General Ledger setup considerations

Below are some of the setup decisions that must be made when setting up General Ledger. You should also review the setup documentation you received with your software prior to setting up General Ledger.

  • General Ledger Account Format -- The General Ledger account format is determined by the type of financial reporting you require. For example, do you have more than one federal, fiscal or reporting entity? Do you want or need consolidated financial statements? Do you have different partnerships for different entities?
  • Multiple Closing Dates? -- If using prefixes in your account format, should the prefixes be closed separately?
  • Fiscal Entity -- Your fiscal entity decision determines whether period ending dates, fiscal year ending dates and partner percentages are stored on the data folder or on a prefix. If your answer to Multiple Closing Dates? is yes, your Fiscal Entity selection must be Prefix. About the Fiscal Entity.
  • Fiscal Entity Level -- If Prefix is selected in Fiscal Entity, you must specify at what prefix level you want the period end dates, fiscal year end dates, and partner percentages to be set up and stored. About the Fiscal Entity Level.
  • Balance Sheet Level -- If using prefixes, you must determine the level of detail you need on the Balance Sheet. About the Balance Sheet Level.
  • Accounting Method -- Do you want to maintain cash-only, accrual-only or both cash and accrual methods? For more information About the Accounting Method in General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Setting up accounts

» General Ledger Setup > Set Up Accounts > Set up accounts

Set up accounts

  1. From the Setup menu, select Accounts.
  2. If setting up a new account, enter the account number and description. If changing an account, select the account you wish to change.
  3. Select an account type. Be sure to select the correct account type. The account type is used to determine net earnings when you close the year.
  4. Select an Intercompany status. This determines whether the account will be included on intercompany related reports, inquiries, and account lists.
  5. If this account should store budgets, select the Store budgets box.

About storing budgets?

  6. If this account should store debit activity, select the Store debit activity box.

About storing debit activity?

  7. If this account is a control account, select the Control account box.

About control accounts?

  8. Enter an owners account if applicable. This account can be printed in place of your own account number on ledger reports and financial statements, if desired. This can be useful if the owner prefers using a different chart of accounts, as the format of this account does not have to have any correlation to your own account format.
  9. If you are setting up multiple retained earnings accounts, enter the Fiscal percent for each retained earnings account. This percentage is used to calculate how much of the earnings are to be distributed to this retained earnings account when you close the fiscal year.
  10. Click [Save] to save your entry.
  11. Click [Close] to exit.

Tip: Account records can be linked to issues using New Issue (Tools menu).

About intercompany accounting

Deleting accounts

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Setting up control accounts

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


About the balance sheet level

If you are using prefixes, a balance sheet level needs to be selected when specifying fiscal settings. The balance sheet level determines how you can set up balance sheet accounts. For example, if you have two prefix levels, you select whether balance sheet accounts are stored at the A level or the AB level. This decision should be determined by the definition of your prefixes and how you want to print your balance sheet.

The balance sheet level is selected and stored in the Fiscal Settings window. If your fiscal entity is set to Prefix, the balance sheet level is selected and stored on the prefix that was selected as the fiscal entity level. The balance sheet level may be at a different level than the prefix level on which the fiscal settings are stored. For example you may select a balance sheet level at Prefix C even if the fiscal settings are stored at Prefix A.

If your fiscal entity is data folder, the balance sheet level is selected and stored in the Calendar & Fiscal Settings window in GL Settings.

The balance sheet level may not be changed once accounts are generated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Selecting a balance sheet level

Overview

If your account format includes prefixes, a balance sheet level must be selected. The balance sheet level determines how you can set up balance sheet accounts. For example, if you have two prefix levels, you select whether balance sheet accounts are stored at the A level or the AB level. This decision should be determined by the definition of your prefixes and how you want to print your balance sheet.

  1. If your account format includes prefixes, select a balance sheet level in the fiscal settings window.

How to access fiscal settings?

  2. Select the prefix level (A, B or C).
  3. Click [Save].
  4. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the Australian Business Number

» General Ledger Setup > Set Up Accounts > Set up the Australian Business Number

Setting up the Australian Business Number (ABN)

Overview

The ABN (Australian Business Number) is an identification number required by Australian users for specific government reporting purposes. This number is retrieved for invoices, reports, financial statements, etc.

Warning

  • For non-Australian users: Anything placed in the ABN field will automatically appear on PM and AR/BL invoices and statements. If the ABN field does not apply to your company, it is recommended that you leave this field blank.
  1. Go to Fiscal Settings.

How?

  1. Enter the Australian Business Number (ABN).
  2. Click [OK] to exit Fiscal Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up control accounts

» General Ledger Setup > Set Up Accounts > Set up control accounts

Set up control accounts

Overview

By specifying a General Ledger account as a control account, you may prevent entries from being made to the account in the General Ledger application. A control account is normally used when entries are created in another application such as Accounts Payable or Payroll. When an account is set up as a control account, in order to make entries to the account in General Ledger, you must mark the Allow entries in GL box when setting up the account.

  1. From the Setup menu, select Accounts.
  2. Enter the account and title.
  3. Mark the Control account box. If you are using control account types, enter the applicable information for the Allow entry in GL box and for Control Account Settings.
  4. Click [Save] to accept your entry.
  5. Click [Close] to exit.

Tip: If you mark the Control account box on a base account record prior to generating accounts, every account generated with that base account will have the Control account box marked. This keeps you from having to set the option on each full account you generate.

About control accounts

Set up control account types

Setting up accounts

Setting up base accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up control account types

Overview

Control account types enable you to control where an account is used. For example, you may want to limit the use of the Accounts Payable liability account to only those locations where that account should be used (e.g., the credit entry for an invoice in Accounts Payable Invoice entry).

An account is designated with a control account type when the account is set up. If you are using control account types, two additional features are available:

  • Ability to allow entry in General Ledger.
  • Ability to display warning messages.
  1. From the File menu, select Company Settings > GL Settings.
  2. Click [Processing Options].
  3. Mark the Use control account types box.
  4. Click [OK] to exit Processing Options.
  5. Click [OK] to exit GL Settings.
  6. From the Setup menu, select Accounts if you are not using General Ledger prefixes, or if you have existing accounts you want to designate as control accounts. Otherwise, select Prefix/Base, Base Accounts.
  7. Enter the account or base account (as applicable) and title.
  8. Mark the Control account box.
  9. If you want to create entries to an account in General Ledger and still use control account validation in other areas, mark the Allow entry in GL box.
  10. From the first Control Account Settings list, select the control account type (e.g., AP control account, Cash control account, etc.) for this account.
  11. From the second Control Account Settings list, select the warning, if any, you want to display if the wrong type of control account is used during data entry.
  12. Click [Save] to accept your entry.
  13. Click [Close] to exit.

About control accounts

Setting up control accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Storing budget information

  1. From the Setup menu, select Accounts.
  2. Enter the account number.
  3. Mark the Store budgets box to store budgets for this account.
  4. Click [Save].
  5. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Storing debit activity for reporting

  1. From the Setup menu, select Accounts.
  2. Enter the account number.
  3. Mark the Store debit activity box to store debit activity for this account. General Ledger stores both the debit activity for each period and the net activity.
  4. Click [Save].
  5. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering beginning balances

Depending on whether you are starting a new business or converting data from an existing accounting system, you have multiple points to consider when entering beginning balances in General Ledger.

You can enter beginning balances using either the Record Entries task (Tasks > Record Entries) or the Beginning Balances feature (Setup > Beginning Balances).

  • Use the Record Entries task to enter your balances as a series of journal entries from a prior period. For example, if you received $100 in office supplies in the previous month for starting your business, use the Record Entries task to record the transaction as a beginning balance.
  • Use the Beginning Balances feature if you want to create beginning balances for accounts that do not currently have a balance. For example, you just created your chart of accounts in General Ledger and have not recorded any transactions for the accounts.
To use the Record Entries task:

Use this recommended method to enter beginning balances for your chart of accounts, even if you already have transactions in General Ledger.

  1. From the Tasks menu, select Record Entries.
  2. Record the beginning balance entries to your accounts.
  3. Click [Finish] and then click [Start] to print your journal to a file or printer.
  4. Click [Yes] to post entries.

    5. Note: Skip this step if you are set to post automatically in General Ledger (File > Company Settings > GL Settings > [Post and Interface Settings]).

  5. Run the Trial Balance report (Reports menu > Trial Balance) to verify your ledger is in balance.
To use the Beginning Balances feature:

Use this method to enter your beginning balances only if none of your accounts have any transactions to record yet.

CAUTION: This method can result in an out of balance ledger if you already have balances in your accounts or if your accounts are out of balance before entering them into General Ledger. The Beginning Balances task creates entries that force any existing balances to become the new balances that you specify, regardless of whether those entries are in balance or not.

  1. In General Ledger, select Setup > Beginning Balances.
  2. (Optional) Type a beginning balance journal number in the Journal number box or click [List] to select one from the list.
  3. Type the accounting date of the beginning balance entry in the Accounting date box.

    4. Note: The date must fall within the current General Ledger period.

  4. (Optional) Type the applicable information in the Reference 1 and Reference 2, and Description boxes.
  5. Click [Accept].
  6. In the Beginning Balances window, type the account number of the account for which you are creating a beginning balance and press ENTER.

    7. Alternatively, you can click [List] to select it from a list of existing accounts.

  7. Type the new balance in the New Balance box and press ENTER.

    8. Note: The credit or debit entry needed to change an old account balance to become a new balance appears in the Debit or Credit box as appropriate. Click [Switch] to change the accounting column of the entry. For example, a credit entry becomes a reverse debit entry (not a regular debit), or a debit entry becomes a reverse credit entry. The net effect of the entry does not change.

  8. Click [Accept].
  9. Repeat steps 6-8 for each account for which you want to create a beginning balance.

    10. Note: The Proof amount is the amount your ledger is out of balance. This amount is updated every time you accept a new balance for an account. When you finish entering your beginning balances for all your accounts, verify the Proof is zero.

  10. Click [Finish] when you finish entering your beginning balances.
  11. Click [Start] to print your journal to a file or printer.
  12. Run the Trial Balance report (Reports menu > Trial Balance) to verify your ledger is in balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up recurring entries

Overview

Recurring entries are entries that are posted on a recurring basis to the same account and for the same amount. Setting up recurring entries eliminates the need to manually enter these entries each time.

The recurring entries that are set up can be changed at any time. The changes will be reflected the next time recurring entries are generated (changes are not retroactive).

After setup, the entries are created each time using Tasks > Post Automated Entries > Recurring Entries.

  1. From the Setup menu, select Journals to set up a recurring journal. If you have already set up that journal, you can skip this step.

How?

  2. From the Setup menu, select Automated Entries > Recurring Entries.
  3. Enter the frequency and the next date that the recurring entries will be generated.
  4. Enter one line of detail into the entry grid for each debit or credit entry.. You will enter the accounting date when you generate the recurring entries.
  5. Verify that total debits equal total credits. Totals are displayed in the lower right corner of the window.
  6. Click [Finish] when done.
  7. Make any necessary print selections and click [Start].

Tip: If Both is selected as your Accounting Method, an Accounting Method window opens prior to step 3. Choose your accounting method to continue.

About recurring entries

Posting recurring entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up expense allocations

Overview

Expense allocation is most commonly used when several entities share overhead expenses, and each entity is responsible for a set percentage of the total expense. You can allocate expenses from an unlimited number of accounts and distribute the expenses to up to 80 accounts.

  1. From the Setup menu, choose Expense Allocations.
  2. Enter the account number that is to be allocated.
  3. Enter the account number that the expense should be distributed to, followed by the percentage of the expense that should be distributed to this account.
  4. Continue until all of the accounts and percentages are entered. The combined percentages should add up to 100 percent. If they do not, a warning message displays.
  5. Click [Accept].
  6. Click [Finish] to exit.

About expense allocation

Allocating expenses — current to new

Allocating expenses — new to new

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying General Ledger settings

Overview

The controls set up in General Ledger Settings determine how General Ledger functions. You should thoroughly review each control in GL Settings, and have a clear understanding of each, before using General Ledger.

  1. From the File menu, select Company Settings, then GL Settings.
  2. Enter the retained earnings account number.
  3. Enter the suspense account number. A common numbering scheme for the suspense account is to use 9s. For example, 99999 or 99999.99.
  4. If using prefixes, select the fiscal entity to determine where the period ending dates, fiscal year ending date and the fiscal calendar are stored.
  5. If you selected Data folder in step 4, click [Calendar/Fiscal Settings] to define period ending dates, fiscal year ending date and partners for the data folder.

How?

  6. Click [Posting Settings] to determine the posting settings for entries created in General Ledger.

How?

  1. From the File menu, select Data Folder Settings, then GL Settings.
  2. Click [Posting Settings].
  3. Click Manual or Automatic.
  4. Click [OK] to exit the Posting Settings window.
  5. Click [OK] to exit GL Settings.

Tip: The posting settings selected in General Ledger only control entries created in General Ledger. Entries created in other applications are controlled by the posting settings in the originating application.

  7. Click [Processing Options] to determine how General Ledger closes periods, handles zero proofs and files, and summarizes information.

How?

  8. Click [Ledger Settings] to select the files to be used for the Current and Year-to-date Ledger reports, and to define report order and page break options for those reports.

How?

  9. Click [OK].

About closing periods

About control accounts

About partners

About prefixes

About the balance sheet level

About the fiscal entity

About the fiscal entity level

Setting up General Ledger

Sorting options for ledger reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accessing fiscal settings

  • If your fiscal entity is Data Folder, or if you are not using prefixes:

From the File menu, select Company Settings > GL Settings.

Click [Calendar/Fiscal settings] to access the fiscal settings window.

  • If your fiscal entity is Prefix:

From the Setup menu, select Prefix/Base.

Choose Prefix A, B or C.

Enter or select the desired prefix.

Click [Fiscal Settings] to open the fiscal settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the fiscal calendar

  1. Depending on where your fiscal settings are stored, Access fiscal settings from either the File > Company Settings menu, or the Setup > Prefix/Base menu.
  2. Click [Calendar] to open the Calendar window.
  3. If you are using thirteen period accounting, mark the Thirteen Periods? box and fill in the dates for the thirteenth period in each of the columns.
  4. Enter the beginning date of your fiscal year two years ago in Fiscal Year Begin Date 2 Years Ago. This item is required in order to determine the size of the first period two years ago.
  5. Make any desired changes to the dates in the previous, current or prior years of the calendar. These dates prefill based on the information entered in Fiscal Ending Date.
  6. Click [Close] when finished setting up the calendar.
  7. Click [OK] to exit the Fiscal Settings window.

Note: The calendar can only be changed during initial calendar setup. You may not modify the calendar once accounts are generated. However, when rolling into each new year using the Close Fiscal Year command, you have the opportunity to set the dates for the next future year. For example, if you are closing 1999, you will have the opportunity to define the period end dates for 2001.

About changing the calendar

About the fiscal entity

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying fiscal settings

  1. Depending on where your fiscal settings are stored, select either File > Company Settings > GL Settings or Setup > Prefix/Base menu to access fiscal settings.

How to access fiscal settings?

  2. Enter the applicable information for period ending date, fiscal ending date, AP Bank, authorization and federal ID number (if available), or ABN (if an Australian Business Number is required).
  3. If your account format includes prefixes, select the balance sheet level.

How?

  4. Set up the fiscal calendar.

How?

  5. Enter the partner percentages, if any, for this data folder or entity.

How?

  6. Click [OK] when finished entering partners.
  7. Click [OK] to save fiscal settings.

About the balance sheet level

About the fiscal entity

About the fiscal entity level

Selecting a balance sheet level

Setting up partners

Setting up the Australian Business Number

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying ledger settings

  1. From the File menu, select Company Settings, then GL Settings.
  2. Click [Ledger Settings].
  3. For each report, select the files that contain data to be used in that report. These settings could affect the data that prints on the report, depending on whether entries have been moved from the current file to the history file.
  4. Select how to sort the Current and Year-to-date Ledger reports.

How?

  5. Select when you want page breaks to occur on Current and Year-to-date Ledger reports. The options available depend on the selection made in step 4.
  6. Click [OK] to exit Ledger Settings.
  7. Click [OK] to exit GL Settings.

Tips:

  • When you begin using General Ledger, use the Current only setting. Once you move entries into the history file, change the setting for the Year-to-date Ledger report to Both current and history.
  • If you move entries before the period is closed, you should set the Current Ledger report setting to Both current and history. The Current Ledger report setting can remain at Current only if you do not transfer entries to the history file until the period is closed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying posting settings

  1. From the File menu, select Company Settings, then GL Settings.
  2. Click [Posting Settings].
  3. Click Manual or Automatic.
  4. Click [OK] to exit the Posting Settings window.
  5. Click [OK] to exit GL Settings.

Tip: The posting settings selected in General Ledger only control entries created in General Ledger. Entries created in other applications are controlled by the posting settings in the originating application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying processing options

  1. From the File menu, select Company Settings, then GL Settings.
  2. Click [Processing Options].
  3. Select By debit/credit in Force Zero Proof if you want to force debits to equal credits in General Ledger.
  4. Select By prefix A, By prefix B, or By prefix C in Force Zero Proof if you want to force debits to equal credits by Prefix A, B or C, and accounting period.
  5. Select No in Force Zero Proof if you want to create an out of balance entry. If Force Zero Proof is set to No, a Post out of balance batches box will be available on the Post Entries Print Selection window. You must mark that box if you want General Ledger to post out-of-balance batches.
  6. Select how you want the account number to display in Record Entries. If you select Full Account in the Account Entry item, one column will display for the full account number; if you select Prefix/Base, two columns will display for the account number, one for the prefix and one for the base account.
  7. If you want General Ledger to automatically create offsetting entries between prefixes, mark the Offsetting entries box and enter a Default Offsetting Base Account. For more information, see About offsetting entries.
  8. Select whether you want to have General Ledger automatically designate a period as closed after using Close Current Period. If you do not automatically designate a period as closed, it remains open until it is manually closed using the Open/Close Posting Period command.
  9. Select whether you want General Ledger to automatically delete the original expense allocation file and/or the summarize transaction file immediately after running those processes. To do so, mark the applicable Delete expense allocation file and/or Delete summarize transaction file box.
  10. Select whether to use control account types. Control account types enable you to determine whether to allow entry to the control account directly in General Ledger, and to limit the use of the control account in other applications.
  11. Select whether to allow entry to closed periods. The Allow entry to closed period box affects entries made directly in General Ledger, as well as those entries made by applications interfacing to General Ledger.
  12. Select how entries created outside of General Ledger should be summarized, if desired. For example, to summarize Accounts Payable entries by Vendor, select Vendor in Summarize By.
  13. Select how budgets are entered by marking your choice in Budget Entry.
  14. Click [OK] to exit the Processing Options window.
  15. Click [OK] to exit GL Settings.

About offsetting entries

Allocating expenses - current to new

Allocating expenses - new to new

Offsetting entries example

Set up control account types

Setting up control accounts

Settings up offsetting entries

Summarizing transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up journals

Overview

Journal numbers are used to classify entries and group the entries for auditing and reporting purposes. Each task should reference a different journal so that the entry’s source can be easily identified. Use the Settings command in each application (e.g., PR Settings in Payroll, AP Settings in Accounts Payable, etc.) to define the journal number to be associated with each process. When the entry is created, that journal number is referenced on the entry and prints on ledger reports.

For entries created in General Ledger, using Record Entries, the journal number is specified during the entry session. Use a separate journal number for entries entered directly in General Ledger, so that they can be easily identified.

  1. From the Setup menu, select Journals.
  2. Enter a unique journal number and description.
  3. Enter an abbreviation for this journal. The abbreviation you enter prints on ledger reports.
  4. Mark Increment reference 1 if desired.
  5. Select a journal type.
  6. Click [Save].
  7. Click [Close].

Setting up auto-reversing journals

Setting up offsetting entries journals

Setting up recurring journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up auto-reversing journals

  1. From the Setup menu, select Journals.
  2. Enter a unique journal number and description.
  3. Enter an abbreviation for this journal. The abbreviation you enter prints on ledger reports.
  4. Mark Increment reference 1 if desired.
  5. Mark either Auto Reversing (reverse entry) or Auto Reversing (opposite entry) in Journal Type.
  6. Click [Save].
  7. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up recurring journals

  1. From the Setup menu, select Journals.
  2. Enter a unique journal number and description.
  3. Enter an abbreviation for this journal. The abbreviation you enter prints on ledger reports.
  4. Mark Increment reference 1 if desired.
  5. Mark Recurring journal in Journal Type.
  6. Click [Save].
  7. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up offsetting entries journals

  1. From the Setup menu, select Journals.
  2. Enter a unique journal number and description.
  3. Enter an abbreviation for this journal. The abbreviation you enter prints on ledger reports.
  4. Mark Offsetting entries journal.
  5. Mark Increment reference 1 if desired.
  6. Select a journal type.
  7. Click [Save].
  8. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up base accounts

Overview

The Base Accounts command is used to define base accounts such as Cash and Accounts Payable. The information entered for each base account is used to prefill corresponding account information in various windows and to verify the validity of accounts.

  1. From the Setup menu, select Prefix/Base.
  2. Select Base Account.
  3. If setting up a new base account, enter the base account and description. If changing a base account, select the base account you wish to change.
  4. Select an account type.
  5. Select an Intercompany status. This determines whether the base account will be included on intercompany related reports, inquiries, and base account lists.
  6. If this base account should store budgets, mark the Store budgets box.

About storing budgets?

  7. If this base account should store debit activity, mark the Store debit activity box.

About storing debit activity?

  8. If this base account is a control account, mark the Control account box.

About control accounts?

  9. Click [Save] to save your entry.
  10. Click [Close] to exit.

About intercompany accounting

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification reports

Setting up control accounts

Setting up General Ledger

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying the chart of accounts

Overview

Chart of account information can be copied to another master file using the Copy Chart of Accounts command. When using this command, you can also limit the amount of detail you want copied to the new chart of accounts. For example, you might want to copy just the Prefix A records; or you might want to copy base accounts only. Custom fields and attachments can also be copied if desired.

  1. Create a new data folder. If the destination data folder already exists, skip to step 2.
  2. From the Setup menu, select Copy Chart of Accounts.
  3. Select the destination data folder (which you may have created in step 1). The destination data folder cannot be your current data folder.
  4. Click [Open] to open the new master file (master.glm). If the file does not exist, you are asked to create it. The new master file is then created using the fiscal dates and calendar information from the current master file.
  5. Select the information to copy in the Copy Records list. Only one item at a time can be copied to the new master file.
  6. Mark the Include custom fields box to include custom fields.
  7. Mark the Include attachments box to include attachments.
  8. Mark the Delete records after copying box if you want General Ledger to automatically delete the records in the original file after they are copied to the new master file.
  9. Click [OK] to begin copying.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Prefix A

Overview

The Prefix A command is used to define each major entity in your corporate structure, each with its own prefix. For example, if you are managing properties for two owners, you would set up two Prefix A records, one for each owner.

  1. From the Setup menu, select Prefix/Base.
  2. Select Prefix A. On your menu, Prefix A is replaced by the description given to Prefix A when the account format was defined.
  3. Enter the prefix number and name.
  4. Enter the address information for this entity.
  5. If this prefix represents a balance sheet reporting level, select the Intercompany Payable and Intercompany Receivable base accounts to be used for intercompany accounting entries. Intercompany accounts entered on balance sheet level prefixes are used by Sage 300 Construction and Real Estate to create intercompany entries.
  6. Select the fiscal entity level (A, B or C) where the fiscal settings are defined. This item displays if prefix was selected as the fiscal entity in GL Settings.
  7. If Prefix A is the fiscal entity level, click [Fiscal Settings] to enter fiscal setting information and partners.

How?

  8. Click [Save] to accept your entry.
  9. Click [Close] to exit.

Tip: Prefix A records can be linked to issues using New Issue (Tools menu).

About intercompany accounting

About prefixes

Changing the federal ID number

Deleting prefixes

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Setting up base accounts

Setting up Prefix B

Setting up Prefix C

Setting up the Australian Business number

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Prefix B

Overview

The Prefix B command is used to define each sub-entity of a Prefix A. For instance, if you are managing properties for two owners (Prefix A), and each owner has two properties, you would set up four Prefix B records, one for each property, for each owner.

  1. From the Setup menu, select Prefix/Base.
  2. Select Prefix B. On your menu, Prefix B is replaced by the description given to Prefix B when the account format was defined.
  3. Enter the Prefix number and name.
  4. Enter the address information for this entity.
  5. If this prefix represents a balance sheet reporting level, select the Intercompany Payable and Intercompany Receivable base accounts to be used for intercompany accounting entries. Intercompany accounts entered on balance sheet level prefixes are used by Sage 300 Construction and Real Estate to create intercompany entries.
  6. If Prefix B is the fiscal entity level, click [Fiscal Settings] to enter fiscal setting information and partners.

How?

  7. Click [Save].
  8. Click [Close] to exit.

Tip: Prefix B records can be linked to issues using New Issue (Tools menu).

About intercompany accounting

About prefixes

Changing the federal ID number

Deleting prefixes

Setting up base accounts

Setting up Prefix A

Setting up Prefix C

Setting up the Australian Business number

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Prefix C

Overview

The Prefix C command is used to define each sub-entity of a Prefix B. For instance, if you are managing properties for two owners (Prefix A) who each have two properties (Prefix B), and each property has three buildings, you would set up 12 Prefix C records, one for each building on each property, for each of the owners.

  1. From the Setup menu, select Prefix/Base.
  2. Select Prefix C. On your menu, Prefix C is replaced by the description given to Prefix C when the account format was defined.
  3. Enter the Prefix number and name.
  4. Enter the address information for this entity.
  5. If this prefix represents a balance sheet reporting level, select the Intercompany Payable and Intercompany Receivable base accounts to be used for intercompany accounting entries. Intercompany accounts entered on balance sheet level prefixes are used by Sage 300 Construction and Real Estate to create intercompany entries.
  6. If Prefix C is the fiscal entity level, click [Fiscal Settings] to enter fiscal setting information and partners.

How?

  7. Click [Save].
  8. Click [Close] to exit.

Tip: Prefix C records can be linked to issues using New Issue (Tools menu).

About intercompany accounting

About prefixes

Changing the federal ID number

Deleting prefixes

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up the Australian Business number

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating accounts

  1. From the Setup menu, select Generate Accounts.
  2. Click [Start range] to select a range of base accounts to include in your chart of accounts, or click [Include all] to include all base accounts.
  3. Click [Start range] to select a range of prefixes that you want combined with each of the base accounts to create your chart of accounts, or click [Include all] to generate accounts for all prefixes.
  4. Click [Start] to begin generating the chart of accounts.

Note: The prefix window that displays depends on the account format set up in General Ledger.

Setting up base accounts

Setting up General Ledger

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting prefixes

  1. From the Setup menu, select Prefix/Base.
  2. Select Prefix A, B or C, as applicable. On your menu, Prefix A, B and C are replaced by the descriptions given to them when the account format was defined.
  3. Select the Prefix you wish to delete.
  4. Click [Delete].
  5. Answer Yes to Delete this prefix?

Warning Accounts that exist without corresponding prefixes will not process properly. As a result, you may not delete a prefix if existing accounts or lower-level prefixes use that prefix. You must delete any such lower-level prefixes and accounts prior to deleting the prefix.

How to delete accounts?

Copying chart of accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up partners

  1. From the Setup menu, select Partners.
  2. Click [Prefills] if you want to enter address and Federal ID information to prefill this session.
  3. Enter the number for this partner.
  4. Enter the name, address and Federal ID number for this partner.
  5. Click [Attachments] to enter additional information about this partner (optional).
  6. Click [Save].
  7. Click [Close] to exit.

Tips:

  • Partner records can be linked to issues using New Issue (Tools menu).
  • You can print partner statements that reflect the percentage of interest each partner has in your entities. For more information, see Partner statements.

About partners

Entering partner percentages

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering partner percentages

  1. Assign numbers to partners.

How?

  2. Set up the partners' retained earnings base account(s). Be sure to mark the Retained earnings account type when setting up the retained earnings base accounts.

How?

  3. Access the fiscal settings window to enter partners.

How to access fiscal settings?

  4. Click [Partners] to open the Partners window.
  5. Enter the partner number.
  6. Enter the percentage for the partner. The combined percentages of all partners should equal 100 percent. During Close Fiscal Year the partner percents will override any fiscal percents set up on the retained earnings accounts to distribute retained earnings.
    You can print partner statements that reflect the percentage of interest each partner has in your entities. For more information, see Partner statements in Financial Statement Designer help.
  7. Enter the retained earnings base account number for the partner.
  8. Repeat steps 5 through 7 as needed. Click [OK] when finished.
  9. Click [OK] to save fiscal settings.

Note: If you are not using prefixes, the fiscal entity choice is not available in GL Settings and fiscal settings must be determined at the data folder level in File > Company Settings > GL Settings.

About partners

Setting up partners

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recording entries

Overview

Most General Ledger entries are created in interfacing applications such as Accounts Payable or Payroll. However, entries can also be created in General Ledger using the Record Entries command from the Tasks menu. Entries created in General Ledger affect the General Ledger application only.

Entries created in other applications (e.g., Accounts Payable, Payroll, etc.) should be adjusted using that application.

  1. From the Tasks menu, select Record Entries.
  2. Enter one line of detail into the entry grid for each debit or credit entry.
  3. Click [Finish] when done.
  4. Follow your company's procedures to determine at what point the entries are posted to the account totals.

Tips:

  • If an account is not available for selection during Record Entries, it may be specified as a control account. For more information, select About control accounts from the related topics.
  • If you are manually assigning batches, a Batch window opens prior to the entry grid in step 2. Assign a batch number to continue.
  • If Both is selected as your Accounting Method, an Accounting Method window opens prior to the entry grid in step 2. Choose your accounting method to continue.

About control accounts

About offsetting entries

Changing entries

Creating out-of-balance entries

Deleting entries

Entering future period entries

Entering prior period entries

Offsetting entries example

Setting up offsetting entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing entries

Overview

Entries can be edited if they were created in General Ledger using Tasks > Record Entries, or Setup > Automated Entries > Recurring Entries.

Entries created in other applications should be corrected in the originating application.

  1. From the Tasks menu, select Change Entries.
  2. Select the file that contains the entry you want to change.
  3. In the entry grid, highlight the information to be corrected. Only entries that are available for editing display in the grid.
  4. Enter the correct entry information.
  5. Click [Accept line].
  6. Click [Finish].
  7. Make any necessary print selections and click [Start].

Creating out-of-balance entries

Deleting entries

Recording entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting entries

Overview

Entries can be deleted if they were originally created in General Ledger or if they have not been posted. If an entry has been posted, create a reversing entry and then a correcting entry. Entries created in other applications should be corrected in the originating application.

  1. From the Tasks menu, select Change Entries. Only entries that are available for editing display in the grid.
  2. Place the cursor on the row to be deleted.
  3. Click [Delete].
  4. Click [Yes] at Are you sure you want to delete this entry?
  5. Repeat this process until all appropriate entries are deleted.
  6. Verify that the debits equal the credits by looking at the amounts in the lower right hand corner of the window.
  7. Click [Finish].
  8. Make any necessary print selections and click [Start].

Changing entries

Creating out-of-balance entries

Recording entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting suspense account entries

Overview

A suspense account entry is created if a General Ledger entry is missing the account number or contains an invalid account number. This happens when the system is unable to retrieve an account for an entry created in another application or when an account is deleted after recording an entry and before posting the entry.

If the entry was created in another application, correct the entry in the originating application, then take corrective measures to prevent the same entry from posting to the suspense account in the future.

  1. From the Reports menu, print a Current Ledger report for the suspense account.
  2. Determine the account that the entry or entries should have posted to.

How?

  1. From the Inquiry menu, select Entries.
  2. Select the General Ledger Transaction (.glt) file that contains the suspense account entry.
  3. Highlight the Account column.
  4. Select Add column after this column and click [OK].
  5. Type Original Account, or arrow down until you see Original Account.
  6. Highlight Original Account and click [OK]. This adds a column next to the Account column that displays the original account number to which the entry was made. This enables you to quickly identify the account number to which the suspense entry should have posted.
  3. Create an entry that offsets the suspense account entry and debits or credits (as applicable) the correct account(s).

How?

  4. Post the correcting entries.

How?

  5. Repeat step 1 to verify that the suspense account entry has been corrected.

Warning

  • Do not close the fiscal year before clearing the suspense account. If you do, the amounts in suspense will not close to retained earnings.
  • If the suspense entry was created from another Sage 300 Construction and Real Estate application, correct the entry in the originating application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up auto-reversing entries

Overview

  1. From the Setup menu, select Journals to set up an auto-reversing journal. If you have already set up that journal, you can skip this step.

How?

  2. From the Setup menu, select Automated Entries, then Auto Reversing Entries.
  3. Enter the accounting period that the entry affects. This item prefills with the current system date.
  4. Enter one line of detail into the entry grid for each debit or credit entry.
  5. Verify that total debits equal total credits. Totals are displayed in the lower right corner of the window.
  6. Click [Finish] when done.
  7. Make any necessary print selections and click [Start].

Tip: If Both is selected as your Accounting Method, an Accounting Method window opens prior to step 3. Choose your accounting method to continue.

Posting auto reversing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating out-of-balance entries

Overview

To create an out-of-balance entry, you need to modify the Force Zero Proof option. For normal processing, the Force Zero Proof option should be set to By debit/credit, By prefix A, By prefix B, or By prefix C. If you need to create an entry that is not balanced, the Force Zero Proof option can be temporarily set to No.

When Force Zero Proof is set to No, you must also mark the Post out of balance batches box on the Post Entries Print Selection window to post the out-of-balance batch.

  1. From the File menu, select Company Settings > GL Settings.
  2. Click [Processing Options].
  3. Make a note of the current selection in Force Zero Proof. Then, select No in Force Zero Proof.
  4. Click [OK] to exit Processing Options.
  5. Click [OK] to exit GL Settings.
  6. Create the entry.

    7. How?

  7. Post the out-of-balance batch.

    8. How?

  8. Reset Force Zero Proof.

Note: It is important to reset the Force Zero Proof option to prevent additional out-of-balance entries from being created. For normal processing, the Force Zero Proof option should be set to By debit/credit or By prefix A, B, or C.

Changing force zero proof

Reconciling General Ledger

Recording entries

Specifying ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating prior year entries for income or expense accounts

Overview

A prior year entry is an entry that has an accounting date that is before the start of the current fiscal year, and is within the previous prior year. Entries can be created for Income and Expense accounts in any period of that prior fiscal year. For example, if your current year is 2000, adjusting entries can be made to any period in 1999. If you adjust an income or expense account, the entry must be posted and then the adjustment must be closed to retained earnings.

  1. Back up your files.
  2. Create and post the prior period entry.

How?

  3. From the Task menu, select Close Fiscal Year.

Click [Yes] at Have you backed up the master file and transaction files? If you have not backed up your files, click [No] and backup your files before proceeding.

  3. If you are using prefixes, select the prefix that the close year is for. Click [OK] at the not at year end warning message. Prior year’s adjustments will be closed.
  4. Distribute the amount of the prior year adjustments to one or more retained earnings accounts.
  5. Make any necessary print selections and click [Start].
  6. Print adjusted financial statements for prior periods, if needed. See Financial Statements Help for more information.

Note: Prior year entries may only be made to the previous prior year.

WARNING: If at the close of the fiscal year you moved prior year entries to a history file, and you create additional entries for that year, be sure to move the adjusting prior year entries to the history file. Be careful when entering the Cutoff date to ensure that only prior year entries are moved.

File backup recommendations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering prior period entries

Overview

To protect the integrity of your financial data, General Ledger does not allow an entry to be made to a closed period unless:

  • you specifically re-open the period using Open/Close Posting Period
  • you check the Allow entry to closed period box in GL Settings (Processing Options)

To post to a previous period in the current fiscal year you must open the closed period, make the entry, and re-close the period.

  1. Back up your files.
  2. From the Tasks menu, select Open/Close Posting Period. If you are using prefixes and your fiscal entity is Prefix, select the prefix whose period you want to open.
  3. Click the month that corresponds to the period you want to open. (If the box is not checked, the period is open.)
  4. Click [Accept].
  5. From the Tasks menu, select Record Entries.
  6. Enter one line of detail into the entry grid for each debit or credit entry using an accounting date within the reopened period.
  7. Click [OK] to continue past the closed-period warning message.
  8. Verify that total debits equal total credits. Totals are displayed in the lower right corner of the window.
  9. Click [Finish] when done.
  10. If your posting setting is set to Manual, click [Yes] at Post entries?
  11. Make any necessary print selections and click [Start].
  12. From the Tasks menu, select Open/Close Posting Period.
  13. To close the period that was opened, click the appropriate month. (When the box is checked, the period is closed.)

Tip: It is also possible to create an entry for a prior year. For additional information, select Creating a prior year entry for an income or expense account from the Related topics.

Notes:

  • Entries created through Record Entries only affect General Ledger. Any entries created in other applications (e.g., Accounts Payable, Payroll, etc.) should be adjusted using that application.
  • If you checked the Allow entry to closed period box in GL Settings (Processing Options), you do not need to open a closed prior period prior to making an entry to that period. However, you must open the period using the Open/Close Posting period command in order to post the entry. For additional information, select About closed period entries from the Related topics.

About close period entries

About closing periods

File backup recommendations

Creating prior year entries for income or expense accounts

Opening and closing a prior period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering future period entries

Overview

General Ledger can post entries up to six months in the future. Any entry with a date beyond that remains unposted until the entry falls within the six-month range.

  1. From the Tasks menu, select Record Entries.
  2. Enter one line of detail into the entry grid for each debit or credit entry using an accounting date that is after the period ending date.
  3. Click [Yes] or [Yes, and don't warn me again] to continue past the future-period warning message.
  4. Verify that total debits equal total credits. Totals are displayed in the lower right corner of the window.
  5. Click [Finish] when done.
  6. Make any necessary print selections and click [Start].
  7. Follow your company's procedures to determine at what point the entries are posted.

Tip Any entries with accounting dates more than 6 months in the future remain unposted until they fall within the six-month range.

Note Entries created through Record Entries only affect General Ledger. Entries generated in other applications (e.g., Accounts Payable, Payroll, etc.) should be adjusted using that application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying accounts for budgets

  1. From the Tasks menu, select Enter Budgets.
  2. Select Create Budgets and click [OK].
  3. Enter the 4-digit budget year and press [Enter] to choose a budget type. The budget types listed depend on the budget types defined in Custom Descriptions.

How?

  4. Mark copy accounts and click [OK].
  5. Enter the budget year and budget type of the budget you want to copy accounts from. You can click [List] to display the available budgets.
  6. Click [OK].
  7. Enter the budget amounts in the budget entry grid.
  8. Click [Accept].
  9. Click [Yes] at Save changes?

Tip: To copy both accounts and amounts from an existing budget, mark the Copy accounts and amounts box in step 4 above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating budgets

Overview

There can be one budget for each fiscal year. Each budget stores annual and period budget amounts. Budget amounts can be entered and changed as needed and can be used in reports created by Report Designer or the Financial Statements application.

  1. From the Tasks menu, select Enter Budgets.
  2. Select Create Budget and click [OK].
  3. Enter the 4-digit budget year and press [Enter] to choose a budget type. The budget types listed depend on the budget types defined in Custom Descriptions.

How?

  4. Mark select accounts or copy accounts and click [OK] to continue.
  5. If you marked select accounts, from the Enter Budgets - Account Records window, select the accounts to include in the budget entry grid. If you marked copy accounts, from the Create Budgets - Copy Accounts window, choose the budget year and budget type of the budget from which you want General Ledger to copy accounts.
  6. Click [OK] to continue.
  7. Enter the budget amounts in the budget entry grid. Credit amounts must be entered as negative numbers. Revenue, liability and equity account types are typically entered as credits.
  8. Click [Accept].
  9. Click [Yes] at Save changes?

Tips:

  • When entering budget amounts, click [Calc annual] to have the system calculate the annual budget total by adding together the amount entered in each period budget. Click [Spread annual] to divide the annual budget evenly across all the periods.
  • You can automate annual calculation by clicking [Other], choosing Calculate annual control, and marking the Calculate annual automatically box. This automates the annual calculation while you are entering the period budgets for the entry session.
  • Only accounts that have the Store budgets box marked are available for selection when creating budgets.
  • All "like" information should be entered with the same budget type. For example, original budgets for all prefixes should be entered in a single budget, with a budget type of "Original". This will prove helpful when creating financial statement designs using budget amounts.

About storing budgets

Deleting a budget

Editing a budget

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Defining budget types

Overview

Budget types are used to define different kinds of budgets. For example, you might create a Pending budget type for those budgets awaiting approval, and a Revised budget type for modified budgets.

Prior to creating budgets, you must define your budget types using the Custom Descriptions command from the File > Data Folder Settings menu.

  1. From the File menu, select Company Settings, then Custom Descriptions.
  2. Position the cursor in one of the GL Budget Type descriptions and enter the name of that budget type (up to 15 characters, excluding parentheses and double quotes).
  3. Continue entering subsequent budget types. As many as 10 budget types can be defined.
  4. Click [OK] when finished.

Specifying custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting budgets

  1. From the Tasks menu, select Enter Budgets.
  2. Select Delete budget and click [OK].
  3. Enter the 4-digit budget year and press [Enter] to choose a budget type. The budget types listed depend on the budget types defined in Custom Descriptions.

How?

  4. Click [Ranges] if you want to delete specific accounts from the budget.
  5. Click [OK].
  6. Click [Yes] at Delete all records that meet these specifications?

Creating a budget

Editing a budget

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing budgets

Overview

A budget can be edited at any time after its creation. While in the entry grid, accounts are added to the budget by clicking [Add account] and are deleted from the budget by clicking [Delete account].

  1. From the Tasks menu, select Enter Budgets.
  2. Select Edit budget and click [OK].
  3. Enter the 4-digit budget year and press [Enter] to choose a budget type. The budget types listed depend on the budget types defined in Custom Descriptions.

How?

  1. Select the period or annual amount to be edited and enter the correct amount.
  2. Click [Calc annual] to recalculate the annual total, or [Spread annual] to divide the new annual amount over all the periods in the annual amount.
  3. Click [Accept] to exit the Enter Budgets grid.
  4. Click [Yes] at Save changes?

Creating budgets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting entries

Overview

When General Ledger entries are posted, entries created using the Record Entries command are moved from the new transaction file to the current transaction file and the activity is added to the account totals in the master file. After the Post Entries process is completed, a General Ledger Post Entries report prints. If there are any entries that did not post, the report explains the reason. You should review that report, correct any unposted entries, and repeat the posting process as needed.

If you set the General Ledger Posting Setting in GL Settings to Automatic, entries are automatically posted at the end of your data entry sessions. In this instance, you only need to use the Post Entries command for those entries that could not post earlier.

Entries that affect the current period or current year must be posted prior to closing the current period or year to ensure that all of the account totals are updated.

  1. Back up your files.
  2. From the Tasks menu, select Post Entries.
  3. If the Force Zero Proof option in GL settings is set to No, a Post out of balance batches box will be available on the Print Selection window. If you want to allow General Ledger to post out-of-balance batches (e.g., debits not equal to credits), mark that box.

    4. About out-of-balance batches?

  4. To select a single batch or a range of batches to post, click [Ranges] and make your selections.
  5. Make any necessary print selections and click [Start].
  6. View the General Ledger Post Entries report to find and correct any rejected entries.

How?

Posting auto-reversing entries

Posting entries to a closed period

Posting recurring entries

Specifying posting settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting auto-reversing entries

  1. Back up your files.
  2. From the Tasks menu, select Post Automated Entries > Auto Reversing Entries.
  3. Verify that the cutoff date is accurate. This date identifies the cutoff date for posting reversing entries. The date is ignored for the original posting of the entries; however, for the reversing posting, all entries with a reversal date earlier than, or equal to, the cutoff date are posted.
  4. Make any necessary print selections and click [Start].

File backup recommendations

Setting up auto-reversing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting recurring entries

  1. Back up your files.
  2. From the Tasks menu, select Post Automated Entries > Recurring Entries.
  3. Verify that the next recurring date is accurate. This date is advanced based on the recurring entry frequency and is displayed to remind you when you should post entries.
  4. Enter the accounting date you want use for the recurring entries.
  5. Make any necessary print selections and click [Start].

File backup recommendations

Setting up recurring entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting entries to a closed period

Overview

Once the current month is closed, entries cannot be posted to the closed period unless the period is re-opened using the Open/Close Posting Period command from the Tasks menu.

  1. Back up your files.
  2. Open the closed period.

How?

  3. From the Task menu, select Post Entries.
  4. Make any necessary print selections and click [Start].
  5. View the General Ledger Post Entries report to find and correct any rejected entries.
  6. Close the period using step 2.

Tip: It is also possible to post an entry to a prior year.

About closed period entries

About closing periods

Creating prior year entries for income or expense accounts

Open and close prior or posting period

Posting entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing budgets

  1. From the Tools menu, select Import Budgets.
  2. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  3. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  4. Select how to handle duplicate budget records.
  5. Make any necessary printer and page adjustments and click [Start] to begin processing.
  6. Review the Import Budgets journal for errors. If errors exist, correct them in the rejected record file.

How?

  7. If you encountered errors in step 6, correct the errors and repeat steps 1 through 6 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing files created in Report Designer

There may be instances where you need to use the General Ledger transaction file, and Report Designer, to create an export file for importing General Ledger transactions into General Ledger. If you use Report Designer and the General Ledger transaction file to create a text file to be used for importing, use the information below to ensure that credits import correctly.

  • When creating an export file in Report Designer using the General Ledger transaction file, do not use the Credit field from the transaction file as the Credit amount. Instead, set up the formula: Credit * -1. This is necessary to ensure that the negative sign (as stored in the transaction file) is not part of the credit field in the file being created. Import treats positive amounts in the credit field as credits, so keeping the negative sign attached to the credit would result in a debit (e.g., a negative credit) amount being imported.
  • In order for negative numbers to import, the negative sign must immediately follow the number. To mark this setting in the Report Designer application, make sure the Print Negative Number As option in the Print Options window is set to 999-. See Customizing print options for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing transactions

  1. From the Tools menu, select Import Transactions.
  2. If General Ledger is set up to manually assign batches, a batch selection window opens. You may create a new batch or select an existing batch.
  3. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  4. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (.TXT) is appended automatically.
  5. Make any necessary printer and page adjustments and click [Start] to begin processing.
  6. Review the Import Transactions journal for totals of transactions imported and errors encountered. If errors exist, correct them in the rejected records file.

How?

  7. If you encountered errors in step 6, correct the errors and repeat steps 1 through 6 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file.
  8. If the import is free of errors, post the imported entries to the General Ledger Master file.

How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocating expenses -- current to new

» General Ledger Workflow > Allocate and Summarize Entries > Allocate expenses -- current to new

Allocating expenses — current to new

Overview

  1. From the Tasks menu, choose Allocate Expenses.
  2. Choose Allocate Current to New.
  3. If using named files, select the file containing the current expenses, then select the file for the allocated expenses. If not using named files, select current.glt then new.glt.
  4. Click [Open]. If a file does not exist, you are asked to create one.
  5. Make any necessary print selections and click [Start].
  6. Verify the allocated expenses on the resulting report. After you have verified the entries are correct, delete the original file.
  7. If the new file (containing the allocated expenses) is in a different data folder, once the entries are verified and the old file is deleted, copy the new file (containing the allocated entries) back into your current data folder so you can continue processing.

WARNING: When Allocate Current to New is selected, the allocation occurs on every entry in the current file. This includes entries that have been allocated previously. You may want to transfer previously processed entries to a history file prior to running Allocate Expenses, Allocate Current to New.

Tip: Depending on how GL Settings are defined, General Ledger may automatically delete the original file after entries are copied into the destination file.

About expense allocation

Setting up expense allocations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocating expenses -- new to new

» General Ledger Workflow > Allocate and Summarize Entries > Allocate expenses -- new to new

Allocating expenses — new to new

Overview

  1. From the Tasks menu, choose Allocate Expenses.
  2. Choose Allocate New to New.
  3. If using named files, select the file containing the new expenses, then select the file for the allocated expenses. If not using named files, select new.glt then enter the name of the file for the allocated expenses. The New file must be in a different folder than your current data folder.
  4. Click [Open]. If a file does not exist, you are asked to create one.
  5. Make any necessary print selections and click [Start].
  6. Verify the allocated expenses on the resulting report. After you have verified the entries are correct, delete the original file.
  7. If the new file (containing the allocated expenses) is in a different data folder, once the entries are verified and the old file is deleted, copy the new file (containing the allocated entries) back into your current data folder so you can continue processing.

Tip: Depending on how GL Settings are defined, General Ledger may automatically delete the original file after entries are copied into the destination file.

About expense allocation

Setting up expense allocation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarizing transactions

Overview

Summarize Transactions combines entries having common characteristics to form one entry. All summarized entries have the same account number, accounting date, accounting method, journal number, batch, references, and entry type (debit or credit). Additional summarizing options, such as vendor or invoice, can be defined in GL Settings [Processing Options].

As General Ledger processes the entries, it places the grouped entries in a separate file. The entries that are not summarized are also copied to that new file so that the resulting file is complete.

  1. Back up your files.
  2. From the Tasks menu, select Summarize Transactions.
  3. If using named files, select the file which contains the entries you want summarized, then select the destination file for the summarized entries. If not using named files, select the folder containing the file to be used for the summarized entries. This must be a different folder than your current data folder.
  4. After selecting the file, click [Open]. If the file does not exist, you are asked to create it.
  5. Click [Start] to begin summarizing entries.
  6. After verifying that the summarized entries are correct, delete the original file. Depending on how GL Settings are defined, General Ledger may automatically delete the original file after completing the Summarize Transactions task.
  7. If the summarized file is in a different data folder, after the entries are verified and the original file is deleted, move the summarized file into your current data folder.

About summarized transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Opening and closing a prior period

» General Ledger Workflow > Open and Close Periods > Open and close a prior period

Opening and closing a posting period

  1. From the Tasks menu, select Open/Close Posting Period.
  2. Click the month that corresponds to the period you want to open or close. If you are using prefixes and your fiscal entity is Prefix, select the prefix whose period you want to open.
  3. To open a closed period, click on the checked box (indicating a closed period). The check is removed and the period is opened.
  4. To close a previously opened prior period, click on the empty box (indicating an open period). A check appears and the period is closed.
  5. Click [Accept].

Warning If you open a closed period to enter and post prior period entries, it is important that you close the period after the entries are posted.

About closed period entries

About closing periods

Entering prior period entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the current period

Overview

At the end of every accounting period, follow these steps to close General Ledger for the period. Your company's normal month-end procedures should be combined with these steps. During the Close Current Period process, the account activity balances and the current period ending date advance the number of periods selected (typically one).

If you are at the end of your fiscal year, use Close Fiscal Year to close the final accounting period and the fiscal year. Do not use close current period, as running Close Fiscal Year also advances accounts. For additional information, refer to Close Fiscal Year.

  1. Verify that all of the other Sage 300 Construction and Real Estate applications have completed processing for the period.
  2. From the Tasks menu, select Record Entries to enter adjusting general journal entries.

How?

  3. Post any entries that affect the current period to ensure that all of the account totals are updated.

How?

  4. If using recurring entries or auto-reversing entries, from the Tasks menu, select Post Automated Entries > Recurring Entries or Auto Reversing Entries, as applicable, to create the current month's entries.
  5. Reconcile General Ledger using your company’s procedures. After you ensure that General Ledger is in balance, reconcile other applications to General Ledger to ensure that your sub-ledgers are in balance.

About reconciling

  6. Back up your files.
  7. Print financial statements.

How to print a single financial statement?

How to print a group of financial statements?

  8. From the Tasks menu, select Close Current Period.
  9. Read the information on the opening window and click [Next] to continue.
  10. If your General Ledger master file has been backed up, select Yes in the Backup Question window. Click [Next] to continue.
  11. If your fiscal entity is set to Prefix, in the Prefix Selection window select how to close prefixes. If you choose to close selected prefixes, a Select Prefixes window will open. Select the prefixes to close and click [Next] to continue.
  12. Enter the number of periods to advance. Click [Next] to continue.
  13. In the Summary window, verify the current period end date and the new period end date are correct. If necessary, you can click [Back] to go back to previous windows and change your selections. When ready, click [Finish] to continue.
  14. Select the appropriate print selection options and click [Start] to continue.
  15. View the Close Current Period Report to ensure that Close Current Period completed successfully.

Note:

  • The General Ledger master file cannot be used by other applications while you are closing the current period in General Ledger.
  • Current period entries can be moved to a history file either before or after you run Close Current Period. See Moving transactions — current to history.

About Close Current Periods

File backup recommendations

Entering future period entries

Entering prior period entries

Frequently asked questions about closing General Ledger

Posting auto-reversing entries

Posting entries

Posting entries to a closed period

Posting recurring entries

Printing a current ledger report as of a specified date

Printing a year-to-date ledger report as of a specified date

Recording entries

Setting up auto-reversing entries

Setting up recurring entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the fiscal year

Overview

After the last month of your fiscal year is completed and the reports have been run, follow these steps to close out General Ledger accounts and prepare the system for the first period of the fiscal year.

  1. Complete your monthly closing procedures for the last period of the year. Do not run Close Current Period as running Close Fiscal Year advances accounts.
  2. Back up your files.
  3. From the Tools menu, select Move Transactions > Current to History, to move entries from the current file to the history file. If a history.glt file is not found in your current data folder, this process creates one.

How?

  4. You can move entries to history either before or after closing the year. However, if in GL Settings you selected to print the year-to-date ledger from the history file only, you must move current entries to history prior to printing your year-to-date ledger report. When transferring entries to history, be sure to verify that the Cutoff date entered is your fiscal year ending date.
  5. Print a trial balance report, year-to-date ledger report, financial statements and any other reports required.
  6. From the Tasks menu, select Close Fiscal Year. If there is no history.glt file in the current data folder, a message displays indicating that the history file doesn't exist and will be created.
  7. Click [Yes] at Have you backed up the master file and transaction files? If you have not backed up your files, click [No] and back up your files before proceeding. If you are using prefixes, in the Close Fiscal Year - Prefix window, select the prefix you want to close. The prefix level that displays in this window depends on your fiscal entity level.
  8. In the Earnings Distribution window, verify that the total earnings amount is correct. If the amount is incorrect, make the necessary corrections.

How?

  9. Review the calculated closing entries to retained earnings. If both fiscal percents (on the Retained Earnings account) AND partner percents (on the Fiscal Settings > Partners window) exist, the partner percents will override fiscal percents to distribute the retained earnings. Earnings may be redistributed to multiple retained earnings accounts by entering each account and the appropriate distribution.
  10. Accept the prefilled dates, or enter the new future year dates, in the Set Up New Calendar window. Click [OK] when finished.
  11. Make any necessary print selections.
  12. Click [Start].
  13. To maintain only the current year's entries in your data folder, Sage recommends moving entries for the closed fiscal year to a historical file in another folder.

How?

Notes:

  • The close year process should be used in General Ledger only after all of the other applications have been reconciled for the year and the General Ledger reconciliation is complete except for any final audit adjustments.
  • If the earnings total is not correct, exit Close Fiscal Year. Print a chart of accounts and review the account type of each account. Accounts that are coded with Income and Expense account types are used in the calculation of retained earnings. If an income statement account is incorrectly set up with an account type of Asset or Liability, or if a balance sheet account is incorrectly set up with an account type of Income or Expense, this results in an incorrect earnings calculation.
  • The General Ledger master file cannot be used by other applications while you are closing the fiscal year in General Ledger.
  • It is possible to create prior year adjustments and reprint financial reports for the previous fiscal year. For more information, click Related Topics and select About prior year entries.

About Close Fiscal Year

About prior year entries

Backing up

Closing the Current Period

Creating prior year entries for income or expense accounts

Frequently asked questions about closing General Ledger

Moving transactions -- current to history

Moving transactions -- history to history

Printing from a Print Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a current ledger report as of a specified date

Overview

The Current Ledger report prints account balances and entries for the current period. If entries have been moved from the current period to the history file, use the File, Data Folder Settings, GL Settings, Ledger Settings window to determine the transaction files to use for the Current Ledger report.

  1. From the Reports menu, select Current Ledger.
  2. If you selected Both as your Accounting Method in Company Settings > General, choose whether to print accrual entries or cash entries on the report. Click [OK] to continue.
  3. Mark the Specify end date box.
  4. At End date, enter the cutoff date. This date should be prior to the end of the current period.
  5. Make any necessary print selections and click [Start].

Note: Exclamation points (!!) print next to the Ending Balance of the account total when the activity on the account record is not equal to the sum of the entries that print on the report.

About printing a future-period ledger report

About printing a prior-period ledger report

Changing ledger report file options

Exclamation points on ledger reports

How the current ledger report works

Printing from a Print Selection window

Sorting ledger reports

Sorting options for ledger reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a year-to-date ledger report as of a specified date

Overview

The Year-to-date Ledger report prints account balances and activity for the entire current year, or as of a specified period. If specifying an end date, both the start and end date must be within the same fiscal year.

Use File > Data Folder Settings > GL Settings, to determine the transaction files that are used for the report (e.g., Current only, History only, or Current and History). These settings could affect the data that prints on the report, depending on whether entries have been moved from the current file to the history file.

  1. From the Reports menu, select Year-to-date Ledger.
  2. If you selected Both as your Accounting Method in Company Settings > General, choose whether to print accrual entries or cash entries on the report. Click [OK] to continue.
  3. Mark the Specify date range box.
  4. Enter the start date and the end date.
  5. Make any necessary print selections and click [Start].

Notes:

  • You do not need to enter a date range when printing a Year-to-date Ledger report for all entries for the current year.
  • Exclamation points (!!) print next to the Ending Balance of the account total when the activity on the account record is not equal to the sum of the entries that print on the report.

About printing a future-period ledger report

About printing a prior-period ledger report

Changing ledger report file options

Exclamation points on ledger reports

How the current ledger report works

Printing from a Print Selection window

Sorting ledger reports

Sorting options for ledger reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a single financial statement

Overview

Use to print an individual financial statement and select a prefix group to print it with. Prefix groups specify how financial data for entities is consolidated and printed on statements. Prefix groups, used in conjunction with base accounts on the statement design, determine what account information prints on the statement. Prefix groups allow you to print separate, consolidated, and comparative statements for any prefix or prefix combination in your company.

See the Financial Statement Designer online Help for more information.

  1. Select Financial Statements from the Reports menu.
  2. Select the Individual statement option.
  3. To print a statement for the current period, select 0 in Rollback. To print a statement for a prior period, select the number of periods back in Rollback. For example, to print a statement for the previous period, select 1.
  4. Select the statement design you want to use. Click [OK].
  5. Select the prefix group to use to print the statement and click [OK].
  6. Make any necessary print selections.
  7. Click [Start].

Printing a group of financial statements

Print from a Print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a group of financial statements

Overview

Use to print a group of statements and to select a prefix group to print the statement group with. A statement group is a list of statement designs. Statement groups simplify printing by allowing you to print multiple statements at once instead of printing each individual statement one by one. Prefix groups specify how financial data for entities is consolidated and printed on statements. Prefix groups, used in conjunction with base accounts on the statement design, determine what account information prints on the statement. Prefix groups allow you to print separate, consolidated, and comparative statements for any prefix or prefix combination in your company.

See the Financial Statement Designer online Help for more information.

  1. Select Financial Statements from the Reports menu.
  2. Select the Statement group option.
  3. To print statements for the current period, select 0 in Rollback. To print statements for a prior period, select the number of periods back in Rollback. For example, to print statements for the previous period, select 1.
  4. Select the desired statement group and click [OK]. A statement is printed for each design in the group.
  5. Select the prefix group to use to print the statement group and click [OK].
  6. Make any necessary print selections.
  7. Click [Start].

Note: The order that designs print is the order they are listed in the statement group except entity comparison designs. Entity comparison designs will print after non-entity comparison designs and then in the order they are listed in the statement group.

Printing a single financial statement

Print from a Print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing intercompany ledger reports

Overview

Accounts that have an intercompany status of Intercompany Receivable, Intercompany Payable, or Both will be included on the I/C Ledger Reports. To print the reports, follow the steps below.

  1. From the Reports > Intercompany Reports menu, select either I/C Current Ledger or I/C Year-to-date Ledger.
  2. If you selected Both as your Accounting Method in Company Settings > General, choose whether to print accrual entries or cash entries on the report. Click [OK] to continue.
  3. To modify an end date for the I/C Current Ledger, mark the Modify end date box. Then, enter the cutoff date.

How?

  4. To modify a date range for the I/C year-to-date Ledger, mark the Modify date range box. Then, enter the dates.

How?

  5. Make any necessary print selections and click [Start].

Note: Exclamation points (!!) print next to the Ending Balance of the account total when the activity on the account record is not equal to the sum of the entries that print on the report.

About intercompany accounting

About printing a future-period ledger report

About printing a prior-period ledger report

Changing ledger report file options

Exclamation points on ledger reports

How the current ledger report works

Printing a current ledger report as of a specified date

Printing from a print selection window

Printing intercompany trial balance reports

Printing the intercompany verification report

Sorting ledger reports

Sorting options for ledger reports

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing intercompany trial balance reports

Overview

Accounts that have an intercompany status of Intercompany Receivable, Intercompany Payable, or Both will be included on the I/C Trial Balance Report. To print the report, follow the steps below.

  1. From the Reports > Intercompany Reports menu, select the desired I/C Trial Balance Report.
  2. If you selected Both as your Accounting Method in Data Folder Settings > General, choose whether to print accrual entries or cash entries on the report. Click [OK] to continue.
  3. Specify a report date.
  4. Make any necessary print selections and click [Start].

About intercompany accounting

Printing intercompany ledger reports

Printing the intercompany verification report

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing the intercompany verification report

  1. From the Reports > Intercompany Reports menu, select the I/C Verification Report.
  2. Make any necessary print selections and click [Start].
  3. Correct any problems encountered by the report.

How?

About intercompany accounting

Printing intercompany ledger reports

Printing intercompany trial balance reports

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sorting ledger reports

  1. From the File menu, select Company Settings, then GL Settings.
  2. Click on [Ledger Settings] to open the Ledger Settings window.
  3. Select one of the options available in Report order. The options available depend on the account format you set up in Custom Descriptions.

How?

  1. Select a page break option in Page Break Control. The options available depend on the selection you made in step 3.
  2. Select whether to print prefix overlines, if applicable. This option is only available if at least two prefix sections (e.g., Prefix AB-Base, Prefix AB-Owner, etc.) were made in Report order in Step 3.
  3. Click [OK] to accept the Ledger Settings options.
  4. Click [OK] to exit GL Settings.

Note: If your account format is Base only, the Report order option in Ledger Settings is not available. The account format must contain prefixes or suffixes in order to select alternate sorting/page break options.

About printing a future-period ledger report

About printing a prior-period ledger report

How the current ledger report works

How the year-to-date ledger report works

Printing a current ledger report as of a specified date

Printing a year-to-date ledger report as of a specified date

Sorting options for ledger reports

Specifying General Ledger settings

Specifying ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting accounts

Overview

Accounts that have a current balance and/or future balances may NOT be deleted.

Accounts with historical activity, but no current balance, can be deleted; however, Sage does not recommend this. The account activity could be used for historical reporting and comparisons.

  1. From the Reports menu, print the Entries by Account reports using General Ledger Transactions files. Reports must be run using the new, current and history files.
  2. Click [Range]. Select the account to delete.
  3. Make any necessary print selections.
  4. Click [Start] to print the Entries by Account report.
  5. Verify that the account has no entries.
  6. From the Setup menu, select Accounts.
  7. Enter the account number of the account to be deleted and press [Enter].
  8. Press [Enter] again to move past the Title item.
  9. Verify that this is the correct account to delete.
  10. Click [Delete].
  11. Click [Yes] at Delete this account?
  12. Click [Finish] when done.

Warning Sage recommends NOT deleting an account if it has historical activity.

Printing from a Print Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the Federal ID number

  1. Access the fiscal settings window to change the Federal ID number.

How to access fiscal settings?

  2. Enter the Federal ID number.
  3. Click [OK] to exit fiscal settings.
  4. Click [OK] to exit GL Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling General Ledger

Overview

Reconciling General Ledger ensures that the master file is in balance (e.g., debits equal credits) and that the entries in the transaction files tie to the balances and activity in the master file.

  1. Ensure that all entries have been posted in General Ledger.
  2. Ensure that there are no outstanding prior year adjustments.

How?

  1. From the Inquiry menu, select Account.
  2. Select any transaction file.
  3. Highlight the Account Title column.
  4. Select Add column after this column and click [OK].
  5. Type Prior Year Adjustment, or arrow down until you see Prior Year Adjustment.
  6. Highlight Prior Year Adjustment and click [OK]. This adds a column next to the Account Title column that displays any outstanding prior year adjustments.
  7. Limit the information that displays in the Prior Year Adjustment column to only those accounts that have Prior Year Adjustments not equal to zero, as follows:
  8. Click [Conditions]
  9. Select Prior Year Adjustment as the field.
  10. Select Not equal to as the Operator
  11. Enter zero (0) as the value.
  12. Click [OK].
  13. Prior Year Adjustment NE .00 displays in the grid. Click [OK] to accept.
  14. Only accounts with Prior Year Adjustments not equal to zero will display in the inquiry.

  3. To verify that the accounts are in balance, from the Reports menu, print a cash or accrual trial balance. You only need to print one or the other, unless you are using both cash and accrual methods of accounting. If the Grand total for each column of your trial balance is zero, the General Ledger master file is in balance.
  4. To verify that the entries in the transaction file are equal to the accumulations in the master file, from the Reports menu, print a Current ledger report (do not specify an end date). For each account printed on the report, verify the ending balance has an asterisk (*) after it. If exclamation points (!!) print next to the Ending Balance on the account totals line, the account totals do not equal the detail entries.
  5. To review and correct any activity that has posted to the suspense account, print a Current ledger report for the suspense account only. Analyze the suspense account activity (if any) and make the necessary corrections.

How?

  6. If the general ledger is not in balance, or if the entry totals do not equal the master file balances, use the following report(s) to locate the discrepancies.

Entries by Account report.

Entries by Batch report.

Totals by Batch report.

  7. Make any necessary corrections.

How?

Notes:

  • You should back up General Ledger before making any corrections.
  • Prior year adjustments may only be made for the previous prior year.

Creating prior year entries for income or expense accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing a General Ledger batch

Overview

Each entry session that creates entries also creates a balancing entry. All entries created by the entry session are assigned the same batch number, so each entry in the batch is referenced with that batch number, as well as an application of origin. Inquiry Designer can be used to view the offsetting entries for the batch if you are investigating a General Ledger entry.

  1. From the Inquiry menu, select Entries By Batch.
  2. Select the file that contains the entry you want to view.
  3. Locate and highlight the line with the application of origin and the corresponding batch number.
  4. Click [Transactions] to view all of the entries that made up that batch.
  5. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving transactions -- new to new

» General Ledger Workflow > Maintain General Ledger > Move Transactions > Move transactions -- new to new

Moving transactions — new to new

  1. Back up your files.
  2. From the Tools menu, select Move Transactions > New to New.
  3. If using named files, select the new file you are moving entries from, and then select the new file you are moving entries to. If not using named files, select the destination folder of the new file you want to move entries to. This must be a different folder than your new data folder.
  4. Click [Open]. If a new file does not exist in the destination folder, you are asked to create one.
  5. Enter the cutoff date. This date should be the last date of the new period.
  6. If desired, click [Ranges] to select a range of accounts.
  7. If desired, click [Conditions] to select the entry or entries you want moved.
  8. Click [Start] to begin moving entries. All entries that meet the criteria specified in ranges and conditions (if applicable) and that have an accounting date that is less than or equal to the cut-off date entered will be moved.

Tip: After moving data, run Tools > File Doctor > Compact good files to free up disk space and speed up processing.

Creating an initial condition

Moving transactions—current to current

Printing from a Print Selection window

Printing troubleshooter

Selecting items in a range

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving transactions -- current to current

» General Ledger Workflow > Maintain General Ledger > Move Transactions > Move transactions -- current to current

Moving transactions — current to current

  1. Back up your files.
  2. From the Tools menu, select Move Transactions > Current to Current.
  3. If using named files, select the current file you are moving entries from, then select the current file you are moving entries to. If not using named files, select the destination folder of the current file you want to move entries to. This must be a different folder than your current data folder.
  4. Click [Open]. If a Current file does not exist in the destination folder, you are asked to create one.
  5. Enter the cutoff date. This date should be the last date of the current period.
  6. If desired, click [Ranges] to select a range of accounts.
  7. If desired, click [Conditions] to select the entry or entries you want moved.
  8. Click [Start] to begin moving entries. All entries that meet the criteria specified in ranges and conditions (if applicable) and that have an accounting date that is less than or equal to the cut-off date entered will be moved.

Tips:

  • After moving data, run Tools > File Doctor > Compact good files to free up disk space and speed up processing.
  • See Related Topics for more information on using ranges and conditions.

Creating an initial condition

Moving transactions—new to new

Moving transactions—current to history

Moving transactions—history to history

Printing from a Print Selection Window

Printing Troubleshooter

Selecting items in a range

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving transactions -- current to history

» General Ledger Workflow > Maintain General Ledger > Move Transactions > Move transactions -- current to history

Moving transactions — current to history

Overview

To keep entries organized by period and to keep the size of the current file small, entries should be moved at month end from the current file to the history file.

Note: Select which file to print the Current and Year-to-date Ledger reports from in File > Data Folder Settings > GL Settings > Ledger Settings. You can print the Current and Year-to-date Ledger reports from the current, history or both the current and the history files.

  1. Back up your files.
  2. From the Tools menu, select Move Transactions > Current to History.
  3. If using named files, select the current file you are moving entries from, then select the history file you are moving entries to.
  4. Enter the transfer cutoff date. This date should be the last date of the prior period.
  5. If desired, click [Ranges] to select a range of accounts.
  6. If desired, click [Conditions] to select the entries you want moved.
  7. Click [Start] to begin moving entries. All entries that meet the criteria specified in ranges and conditions (if applicable) and that have an accounting date that is less than or equal to the cut-off date entered will be moved.

Tips:

  • After moving data, run Tools > File Doctor > Compact good files to free up disk space and speed up processing.
  • See Related Topics for more information on using ranges and conditions.

Creating an initial condition

Moving transactions—history to history

Printing from a Print Selection Window

Printing Troubleshooter

Selecting items in a range

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving transactions -- history to history

» General Ledger Workflow > Maintain General Ledger > Move Transactions > Moving transactions -- history to history

Moving transactions — history to history

Overview

To maintain only the current year's entries in your data folder, Sage recommends moving entries for the closed fiscal year to a historical file in another data folder at year end.

  1. Back up your files.
  2. From the Tools menu, select Move Transactions > History to History.
  3. If using named files, select the history file you are moving entries from, then select the history file you are moving entries to. If not using named files, select the destination folder of the history file you want to move entries to. This must be a different folder than your current data folder.
  4. Click [Open]. If a History file does not exist in the destination folder, you are asked to create one.
  5. Enter the last day of the completed fiscal year as the transfer cutoff date.
  6. If desired, click [Ranges] to select a range of accounts.
  7. If desired, click [Conditions] to select the entries you want moved.
  8. Click [Start] to begin moving entries. All entries that meet the criteria specified in ranges and conditions (if applicable) and that have an accounting date that is less than or equal to the cut-off date entered will be moved.

Tips:

  • After moving data, run Tools > File Doctor > Compact good files to free up disk space and speed up processing.
  • See Related Topics for more information on using ranges and conditions.

Creating an initial condition

Moving transactions—current to history

Printing from a Print Selection Window

Printing Troubleshooter

Selecting items in a range

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving a single transaction

  1. Back up your files.
  2. From the Tools menu, select Move Transactions > Current to Current or Current to History or History to History depending on what you want to do with the single entry.
  3. If using named files, select the file you are moving entries from, then select the file you are moving entries to. If not using named files, select the destination folder of the file you want to move entries to. If you are moving Current to History, you do not select a destination folder; move on to step 5.

    4. Note: If you are moving current to current or history to history, the destination folder must be a different folder than your current data folder.

  4. Click [Open]. If a file does not exist in the destination folder, you are asked to create one.
  5. Enter the cutoff date.
  6. Click [Ranges] to select the account.
  7. Click [Conditions] to select the single entry you want moved.

About?

Conditions are criteria that limit the amount of information that is processed. Only information that meets the specified criteria is processed. The Conditions option allows you to move a single entry by refining the selection down to the entry you want to move. (For example, you need to determine what makes a single entry unique, such as the Account, Batch, Run and Sequence number, etc.)

  8. Click [Start] to move the entry. The entry that meets the criteria specified in ranges and conditions and that has an accounting date that is less than or equal to the cut-off date entered will be moved.

Tip: See Related Topics for more information on using ranges and conditions.

Creating an initial condition

Moving transactions—new to new

Moving transactions — current to current

Moving transactions — current to history

Moving transactions — history to history

Printing from a Print Selection Window

Printing Troubleshooter

Selecting items in a range

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing account entry

Overview

Account Entry in GL Settings determines whether entries are entered using full account numbers or prefixes and base account numbers.

  1. From the File menu, select Company Settings > GL Settings.
  2. Click [Processing Options].
  3. Select Full Account in the Account Entry item if you want one column to display for the full account number.
  4. Select Prefix/Base in the Account Entry item if you want two columns to display for the account number, one for the prefix and one for the base account.
  5. Click [OK] to exit the Processing Options window.
  6. Click [OK] to exit GL Settings.

Specifying processing options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing force zero proof

Overview

Force Zero Proof in GL Settings specifies how General Ledger forces debits to equal credits when creating entries in General Ledger.

  1. From the File menu, select Company Settings > GL Settings.
  2. Click [Processing Options].
  3. Select By debit/credit in Force Zero Proof if you want to force debits to equal credits in General Ledger. Select By prefix A, By prefix B, or By prefix C in Force Zero Proof if you want to force debits to equal credits by Prefix A, B or C, and accounting period in General Ledger.
  4. Select No in Force Zero Proof if you want to be able to create General Ledger entries that do not balance.
  5. Click [OK] to exit the Processing Options window.
  6. Click [OK] to exit GL Settings.

Note: If Force Zero Proof is set to No, a Post out of balance batches box will be available on the Post Entries Print Selection window. You must mark that box if you want General Ledger to post out-of-balance batches.

Creating out-of-balance entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing options for posting entries to General Ledger

Overview

Posting settings can be manual or automatic. Manual posting allows you to control when the posting process occurs. When posting manually, you are asked if you want to post entries when exiting the entry session. If you choose No, you must use Post Entries from the Tasks menu to post these entries.

Automatic posting posts totals automatically upon exiting an entry session.

  1. From the File menu, select Company Settings, then GL Settings.
  2. Click [Posting Settings].
  3. Click Manual or Automatic.
  4. Click [OK] to exit the Posting Settings window.
  5. Click [OK] to exit GL Settings.

Tip: The posting settings selected in General Ledger only control entries created in General Ledger. Entries created in other applications are controlled by the posting settings in the originating application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the retained earnings account

Overview

The retained earnings account entered in GL Settings is the default account and can be changed during Close Fiscal Year. Close Fiscal Year posts the net income/loss to the retained earnings account.

  1. From the File menu, select Company Settings > GL Settings.
  2. Enter the retained earnings account number.
  3. Click [OK] to exit GL Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the suspense account number

  1. From the File menu, select Company Settings > GL Settings.
  2. Enter the suspense account number.
  3. Click [OK] to exit GL Settings.

Tip: The suspense account can be set to any account number, but Sage recommends using an account number that is not easily associated with any other accounts on your ledger. A common numbering scheme is to use all 9s.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing ledger report file options

  1. From the File menu, select Company Settings, then GL Settings.
  2. Click [Ledger Settings].
  3. For each report, select the files that contain data to be used in that report.
  4. If desired, change the report order and page break options.

How?

  5. Click [OK] to exit Ledger Settings.
  6. Click [OK] to exit GL Settings.

Tip: When you begin using General Ledger, use the current only setting. Once you move entries into the history file, change the setting for the Year-to-date Ledger report to both current and history. If you move entries before the period is closed, you should set the Current Ledger report setting to be both current and history. The Current Ledger report setting can remain at current only if you do not transfer entries to the history file until the period is closed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About changing the calendar

Calendar settings are determined when General Ledger is initially set up. The calendar, period end, and fiscal end dates entered during setup cannot be changed after accounts are created. However, when rolling into each new year using the Close Fiscal Year command, you have the opportunity to set the dates for the next future year. For example, if you are closing 1999, you will have the opportunity to define the period end dates for 2001.

Setting up the fiscal calendar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rejected entry during posting

There are several reasons that an entry or check could be rejected during posting. When posting entries, General Ledger verifies that each entry meets the requirements for the current status of the Master files. For example, the entry must be for a General Ledger period that is open. Posting to a future (greater than six months) or closed period is not allowed. The rejected entry or check remains in the New file until the reason for rejection has been resolved. Once the reason for rejection has been resolved, you can post the entry.

General Ledger also verifies that a batch is in balance (debits equal credits) prior to posting it. If a batch is out of balance (debits do not equal credits), it will be rejected during the Post Entries process. If desired, you can take steps to post the out-of-balance batch.

Click one of the following for more information:

The batch is out of balance

The entry is for a closed period

The entry is for a future period

Note: When you review your posting journals, you are informed of rejected entries for General Ledger and for any interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Frequently asked questions about closing General Ledger

This topic provides answers to some of the common questions that arise when closing General Ledger.

How can I set my accounting periods to automatically close?

How do I close the last period of the year?

How do I know what period my General Ledger is in?

How do I make adjusting entries to a prior year?

What are the recommended procedures for closing the current period

What are the recommended procedures for closing the fiscal year?

What do I do when General Ledger is out of balance?

What do I do if my current year auditor's entries aren't ready?

What happens during Close Current Period?

What happens during Close Fiscal Year?

What if I accidentally close General Ledger?

When should I move current entries to history?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying intercompany information

The Intercompany Verification Report identifies the following situations:

Situation...

How to Correct...

Intercompany base accounts were not entered for a balance sheet level prefix.

This message indicates that a balance sheet level prefix does not have intercompany payable and intercompany receivable base accounts entered.

To correct this situation, enter valid intercompany payable and intercompany receivable base accounts on the prefix.

Intercompany base accounts entered for a balance sheet level prefix could not be found.

This message indicates that an intercompany base account entered for a balance sheet level prefix does not exist. This situation could happen, for example, if an intercompany base account entered for a balance sheet level prefix is later deleted.

To correct this situation, enter valid intercompany payable and intercompany receivable base accounts on the prefix.

An intercompany base account on a balance sheet level prefix has the incorrect intercompany status type.

This message indicates that the type of intercompany base account (Payable or Receivable) entered for a balance sheet level prefix does not match the Intercompany status type (I/C Payable, I/C Receivable, etc.) on the base account. This situation could happen, for example, if the Intercompany status is changed on a base account.

To correct this situation, the type of base account entered on a prefix must match the Intercompany status indicated on the base account.

Intercompany base accounts were entered for a non-balance sheet level prefix.

This message indicates that a non-balance sheet level prefix has intercompany base accounts entered. For example, if your balance sheet level is set at Prefix B and intercompany base accounts are entered for a Prefix A, you will receive this message. Intercompany base accounts are used by interfacing applications only if they are entered on a balance sheet level prefix.

To correct this situation, the intercompany base accounts must be removed from the non-balance sheet level prefix.

A mixed balance sheet level situation exists.

This message indicates that subordinate prefixes point to different balance sheet levels. For example, if one subordinate prefix has its balance sheet level at A, and one has its balance sheet level at B, a mixed balance sheet level situation exists.

To correct this situation, all subordinate prefixes must have the same balance sheet level.

About intercompany accounting

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Setting up accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Introducing General Ledger

» Welcome to General Ledger > Introducing General Ledger

Introducing Sage 300 Construction and Real Estate General Ledger

General Ledger accumulates financial information from Sage 300 Construction and Real Estate applications and stores totals in the chart of accounts. These totals, and the account activity, are used to create financial statements and the reports you need to make effective business decisions for your company.

Processing General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Partners window

Use to enter the partners. Up to 100 partners may be defined for each data folder or prefix.

  • If your Fiscal Entity is Data Folder, Partners are entered at the data folder level, using File, Company Settings, GL Settings.
  • If your Fiscal Entity is Prefix, Partners are entered at the Prefix level using Setup, Prefix/Base, Prefix A, B or C, as applicable.

Entering partner percentages

Setting up partners

Items in this window

Partner

Enter the partner’s identification number (up to 8 digits). You can click [List] to select from a list of partners.

Name

Enter the partner’s name (up to 30 characters).

Percent

Enter the partner's percentage of ownership or liability (up to 3.6 digits). When entering partner percents, the decimal point is inserted automatically when whole numbers are entered; however, you must enter the decimal point when entering fractional percentages (e.g. 25.5, 50.75, etc.).

Partner percents are used during Close Fiscal Year to distribute retained earnings. During Close Fiscal Year the partner percents will override any fiscal percents set up on the retained earnings accounts to distribute retained earnings.

The number entered here is also used by Financial Statements to calculate the partner’s percentage.

Retained Earnings

Enter the partner’s retained earnings account. Retained earnings are allocated during the Close Fiscal Year command.

[OK] and [Accept line]

If [OK], accepts your entries and exits the window.

If [Accept line], accepts your entries on the current grid line.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

[Insert line]

Inserts a grid line above where the cursor is sitting.

[Delete line]

Deletes the information on the current grid line.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A Setup window

Use to set up Prefix A records. For example, if you are managing properties for two owners, you would set up two Prefix A records. On your window, Prefix A is replaced by the description given to Prefix A when the account format was defined.

Tabs

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Items in this window

Prefix A Setup tabs

Custom Fields

Use to enter unique information about Prefix A. Custom fields are set up in File > Data Folder Settings > Custom Fields.

General Information

Use to enter general information about Prefix A. If Prefix was selected as the fiscal entity in GL Settings, you also use this tab to define the prefix level at which to store the fiscal settings.

Custom Fields

Enter the appropriate information for this custom field. Use Company Settings > Custom Fields, to add, change, or delete items that appear on this tab.

Prefix A

Enter a number or set of characters that identifies this Prefix A entity. For example, if Prefix A is Division, you might use Prefix 10 to represent the Commercial Division and Prefix 20 to represent the Residential Division.

You can click [List] to select from a list of available prefix A records.

Tip: Prefix A records can be linked to issues using New Issue (Tools menu).

Name

Enter the name (up to 30 characters).

Fiscal Entity Level

Mark the prefix level (A, B or C) at which to define the fiscal settings. For example, if the data folder is set up so that Prefix A is Division and Prefix B is Project, and each division has its own fiscal ending date but each project does not, you would select Prefix A as your fiscal entity level. However, to close each project separately, you would select Prefix B as your fiscal entity level.

Intercompany Payable

Enter the base account to be used as the Intercompany Payable base account. If this prefix represents a balance sheet level, the base account entered here will be used by the applications to create intercompany entries.

Intercompany Receivable

Enter the base account to be used as the Intercompany Receivable base account. If this prefix represents a balance sheet level, the base account entered here will be used by the applications to create intercompany entries.

Address

Enter the first line of this entity's address (up to 33 characters).

Address

Enter the second line of this entity's address (up to 33 characters).

City

Enter the city for this entity (up to 15 characters).

State

Enter the state for this entity (up to 4 characters).

ZIP

Enter the ZIP Code for this entity (up to 10 characters), including punctuation if applicable. For example, if you enter a ZIP Code of 97202-1115, you must include the hyphen.

Phone number

Enter the phone number for this entity (up to 15 characters). The punctuation is automatically filled in for this item. For example, enter 1234567890 and the phone number displays as (123)456-7890.

Security ID

Enter the user or role that can have access to this prefix. Any user can enter a security ID when initially setting up a prefix. After a prefix is saved, only an application administrator with Change GL Prefix Security ID task security can go back to the prefix setup and change the security ID.

[Fiscal Settings]

Opens the Fiscal Settings window to define period ending dates, fiscal year ending date, and partners. This window is available in Prefix A when the fiscal entity (in GL Settings) is set at prefix and the fiscal entity level is Prefix A.

[Close]

Closes this window and returns you to the main General Ledger window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Previous]

Displays the previous Prefix A.

[Next]

Displays the next Prefix A.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the selected Prefix A.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new Prefix A, these items prefill with the information you enter (for this session only).

[Save]

Saves the entries for the window.

[Clear tab] and [Set tab]

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix B Setup window

Use to set up each sub-entity of a previously defined Prefix A. For example, if you are managing properties for two owners (both set up as Prefix A) who each have multiple properties, you would set up multiple Prefix B items, one for each property. On your window, Prefix B is replaced by the description given to Prefix B when the account format was defined.

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Items in this window

Prefix B Setup tabs

Custom Fields

Use to enter unique information about Prefix B. Custom fields are set up in File > Data Folder Settings > Custom Fields.

General Information

Use to enter general information about Prefix B.

Custom Fields

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Prefix B

Enter a set of characters that identifies this Prefix B sub-entity. This identifier must include the Prefix A identifier. For example, if Prefix A is 10 and Prefix B is 100, the Prefix B identifier would be 10-100.

You can click [List] to select from a list of available prefix B records.

Tip: Prefix B records can be linked to issues using New Issue (Tools menu).

Name

Enter the name of this entity (up to 30 characters).

Address

Enter the first line of this entity's address (up to 33 characters).

Address

Enter the second line of this entity's address (up to 33 characters).

City

Enter the city for this entity (up to 15 characters).

State

Enter the state for this entity (up to 4 characters).

ZIP

Enter the ZIP Code for this entity (up to 10 characters), including punctuation if applicable. For example, if you enter a ZIP Code of 97202-1115, you must include the hyphen.

Phone number

Enter the phone number for this entity (up to 15 characters) The punctuation is automatically filled in for this item. For example, enter 1234567890 and the phone number displays as (123)456-7890.

Security ID

Enter the user or role that can have access to this prefix. Any user can enter a security ID when initially setting up a prefix. After a prefix is saved, only an application administrator or a user with Change GL Prefix Security ID task security can go back to the prefix setup and change the security ID.

[Fiscal Settings]

Opens the Fiscal Settings window to define period ending dates, fiscal year ending date, and partners. This window is available in Prefix B when the fiscal entity (in GL Settings) is set at prefix and the fiscal entity level (selected on Prefix A) is Prefix B.

[Close]

Closes this window and returns you to the main General Ledger window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Previous]

Displays the previous Prefix B.

[Next]

Displays the next Prefix B.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the selected Prefix B.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new Prefix B, these items prefill with the information you enter (for this session only).

[Save]

Saves the entries for the window.

[Clear tab] and [Set tab]

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix C Setup window

Use to set up each sub-entity of a previously defined Prefix B. For example, if two owners have two properties each , and each property has three buildings, you would set up 12 Prefix C items (one for each building, on each property, for each owner). On your window, Prefix C is replaced by the description given to Prefix C when the account format was defined.

For help on an item in this window, click [image] on the toolbar and then click the item.

Tabs

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Items in this window

Prefix C Setup tabs

Custom Fields

Use to enter unique information about Prefix C. Custom Fields are set up in File > Data Folder Settings > Custom Fields.

General Information

Use to define general information about Prefix C.

Custom Fields

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Prefix C

Enter a set of characters that identifies this Prefix C sub-entity. This identifier must include the Prefix A and Prefix B identifiers. For example, if Prefix A is 10, Prefix B is 100 and Prefix C is 20, the Prefix C identifier would be 10-100-20.

You can click [List] to select from a list of available prefix C records.

Tip: Prefix C records can be linked to issues using New Issue (Tools menu).

Name

Enter the name of this entity (up to 30 characters).

Address

Enter the first line of this entity's address (up to 33 characters).

Address (second line)

Enter the second line of this entity's address (up to 33 characters).

City

Enter the city for this entity (up to 15 characters).

State

Enter the state for this entity (up to 4 characters).

ZIP

Enter the ZIP Code for this entity (up to 10 characters), including punctuation if applicable. For example, if you enter a ZIP Code of 97202-1115, you must include the hyphen.

Phone number

Enter the phone number for this entity (up to 15 characters). The punctuation is automatically filled in for this item. For example, enter 1234567890 and the phone number displays as (123)456-7890.

Security ID

Enter the user or role that can have access to this prefix. Any user can enter a security ID when initially setting up a prefix. After a prefix is saved, only an application administrator or a user with Change GL Prefix Security ID task security can go back to the prefix setup and change the security ID.

[Fiscal Settings]

Opens the Fiscal Settings window to define period ending dates, fiscal year ending date, and partners. This window is available in Prefix C when the fiscal entity (in GL Settings) is set at prefix and the fiscal entity level (selected on Prefix A) is Prefix C.

[Close]

Closes this window and returns you to the main General Ledger window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Previous]

Displays the previous Prefix C.

[Next]

Displays the next Prefix C.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the selected Prefix C.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new Prefix C, these items prefill with the information you enter (for this session only).

[Save]

Saves the entries for the window.

Security ID

Enter the user or group that can have access to this prefix. Any user can enter a security ID when initially setting up a company. After a company is saved, only an application administrator or a user with Change GL Prefix Security ID task security can go back to the company setup and change the security ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base Account Setup window

Use to define base accounts. Base accounts identify the account type such as Cash, Income and Accounts Payable. Base accounts and prefixes are combined to form full accounts.

Full accounts are created manually using Setup, Accounts, or automatically using Setup, Generate Accounts. During either process, the information entered on the base account prefills the full account, but can be changed. This keeps you from having to enter information on each full account you set up or generate.

Setting up base accounts

Items in this window

Base Account Setup tabs

Custom Fields

Use to enter unique information for a specific base account. Use File > Data Folder Settings > Custom Fields to add, change, or delete items that appear on this tab.

General

Use to set up and view information about a specific base account.

Base account

Enter a number that identifies this base account. For example, Accounts Payable might be 2000. Base accounts are combined with prefixes to form full accounts.

The base account stores default information for the full account. The default information prefills when full accounts are entered (using Setup, Accounts) or generated (using Setup, Generate Accounts). This keeps you from having to enter information on each full account you set up or generate. The prefilled information can be changed on the account.

The size of the base account depends on the account format defined in File > Company Settings > Custom Descriptions.

You can click [List] to select from a list of available base accounts.

Title

Enter a descriptive title (up to 40 characters) for the base account, such as Cash, Income or Accounts Payable.

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the base account title is stored on the full account. For example if base account 2000 is Accounts Payable, and it is combined with prefix 10 and prefix 20 during Generate Accounts, the title of account 10-2000 and 20-2000 will be Accounts Payable. This keeps you from having to fill in the title on each full account entered or generated.

The account title applied during Generate Accounts can be changed on the account (using Setup > Accounts) after accounts have been generated.

Account Type

Select the type of base account you are defining (e.g., Current assets, Current liabilities, etc.).

When full accounts are entered (using Setup > Account) or generated (using Setup > Generate Accounts), the account type is stored on the full account. For example if the account type for base account 2000 is Current liabilities, and it is combined with prefix 10 and prefix 20 during Generate Accounts, the account type of accounts 10-2000 and 20-2000 will be Current liabilities. This keeps you from having to assign an account type on each full account entered or generated.

Account Type is very important during Close Fiscal Year, as balance sheet accounts (assets, liabilities, equity) are closed differently from profit/loss accounts (income, cost, expense, other income ). In addition, Account Type is also used when creating default financial statement designs; Financial Statements groups the accounts by Account Type.

Intercompany status

Select whether this base account is an intercompany payable or intercompany receivable base account. If you do not want this base account to be included in intercompany related reports, inquiries, and base account lists, select Not Intercompany. To use this base account for both intercompany payable and intercompany receivable entries, select Both.

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), Intercompany status is set on the full account. For example, if you set up base account 1200 as an intercompany receivable account, when prefix 10 is combined with base account 1200, account 10-1200 is set up as an intercompany receivable account. This keeps you from having to set this option on each full account you set up or generate.

Store budgets

Mark this box to specify this base account stores budget amounts. Budgets can be stored for some base accounts and not others (typically budgets are stored for income and expense accounts).

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the store budgets flag is set on the full account. For example, if you set up base account 1000 to store budgets, when prefix 10 is combined with base account 1000, account 10-1000 is set up to store budgets. This keeps you from having to set this option on each full account you set up or generate.

The Store budgets default applied during Generate Accounts can be changed on the account record (using Setup > Accounts) after accounts have been generated.

Store debit activity

Mark this box to specify this base account stores debit activity. General Ledger then stores debit balances and activity for 1 current period and 23 historical periods. This allows you to print debit and credit activity on financial statements. General Ledger computes credit activity by subtracting the debit activity from the net activity.

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the Store debit activity flag is set on the full account. For example, if you set up base account 1000 to store debit activity, when prefix 10 is combined with base account 1000, account 10-1000 is set up to store debit activity. This keeps you from having to set the this option on each full account you set up or generate.

The Store debit activity default applied during Generate Accounts can be changed on the account record (using Setup > Accounts) after accounts have been generated.

Control account

Mark this box to designate this base account as a control account. A control account is an account that is tied to an interfacing application such as Accounts Payable or Payroll. If an account is marked as a control account, you are prevented from creating entries for the account directly in General Ledger, unless you also mark the Allow entry in GL box on the account. The Allow entry in GL box is available only if the Use control account types box is marked in GL Settings.

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the Control account flag is set on the full account. For example, if you set up base account 1000 as a control account, when prefix 10 is combined with base account 1000, account 10-1000 is set up as a control account. This keeps you from having to set this option on each full account you set up or generate.

The Control account default applied during Generate Accounts can be changed on the account record (using Setup > Accounts) after accounts have been generated.

Allow entry in GL

Mark this box if you want to be allowed to create entries to this base account in General Ledger. This item is only available if this is a control account and the Use control account types box is marked in GL Settings.

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the Allow entry in GL flag is set on the full account. For example, if you set up base account 1000 to Allow entry in GL, when prefix 10 is combined with base account 1000, account 10-1000 is set up to Allow entry in GL. This keeps you from having to set this option on each full account you set up or generate.

The Allow entry in GL default applied during Generate Accounts can be changed on the account record (using Setup > Accounts) after accounts have been generated.

Summarize activity on ledger

Mark this box if you want to summarize account activity on the ledger by journal and date.

Tips:

  • This item is enabled if the GL Settings - Ledger Settings, Summarize account activity by journal and date is set to Accounts marked 'Summarize activity on ledger'.
  • This item is disabled if the Summarize account activity by journal and date is set to no accounts or all accounts.

Control Account Settings - Account type selection

To control where this base account may be used in other applications, select the account type you want associated with this base account. When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the account type selected here is applied to the full account. For example, if you set up base account 1000 as an AP Control Account, when prefix 10 is combined with base account 1000, account 10-1000 is set up as an AP Control Account. This keeps you from having to set this option on each full account you set up or generate.

The control account type default applied during Generate Accounts can be changed on the account record (using Setup > Accounts) after accounts have been generated.

Control Account Settings - Message selection

Select what type of message displays when an invalid control account is entered (e.g., a revenue control account is entered as the Accounts Payable account during invoice entry):

  • No Warning Message - No message displays. The account is accepted as entered.
  • Warning Message - A warning message displays. You can override the message by clicking [Yes] at Do you want to continue?.
  • Error Message - An error message displays. You cannot proceed until you enter a valid control account.

When full accounts are entered (using Setup > Accounts) or generated (using Setup > Generate Accounts), the message selected here is applied to the full account. For example, if you set up base account 1000 with No Warning Message, when prefix 10 is combined with base account 1000, account 10-1000 is set up with No Warning Message. This keeps you from having to set this option on each full account you set up or generate.

The control account message default applied during Generate Accounts can be changed on the account record (using Setup > Accounts) after accounts have been generated.

Custom Fields

Enter the appropriate information for this custom field. Use File > Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Previous]

Displays the previous base account or window.

[Next]

Displays the next base account.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the account number from the chart of accounts. An account with a balance may not be deleted.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new base account, these items prefill with the information you enter (for this session only).

[Save]

Saves your entries for the base account.

[Clear tab] and [Set tab]

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base Accounts (Setup, Prefix/Base menu)

Use to define base accounts. Base accounts identify the account type such as Cash, Income and Accounts Payable. Base accounts and prefixes are combined to form full accounts.

Full accounts are created manually using Setup > Accounts, or automatically using Setup > Generate Accounts. During either process, the information entered on the base account prefills the full account, but can be changed. This keeps you from having to enter information on each full account you set up or generate.

Window

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A (Setup, Prefix/Base menu)

Prefix A (Setup > Prefix/Base menu)

Use to define each major entity in General Ledger so that separate ledgers can be maintained. Each has its own prefix which you create using this command. On your menu, Prefix A is replaced by the description given to Prefix A when the account format was defined.

Windows

Note: The account format, and GL Settings, must be defined before prefixes are set up.

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A Setup windows

Calendar

Fiscal Settings

Partners

Prefix A Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix B (Setup, Prefix/Base menu)

Prefix B (Setup > Prefix/Base menu)

Use to set up each sub-entity of a Prefix A that has already been set up. For example, if you are managing properties for two owners (both set up as Prefix A) who each have multiple properties, you would set up multiple Prefix B items, one for each property. On your menu, Prefix B is replaced by the description given to Prefix B when the account format was defined.

Windows

Note: The account format, and GL Settings, must be defined before prefixes are set up.

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix B Setup windows

Calendar

Fiscal Settings

Partners

Prefix B Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix C (Setup, Prefix/Base menu)

Use to define each sub-entity of a Prefix B which has already been set up. For example, if two owners have two properties each , and each property has three buildings, you would set up 12 Prefix C items (one for each building, on each property, for each owner). On your menu, Prefix C is replaced by the description given to Prefix C when the account format was defined.

Windows

Note: Before setting up prefixes, you must set up the account format and GL Settings.

Setting up accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix C Setup windows

Calendar

Fiscal Settings

Partners

Prefix C Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocate Current to New (Tasks, Allocate Expenses menu)

Allocate Current to New (Tasks > Allocate Expenses menu)

Use to allocate expenses from a current transaction file and transfer them to a new transaction file. The new file can then be posted in General Ledger.

When you run this task, the allocation occurs on every entry in the current file. This includes entries that have been allocated previously. You may want to transfer previously processed entries to a history file prior to running this task.

Tip: For more information on allocating expenses, click Related Topics and select About expense allocation.

About expense allocation

Allocating expenses—current to new

Allocating expenses—new to new

Setting up expense allocations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocate Expenses (Tasks menu)

Use to distribute expenses among the accounts listed in the expense allocation table. Expense allocation is most commonly used when several entities share overhead expenses, and each entity is responsible for a set percentage of the total expense.

You must set up your expense allocation table using Setup > Expense Allocations, prior to allocating your expenses.

Allocate Current to New

Allocate New to New

About expense allocation

Allocating expenses—current to new

Allocating expenses—new to new

Setting up expense allocations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocate New to New (Tasks, Allocate Expenses menu)

Allocate New to New (Tasks > Allocate Expenses menu)

Use to allocate expenses from a new transaction file and transfer them to another new transaction file. The new file containing the allocated entries can then be posted in General Ledger.

Tip: For more information on allocating expenses, click About expense allocation below.

About expense allocation

Allocating expenses—current to new

Allocating expenses—new to new

Setting up expense allocations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Method window

Use to identify the type of entry you want generated by these recurring entries.

Items In This Window

Type of Transaction

Choose the type of entry you want generated by these recurring entries.

  • Accrual: Creates entries based on the accrual method of accounting.
  • Cash: Creates entries based on the cash basis method of accounting.
  • Both: Creates entries to accommodate both accrual and cash methods of accounting. General Ledger keeps track of both methods simultaneously.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recurring Entries Setup - Next Date window

Use to enter the first date that the recurring entries should be created.

Items in this window

Frequency

Select how often to process the recurring entries. If you want to process recurring entries by different frequencies (e.g., some are weekly and some are quarterly), use named files to create different files for each frequency.

Next date

Enter the first date that the recurring entries should be created. This date displays the next time you post the recurring entries. Each time Post Automated Entries, Recurring Entries is performed, the date advances weekly, monthly, quarterly, semi-annually or annually, depending on how you created your recurring entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Recurring Entries window

Use to enter information for recurring entries. Examples of recurring entries are depreciation and prepaid insurance expense. The actual General Ledger entry is created by using Post Automated Entries, Recurring Entries.

Note: Accounting dates for recurring entries are entered when the recurring entries are processed. The accounting date determines which period is affected by the recurring entries.

About recurring entries

Posting recurring entries

Setting up recurring entries

Setting up recurring journals

Items in this window

Account

Enter the account number for the recurring entry. You can click [List] to select from a list of accounts.

Prefix

Enter the prefix for this entry as A, A-B, or A-B-C, as applicable. For example, if Prefix A is 30, Prefix B is 30, and Prefix C is 3, you would enter 30-30-3. You can click [List] to select from a list of prefixes.

Base Account

Enter the base account for this entry. You can click [List] to select from a list of base accounts.

Debit

Enter the amount to debit this account. If the transaction is a credit, press [Enter] to go to the Credit column. You cannot enter both a debit and a credit on the same entry line.

Credit

Enter the amount to credit this account. If the transaction is a debit, press [Shift + Tab] to go to the Debit column. You cannot enter both a debit and a credit on the same entry line.

Journal

Enter the journal number you want attached to this entry. You can click [List] to select from a list of journals.

Reference 1

Enter the first reference (up to 10 characters) for the recurring entry. This information prints on current and year-to-date ledger reports, and can be used for custom reporting.

Reference 2

Enter the second reference (up to 10 characters) for the recurring entry. This information prints on current and year-to-date ledger reports, and can be used for custom reporting.

Description

Enter a description for the recurring entry (up to 30 characters). This description displays on ledger reports.

Account title

Displays the description of the selected account.

Journal

Displays the description of the selected journal.

Method

Opens the accounting method for this entry if General Ledger is set up to use both accrual and cash account methods.

Total debit

Displays the total debit amount of the entries.

Total credit

Displays the total credit amount of the entries.

[Accept line]

Accepts your entries on the current grid line.

[Finish]

Closes this window and returns to the main General Ledger window.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the information on the current grid line.

[Autoset]

Marks the active column with an asterisk, indicating that the column prefills with the previous column entry when a new line begins.

[Accrual/Cash]

Opens the Accounting Method window where you can change the type of entry you want generated by these auto-reversing entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Auto Reversing Setup - Accounting Method window

Auto Reversing Setup—Accounting Method window

Use to identify the type of entry you want generated by these auto-reversing entries.

Specifying general company settings

Items in this window

Type of Transaction

Choose the type of entry you want generated by these auto-reversing entries.

  • Accrual — Creates entries based on the accrual method of accounting.
  • Cash — Creates entries based on the cash basis method of accounting.
  • Both — Creates entries to accommodate both accrual and cash methods of accounting. General Ledger keeps track of both methods simultaneously.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Auto Reversing Entries window

Use to set up entries that are to be posted to the account and reversed at a later date.

About auto-reversing entries

About recurring entries

Posting auto-reversing entries

Posting recurring entries

Setting up auto-reversing entries

Setting up auto-reversing journals

Setting up recurring entries

Items in this window

Accounting Date

Enter the accounting date for this entry. This date controls which accounting period the entry will affect.

Account

Enter the account number for this entry or click [List] to select from a list of accounts.

Prefix

Enter the prefix for this entry as A, A-B, or A-B-C, as applicable. For example, if Prefix A is 30, Prefix B is 30, and Prefix C is 3, you would enter 30-30-3. You can click [List] to select from a list of prefixes.

Base Account

Enter the base account for this entry. You can click [List] to select from a list of base accounts.

Reversing Date

Enter the date this entry should be reversed. The second time you process auto-reversing entries, a reversing entry is created with this date as the accounting date.

Debit

Enter the amount to debit this account. If the transaction is a credit, press [Enter] to go to the Credit column. You cannot enter both a debit and a credit on the same entry line.

Credit

Enter the amount to credit this account. If the transaction is a debit, press [Shift + Tab] to go to the Debit column. You cannot enter both a debit and a credit on the same entry line.

Method

Displays the accounting method for this entry if General Ledger is set up to use both accrual and cash account methods.

Journal

Enter the journal number you want attached to this entry. You can click [List] to select from a list of journals.

Reference 1

Enter the first reference (up to 10 characters) for this auto-reversing entry. This information prints on the current and Year-to-date ledger reports, and can be used for custom reporting.

Reference 2

Enter the second reference (up to 10 characters) for this auto-reversing entry. This information prints on the current and Year-to-date Ledger reports, and can be used for custom reporting.

Description

Enter a description for the auto-reversing entry (up to 30 characters).

Account title

Displays the description of the selected account.

Journal

Displays the description of the selected journal.

Total debit

Displays the total debit amount of the entries.

Total credit

Displays the total credit amount of the entries.

[Finish]

Closes this window and returns you to the main General Ledger window.

[Accept line]

Accepts the entries on the current grid line.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the information on the current grid line.

[Autoset]

Marks the active column with an asterisk, indicating that the column prefills with the previous column entry when a new line begins.

[Accrual/Cash]

Opens the Auto Reversing Setup - Accounting Method window where you can change the type of entry you want generated by these auto-reversing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Auto Reversing Entries (Setup, Automated Entries menu)

Use to set up entries that can be reversed out of General Ledger at a later date. For example, if you want to estimate expenses through the end of the month in order to produce financial statements as of the 25th, you can enter the estimate as an auto-reversing entry and reverse it when the actual entry is entered.

Windows

Posting auto —reversing entries

Setting up auto—reversing entries

Setting up auto—reversing journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Auto Reversing Entries windows

Auto Reversing Setup —Accounting Method

Setup Auto Reversing Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automated Entries (Setup menu)

Used to set up recurring entries and auto-reversing entries.

Recurring entries are entries that occur every accounting period and remain the same from one accounting period to the next.

Auto-reversing entries are entries that can be reversed out of General Ledger at a later date. For example, if you want to estimate expenses through the end of the month in order to produce financial statements as of the 25th, you can enter the estimate as an auto-reversing entry and reverse it when the actual entry is entered.

Auto Reversing Entries

Recurring Entries

Posting auto-reversing entries

Posting recurring entries

Setting up auto-reversing entries

Setting up recurring entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recurring Entries (Setup, Automated Entries menu)

Recurring Entries (Setup > Automated Entries menu)

Use to set up entries that occur every accounting period and remain the same from one accounting period to the next. The actual entry is created by using Tasks > Post Automated Entries > Recurring Entries.

Examples of recurring entries are depreciation and prepaid insurance expense.

Windows

About auto-reversing entries

About recurring entries

Posting auto-reversing entries

Posting recurring entries

Setting up auto-reversing entries

Setting up recurring entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recurring Entries windows

Accounting Method

Recurring Entries Setup - Next Date

Setup Recurring Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Method window

Use to identify whether the beginning balance entries are accrual or cash.

Items in this window

Accounting Method

Choose whether the beginning balance entries are accrual or cash.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List Prefix/Base window

Use to view a list of prefixes and base accounts. The list that displays is for viewing only. No selection may be made.

Items in this window

List Prefix/Base Account list

Select which item to display. You may choose to view prefixes, base accounts or prefix/base accounts by period ending date.

The list that displays is for viewing only. No selection may be made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Beginning Balances window

Use to enter account numbers and balance information.

Entering beginning balances

Setting up journals

Items in this window

Account

Enter an account number. If the account already has a balance, that amount displays in Old balance. You can click [List] to select from a list of account numbers.

Title

Displays the account description.

Old balance

Displays an account’s existing balance.

New Balance

Enter the new account balance. This amount replaces the old balance. If the new account balance is a debit amount, enter it as a positive number; if the new account balance is a credit amount, enter it as a negative number.

Debit

Displays if the amount you enter is a positive amount, indicating that the software will be making a debit entry to the account.

Credit

Displays if the amount you enter is a negative amount, indicating that the software will be making a credit entry to the account.

Proof

Displays a running total of your entries at the bottom of the window.

[Accept]

Accepts your entries and closes this window.

[Finish]

Closes this window and returns you to the main General Ledger window.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Previous]

Displays the previous account number.

[Next]

Displays the next account number.

[List prefix/base]

Opens the List Prefix/Base window to view available prefixes and base accounts. The list that displays is for viewing only. No selection may be made.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Switch]

Changes a debit entry to a negative credit entry, or changes a credit entry to a negative debit entry.

[Accrual/cash]

Allows you to switch the accounting method.

[Trans window]

Opens the Beginning Balances - Transaction Information window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Beginning Balances - Transaction Information window

Use to specify the journal number, accounting date, references, and description that are a part of each beginning balance entry created.

Entering beginning balances

Setting up journals

Items in this window

Journal number

Enter the journal number you want attached to these entries. You will probably use a journal number for General Ledger entries, or you might have a journal number specifically for beginning balances.

You can click [List] to select form a list of journals.

Title

Displays the name of the selected journal number. If you use a journal number that has not been set up, the title will display as Journal not found.

Accounting date

Enter the date for this entry. You must use a date that falls within the current accounting period. This item prefills with the current system date.

Reference 1

Enter the first reference (up to 10 characters, optional) for this beginning balance entry. Reference information prints on the current and year-to-date ledger reports and can be used for custom reporting.

Reference 2

Enter the second reference (up to 10 characters, optional) for this beginning balance entry. Reference information prints on the current and year-to-date ledger reports and can be used for custom reporting.

Description

Enter a description (up to 30 characters) for the beginning balances. For example, you might use "Beginning Balances."

[Accept]

Accepts the entries and continues beginning balances setup.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Beginning Balances (Setup menu)

Use to enter balances during system setup. As balances are entered, the corresponding entries are created. If an account already has a balance, the amount you enter replaces that balance.

Windows

Note: Beginning balances must be for the current accounting period.

Entering beginning balances

Setting up journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Beginning Balances windows

Accounting Method

Beginning Balances

Beginning Balances - Transaction Information

List Prefix/Base

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries window

Use to change existing, current or recurring entries.

Changing entries

Creating out-of-balance entries

Creating prior year entries for income or expense accounts

Deleting entries

Entering future period entries

Recording entries

Items in this window

Account

To change the account number, enter the new account number. You can click [List] to select from a list of account numbers. If an account exists but is not listed, it may be set up as a control account. For more information, see Control accounts in the Help index.

This item prefills with the entry’s original account number.

Accounting Date

To change the accounting date, enter the new accounting date. This item prefills with the entry's original accounting date. Changing the accounting date may change which period the entry affects.

Journal

To change the journal number, enter the new journal number. This item prefills with the entry's original journal number.

You can click [List] to select from a list of journals.

Note: Once a journal number has been assigned an entry, you are unable to remove the journal number in Change Entries.

Method

Displays the accounting method for this entry if General Ledger is set up to use both accrual and cash account methods.

Debit

To change the amount of a debit entry, enter the new amount. This item prefills with the entry's original debit amount.

Application

Displays the application that created this entry. Entries created in applications other than General Ledger should be corrected in the original application.

Credit

To change the amount of a credit entry, enter the new amount. This item prefills with the entry's original credit amount.

Reference 1

To change the reference information, enter the new reference information (up to 10 characters). The title of this item may be different if changed in Custom Descriptions. Reference information prints on the current and year-to-date ledger reports and can be used for custom reporting.

This item prefills with the entry's original reference information.

Reference 2

To change the reference information, enter the new reference information (up to 10 characters). The title of this item may be different if changed in Custom Descriptions. Reference information prints on the current and year-to-date ledger reports and can be used for custom reporting.

This item prefills with the entry's original reference information.

Description

To change the description, enter a new description (up to 30 characters). This item prefills with the entry's original description.

Account title

Displays the title of the account for the selected row.

Journal

Displays the description of the journal for the selected row.

Adjusted debit

Displays the difference between the original debit entry and the edited amount. If multiple entries are edited, the accumulated differences display.

Adjusted credit

Displays the difference between the original credit entry and the edited amount. If multiple entries are edited, the accumulated differences display.

[Finish]

Closes this window and returns to the main General Ledger window.

[Accept line]

Accepts your entries on the current grid line.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an attachment window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the current entry.

[Search]

Opens a Search for Accounts window to locate a specific account.

[Method]

Allows you to switch the accounting method.

Prefix

Enter the Prefix as A, A-B, or A-B-C for this entry. For example, if Prefix A is 30, Prefix B is 30 and Prefix C is 3, you would enter 30-30-3. You can click [List] to select from a list of prefixes.

The prefix prefills with the previous entry's value but can be changed.

Base Account

Enter the base account for this entry. You can click [List] to select from a list of base accounts.

The base account prefills with the previous entry's value but can be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search for Account window

Use to search for a specific account to change.

Items in this window

Account

Enter the account number to search for.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries-Transaction File window

Use to select the file that contains the entries to be changed.

Items in this window

Transaction File Type

Select the file that contains the entries to be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries (Tasks menu)

Use to change existing new, current or recurring entries.

Windows

Changing entries

Creating out-of-balance entries

Creating prior year entries for income or expense accounts

Deleting entries

Entering future period entries

Recording entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries windows

Change Entries

Change Entries - Transaction File Type

Search for Account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix Selection window

Use to indicate whether you want to close the period for all prefixes levels or select the prefixes to close. The default is all prefixes.

To continue to the next window, click [Next]. To return to a previous window, click [Back]. To exit Close Current Period and start over, click [Cancel].

About close current period

About closed period entries

About closing periods

Closing the current period

Items in this window

Prefix Selection

  • Close all prefixes - To close all prefixes in the data folder, select this option.
  • Close selected prefixes -To select specific prefixes, select this option. When you click [Next] the Select Prefixes window opens for you to make your prefix selections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backup Question window

Use to verify that the General Ledger master file has been backed up prior to closing the current period. It is extremely important that you have a current backup of the GL master file prior to closing the current period, as this process advances your current account balances and activity. If anything goes wrong during the process and Close Current Period does not complete (for example if your power goes out or your network goes down during the process), you may need to restore from the backup you made prior to closing the current period and rerun the Close Current Period task.

You must select Yes to continue with Close Current Period. When ready, click [Next] to continue. To return to a previous window, click [Back]. To exit Close Current Period and start over, click [Cancel].

About Close Current Period

About closed period entries

About closing periods

Closing the current period

Items in this window

Backup question

Indicate whether you have backed up your General Ledger master file. This item defaults to No.

  • Yes - If the General Ledger master file has been backed up, select Yes. It is extremely important that the GL master file be backed up prior to running Close Current Period, as this process advances your current account balances and activity. If you are not certain the GL master file has been backed up, select No or click [Cancel] and verify that a backup has been made prior to continuing.
  • No - If the General Ledger master file has not been backed up, accept the default selection of No or click [Cancel] to exit Close Current Period. If No is selected, the Summary window displays, indicating that you have a problem and you must back up the master file, restart Close Current Period, and select Yes in this window to process Close Current Period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Periods to Advance window

Use to select the number of periods to advance.

To continue, click [Next]. To return to a previous window, click [Back]. To exit Close Current Period and start over, click [Cancel].

About close current period

About closed period entries

About closing periods

Closing the current period

Items in this window

Number of periods

Select the number of periods to advance or accept the default of 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Prefixes window

Use to select which prefixes to process when closing the current period.

To continue to the next window, click [Next]. To return to a previous window, click [Back]. To exit Close Current Period and start over, click [Cancel].

Tip To display only those prefixes that have a specific period ending date, use the Date Filter option in the upper right-hand corner.

About close current period

About closed period entries

About closing periods

Closing the current period

Items in this window

Date Filter

To include only those prefixes whose fiscal entities have a specific current period ending date, select the date in Date Filter. For example, if you want to display only those prefixes in the data folder whose fiscal entities have a current period ending date of 3/31/2000, select 3/31/2000 in Date Filter.

Select Prefixes

Select the prefixes to close.

The prefix list displays a list of Prefix A’s from which to choose. If your fiscal entity is Prefix A, the current period ending date displays to the right of each Prefix A. If your fiscal entity is lower, no period ending date is shown for the Prefix A, and is instead shown on the lower-level prefixes.

If there is a plus sign before a prefix, this indicates that there are lower-level prefixes that can be selected. To view the lower-level prefixes, click on the plus sign. To hide the lower level prefixes, click on the minus sign.

To select a prefix to close, click the box next to it. Your choices are indicated as follows:

– An unchecked box indicates that nothing at this prefix level is selected.

– A checked box indicates that everything at this prefix level is selected.

– A gray, checked box indicates that some of the prefixes below this level are selected.

To cancel a selection, click on the box again to remove the selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period window

Use to close the current accounting period. The Close Current Period task:

  • Advances the account activity balances and the current period ending date the number of periods selected (typically one).
  • Opens a new accounting period.
  • Depending on your GL Settings, may also mark the previous accounting period(s) as closed. For more information, click About closing periods below.

Throughout the Close Current Period process, a road map displays indicating the Close Current Period window in which you are currently working. To continue to the next window, click [Next]. To return to a previous window, click [Back]. To exit Close Current Period and start over, click [Cancel].

About close current period

About closed period entries

About closing periods

Closing the current period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary window

Use to review your selections prior to continuing to the Print Selection window. The summary information recaps your earlier selections and indicates if any problems were encountered. If you need to change your selections, click [Back] to return to the previous windows and make changes.

After verifying that the summary information is correct, click [Finish] to proceed to the Close Current Period Print Selection window. After clicking [Finish], you cannot change the information you entered in the previous windows. To make changes at that point, you must click [Cancel] on the Print Selection window and start over.

About close current period

About closed period entries

About closing periods

Closing the current period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period - Print Selection window

Use to specify print options for printing the Close Current Period journal. The Printer Information area displays the current printer and page setup information.

Printing from a Print Selection window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period (Tasks menu)

Use to advance the current period ending date. During the Close Current Period process, the account activity balances and the current period ending date advance the number of periods selected (typically one). In addition, Close Current Period opens a new accounting period and, depending on your GL Settings, may also mark the previous accounting period(s) as closed. For more information select About closing periods below.

Windows

About close current period

About closed period entries

About closing periods

Closing the current period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period windows

Backup Question

Close Current Period

Periods to Advance

Prefix Selection

Print Selection

Select Prefixes

Summary

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Fiscal Year - Earnings Distribution window

Use to review the calculated closing entry to retained earnings. Earnings can be redistributed to multiple retained earnings accounts by entering each account and the appropriate distribution.

Closing the fiscal year

Creating out-of-balance entries

Creating prior year entries for income or expense accounts

Items in this window

Account

Enter the retained earnings account. You can distribute earnings to multiple retained earnings accounts by entering each account and the appropriate distribution.

Amount

Enter, accept or redistribute the calculated net income or loss for each retained earnings account.

If the earnings amount is not correct, click [Cancel]. This usually indicates that you have an account with an incorrect account type.

A negative amount indicates a profit; a positive amount indicates a loss.

Proof and Earnings

  • Proof - Displays the difference between the amount of calculated earnings and the amount already distributed to retained earnings accounts. The proof amount must be zero before General Ledger will accept the information in the Earnings Distribution window.
  • Earnings - Displays the computed earnings (income less expenses, with profit displaying as a negative figure). If you change values in the Amount column, the sum of the amounts must equal the earnings.

Note: If the earnings amount is not correct, click [Cancel]. This usually indicates that you have an account with an incorrect account type.

[Accept] and [Accept line]

If [Accept], accepts your entries and exits this window.

If [Accept line], accepts your entries on the current grid line.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

[Insert Line]

Inserts a grid line above where the cursor is sitting.

[Delete Line]

Deletes the information on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Up New Calendar window

Use to enter the period end dates for the new future year. For example, if you are closing 1999, the new current year is 2000 and the calendar for that year cannot be changed. However you can change the period end dates for the year 2001.

The dates displayed in this window indicate what the current and future period dates will be when the Close Fiscal Year process has completed.

Items In This Window

New Current

Displays the new current period end dates. The dates indicate what the current period end dates will be when the Close Fiscal Year process has completed. These dates cannot be changed.

New Future

Displays the new future period end dates. The dates indicate what the future period end dates will be when the Close Fiscal Year process has completed. These dates prefill using the existing future year and adding one to the year portion. If month-end periods are used, adjustments are also made for leap years. These dates can be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Fiscal Year (Tasks menu)

Use to close income and expense accounts, and to post net income or loss to the retained earnings account(s).

Windows

About close fiscal year

Closing the fiscal year

Creating prior year entries for income or expense accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Fiscal Year windows

Earnings Distribution

Set Up New Calendar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Close Current Period

At the end of the accounting period, the Close Current Period task is used to:

  • Advance the current account activity balances the number of periods selected (typically one).
  • Advance the current period ending date the number of periods selected (typically one).
  • Open a new accounting period.

In addition to the above, depending on your GL Settings, Close Current Period may also mark the previous accounting period as closed. For more information, click About closing periods below.

Tip: For step-by-step instructions, refer to closing the current period.

About closing periods

Closing the current period

Specifying General ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Close Fiscal Year

After the last month of your company's fiscal year is completed, and the reports have been run, the fiscal year needs to be closed in order to close out the profit and loss accounts to retained earnings and prepare the system for the first period of the fiscal year. The fiscal year should only be closed after all of the other applications have been reconciled for the year and General Ledger has been reconciled except for any final audit adjustments.

Preparing for Close Fiscal Year

What Close Fiscal Year does

Verifying retained earnings

The fiscal year is closed using the Close Fiscal Year command from the Tasks menu. For detailed instructions, click Closing the fiscal year from links below.

Tip: It is possible to create prior year adjustments and reprint financial reports for the previous fiscal year. For more information, click About prior year entries from links below.

About prior year entries

Closing the current period

Closing the fiscal year

Correcting suspense account entries

Creating prior year entries for income or expense accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About closing the last period of the fiscal year

At the end of the last period of your fiscal year, use the Close Fiscal Year task to close the final period, advance the account activity balances, and move to the new year. Do not use Close Current Period to close the final period.

If you need to make final audit adjustments, you can still close the year, as it is possible to create prior year adjustments and reprint financial reports for the previous fiscal year. For more information, click About prior year entries from links below.

About prior year entries

Closing the current period

Closing the fiscal year

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About control account types

The Use control account types setting in the Processing Options window in GL Settings is used in conjunction with the Control account option on the account and/or base account record. For example, if you mark the Use control accounts box in GL Settings and you define an account (or base account) as a control account, you can further limit where that control account (or base account) may be used in General Ledger and in other applications, as follows:

  • Allow entries in GL -- If you mark this box on the account, you may make entries to this control account directly in General Ledger. If you do not mark this box, the account is not available for selection when making entries in General Ledger.
  • Control Account Settings -- If you assign a control account type to an account, or base account, you can limit where that account, or base account, may be used in other applications. For example, the use of the Accounts Payable liability account could be limited to only those locations where that account should be used (For example, the credit entry for an invoice in Accounts Payable invoice entry). This option also enables you to select what you would like to occur (For example, no warning, a warning that can be overridden, or an error message) if an incorrect control account is entered during data entry.

If you set up control account information on a base account prior to generating accounts, every account generated with that base account will have that control account information. This keeps you from having to set the option on each full account you generate. For example, if you set up base account 2000 as an AP Control Account, and you generate accounts for prefix 10 and prefix 20, account 10-2000 and account 20-2000 will be created as AP Control Accounts.

Set up control account types

Setting up control accounts

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About intercompany accounting

Intercompany Payable and Intercompany Receivable entries are created in Sage 300 Construction and Real Estate when the prefixes from the debit and credit accounts of an entry do not match. Matching means that the prefixes, down to their balance sheet level, are exactly the same and, therefore, belong to the same balance sheet reporting entity. For example, prefix 1-22-333 matches prefix 1-22-000 if the Balance Sheet Level is Prefix B. If the Balance Sheet level is Prefix C, the two prefixes represent different entities.

To set up the Intercompany accounting information in General Ledger, complete the bulleted items below. You need to enter this information in General Ledger only if you have different intercompany base accounts by prefix. If you do not have different intercompany base accounts by prefix, you can use the defaults in the individual application settings.

  • Mark the full accounts and base accounts as either Intercompany Payable or Intercompany Receivable. If an account or base account should not be included in Intercompany reports, inquiries and account selection lists, mark the account/base account as Not Intercompany. To use an account or base account for both intercompany payable and intercompany receivable entries, mark the account/base account as Both.
  • Enter the Intercompany Receivable and Intercompany Payable Base accounts on the prefixes. If the prefix represents a balance sheet reporting level, the base accounts will be used by Sage 300 Construction and Real Estate to build intercompany entries.

Tip: For specific information about intercompany accounting in a particular application, please refer to the intercompany help topics in that application.

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Setting up accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About moving entries

Entries can be moved from current to history either before or after closing your current period or fiscal year. However, if in GL Settings you selected to print the year-to-date ledger report using the history file only, you must move current entries to history prior to printing your year-to-date ledger report.

Entries are moved using the Move Transactions commands from the Tools menu.

Closing the current period

Closing the fiscal year

Moving transactions—new to new

Moving transactions — current to current

Moving transactions — current to history

Moving transactions — history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About offsetting entries

If the Offsetting entries option is activated in General Ledger, offsetting entries are automatically created in General Ledger based on the account and the associated prefix/base. The offsetting entries option is activated by marking the Offsetting Entries box and entering a Default Offsetting Base account in the Processing Options window in GL Settings.

Offsetting entries are created in Record Entries only when an Offsetting entries journal is entered. An Offsetting entries journal is set up using the Journals command from the Setup menu.

When offsetting entries are created, General Ledger combines the default base account entered in GL Settings with the entry's original prefixes.

Offsetting entries example

Setting up offsetting entries

Setting up offsetting entries journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About prior year entries

A prior year entry is an entry that has an accounting date that is before the start of the current fiscal year, and is within the previous fiscal year. Entries can be created for any period of that prior fiscal year. For example, if your current year is 2000, adjusting entries can be made to any period in 1999.

If you adjust an income or expense account, you must run Close Fiscal Year again to distribute profit and loss to retained earnings. When you enter prior-year entries, the next time you run Close Fiscal Year, the Close Fiscal Year process affects only prior year adjustments. As a result, you must close the prior-year adjustments before you can close your current fiscal year.

If you have already moved entries for the prior year to a history file, and you create additional entries for that year, be sure to move the additional prior year entries to the history file. Be careful when entering the Cutoff date to ensure that only prior year entries are moved.

Closing the fiscal year

Creating prior year entries for income or expense accounts

Moving transactions — current to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About storing budgets

Budget information can be entered for an account if the Store budgets box is marked on the General tab of the account record. If the Store budgets box is not marked, the account is not available for selection when creating budgets.

If you later unmark the Store budgets box for an account that has budget activity, the previous budget information can still be viewed or modified for that account, but the account cannot be added to a new budget.

Accounts are set up, changed or viewed using the Accounts command from the Setup menu. Budgets are created and edited using the Enter Budgets command from the Tasks menu.

Tips:

  • If you mark the Store budgets box on a base account record prior to generating accounts, every account generated with that base account will have the Store budgets box marked. This keeps you from having to set the option on each full account you generate.
  • Prior to creating new budgets, you must define your budget types in File > Data Folder Settings > Custom Descriptions.

Creating budgets

Defining budget types

Setting up accounts

Setting up base accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About storing debit activity

General Ledger stores debit activity for an account if the Store debit activity box is marked on the General tab of an account. If that box is marked, General Ledger then stores the account's debit activity for one current period, 23 prior periods and six future periods. This enables you to print debit and credit activity on financial statements. General Ledger computes credit activity by subtracting the debit activity from the net activity.

The account's debit activity can be viewed on the account's Debit activity tab. The account's net activity (For example, both debit and credit activity) can be viewed on the Activity tab. If your Accounting Method is set to Both, separate Activity and Debit activity tabs (for Accrual and Cash) are available for the account.

Accounts are set up, changed or viewed using the Accounts command from the Setup menu.

Tip: If you mark the Store debit activity box on a base account record prior to generating accounts, every account generated with that base account will have the Store debit activity box marked. This keeps you from having to set the option on each full account you generate.

Setting up accounts

Setting up base accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Foreign Entity check box

If you are a company that resides outside of the United States, you can generate 1099s in Accounts Payable, or 1099s or 1098s in Property Management for companies that reside in the United States. To establish this feature in Accounts Payable and Property Management, select the Foreign Entity check box in General Ledger (Calendar/Fiscal Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About auto-reversing entries

Auto-reversing entries are temporary entries you will reverse out of General Ledger at a later date. For example, if on the 25th you want to estimate expenses through the end of the month in order to produce financial statements, you could enter the estimate as an auto-reversing entry. Then, after printing the financial statements, reverse the estimate (thereby preventing a duplicate entry), enter the actual expenses when they are received, and reprint financial statements.

Auto-reversing entries are set up and generated as follows:

  • Set up a journal number for the Auto Reversing entries using the Journals command from the Setup menu.
  • Set up auto-reversing entries using the Automated Entries > Auto Reversing Entries command from the Setup menu. Each entry you set up must have a reversing date which tells the system when the entry should be reversed.
  • Post original and reversing entries using the Post Automated Entries > Auto Reversing Entries command from the Tasks menu, as follows:

Original entries are posted to General Ledger the first time you use the Post Automated Entries > Auto Reversing Entries command.

Reversing entries are posted to General Ledger the second time you run the Post Automated Entries > Auto Reversing Entries command. In order to create reversing entries, you must enter a Cutoff date that is greater than or equal to the reversing date on the auto-reversing entries. For example, if you set up your auto-reversing entries to reverse out as of the last day of the month, enter the last day of the month (or greater) as the Cutoff date.

The reversing date on the original entry is used as the accounting date on the reversing entry.

Posting auto-reversing entries

Setting up auto-reversing entries

Setting up auto-reversing journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About closed period entries

Entries may be made (but not posted) to a closed period in General Ledger by marking the Allow entry to closed period box in the Processing Options window in GL Settings. This box affects entries made in General Ledger, as well as entries made in applications interfacing to General Ledger.

Entries made to a closed General Ledger period are stored in the new transaction file and are not updated into the current transaction file until they are posted in General Ledger. To post entries made to a closed General Ledger period, you must use the Open/Close Posting Period command and reopen the closed period.

Note: If you opened a period in order to post entries, it is very important that you go back into Open/Close Posting Period and close the period after posting them to prevent entries from being inadvertently posted to a closed period.

Opening and closing a prior period

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About closing periods

General Ledger periods are closed either automatically or manually, depending on the selection made in the Automatically close period box in the Processing Options window in GL Settings. If that box is marked, during Close Current Period a new period is opened and the previous period is marked as closed. If that box is not marked, a new period is opened, but the previous period is NOT marked as closed; it remains open until it is manually closed using the Open/Close Posting Period command.

A check mark next to the period in the Open/Close Posting Period display indicates that the period is closed.

Opening and closing a prior period

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About control accounts

A control account is normally used for entries created in another application such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. This assures that the control account remains in balance with the interfacing applications. For example, the Accounts Payable account in General Ledger should equal the total of all outstanding vendor amounts. To specify an account as a control account, mark the Control account box on the account.

When an account (or base account) is set up as a control account, you can also designate the account (or base account) as a specific control account type. Control account types basically enable you to select where a control account (or base account) may be used. To use control account types, mark the Use control account types box in the Processing Options window in GL Settings, then select a control account type on the account and/or base account record. For more information about control account types, click Related Topics.

About control account types

Set up control account types

Setting up control accounts

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Determining your current period

To determine the period you are currently in, select Open/Close Posting Period from the Tasks menu. If your fiscal entity in GL Settings is set to Prefix, when selecting this task a Prefix selection window opens so you can select the desired prefix.

The first date in the upper left-hand column is the end date of the current period. The dates following the current period represent the end-dates of the 23 prior periods.

If a period has a check mark in the box next to it, that means the period is closed. No entries can be posted to a closed period until it is reopened.

About closed period entries

About closing periods

Entering prior period entries

Opening and closing a prior period

Posting entries to a closed period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About expense allocation

Expense allocation is most commonly used when several entities share overhead expenses and each entity is responsible for a set percentage of the total expense. Expense allocations are set up on a table using the Expense Allocations command from the Setup menu. That table defines how each expense will be distributed among other accounts or entities. Expenses can be allocated from an unlimited number of accounts and distributed to up to 80 accounts.

General Ledger uses the expense allocations table to create the appropriate entries during the Allocate Expenses task. Expenses can be allocated from the new transaction file (using the Allocate New to New command) or from the current transaction file (using the Allocate Current to New command). For either task, the allocated entries are placed into a new file. Entries that are not allocated are also placed into the new file so that the resulting file is complete. When using the New to New command, if you are using named files, the new file can be in the same data folder as the original new file, as long as it has a different name. Otherwise, the new file must be in a different data folder.

If the allocated file is in a different folder, after the allocated entries are verified, the original file needs to be deleted and the new file (containing the allocated expenses) needs to be moved into your current data folder.

Note: If the Delete expense allocation file is marked in the Processing Options window in GL Settings, General Ledger will automatically delete the original file (New or Current) after completing either of the Allocate Expenses tasks.

Warning When Allocate Current to New is selected, the allocation occurs on every entry in the current file. This includes entries that have been allocated previously. You may want to transfer previously processed entries to a history file prior to running Allocate Expenses > Allocate Current to New.

Allocating expenses — current to new

Allocating expenses — new to new

Setting up expense allocations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the fiscal entity

The fiscal entity selected in GL Settings determines where period end dates, fiscal year end dates, and partners' percentages are stored. Depending on the selection made, that information is stored either on the data folder or on a specific prefix.

If the fiscal entity is data folder, the fiscal settings are set up and stored in the Calendar & Fiscal Settings window in GL Settings for the entire data folder. If the data folder contains multiple entities, all of the entities have the same period and fiscal end dates, and are closed at the same time.

If the fiscal entity is prefix, the fiscal settings are set up and stored in the Fiscal Settings window on the prefix that was selected as the fiscal entity level. In this instance, the entities within the data folder may have different fiscal year end dates and may be closed separately. When the fiscal entity level is prefix, a fiscal entity level must then be selected on the Prefix A record.

The fiscal entity selection may not be changed once accounts are generated.

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the fiscal entity level

The fiscal entity level determines at what prefix level the fiscal settings are set up and stored. This selection is required only when prefix is selected as the fiscal entity in GL Settings. The fiscal entity level is selected on the General Information tab in the Prefix A record.

Because the fiscal entity level determines the prefix level on which the fiscal and period end dates are stored, this decision affects how the prefixes may be closed. To illustrate, if you have a Prefix A called Division and a Prefix B called Project, and each division has its own fiscal end date but each project does not, you would select Division as your fiscal entity level, as it is not necessary to close each project separately.

However, if each project has its own fiscal end date and should be closed separately, you would select Project as your fiscal entity level in order to close each project separately.

The fiscal entity level may not be changed once accounts are generated.

Setting up Prefix A

Specifying General Ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


If General Ledger is accidentally closed

If you accidentally closed your current period in General Ledger, you can still enter and post entries to that period, run your reports, and reconcile your accounts. For more information on making prior-period entries, click Entering prior period entries from links below.

If for some reason you need to put General Ledger back to the prior period, you must restore from your month-end backup. However, you should use caution when restoring your data folder files, as this process re-establishes the data from a prior time. As a result, any work done after the date of the backup will be lost once you restore your data folder files

About closed period entries

About closing periods

Entering prior period entries

File restoration recommendations

Opening and closing a prior period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About interfacing with other applications

Most General Ledger entries are created in interfacing applications such as Accounts Payable or Payroll. The major benefits of this integrated system are:

  • Time saving - No dual posting is required since one entry affects both the originating application as well as General Ledger.
  • Greater accuracy - Fewer entries means fewer data entry errors.

Information can also be entered directly in General Ledger using the Record Entries command from the Tasks menu. Once the information is posted in General Ledger, it can then be summarized in nearly any report format you need.

Changing entries

Deleting entries

Posting entries

Recording entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Offsetting entries example

The following example outlines how offsetting entries are created in General Ledger. In this example, the default offsetting base account entered in GL Settings is 3500.

Account | Debit | Credit | Associated Prefix/base | Process
10-4100 | 500.00 |  | 20-4150 | Using the Record Entries command, a $500 debit is entered to account 10-4100. The associated prefix/base is 20-4150.
20-4150 |  | 500.00 |  | Account 20-4150 is entered on the next line of the entry grid. The credit amount prefills.
20-3500 | 500.00 |  |  | Offsetting entries are automatically generated by combining the default base account with Prefix 20 to create the Debit entry for Prefix 20.
10-3500 |  | 500.00 |  | Offsetting entries are automatically generated. by combining the default base account with Prefix 10 to create the Credit entry for Prefix 10.

About offsetting entries

Setting up offsetting entries

Setting up offsetting entries journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About partners

A partner is someone who has a financial interest in the entities. Partners are set up and their percentages of ownership are entered using two steps, as follows:

  • Numbers are assigned to each partner using the Partners command from the Setup menu.
  • Ownership percentages, for each partner, are entered in the Partners window in Fiscal Settings. Depending on the fiscal entity selected in GL Settings, Fiscal Settings are accessed from either the data folder or a selected prefix.

The partnership percentages entered in the Partners window are used during Close Fiscal Year to distribute retained earnings. During Close Fiscal Year the partner percents will override any fiscal percents set up on the retained earnings accounts to distribute retained earnings.

You can print partner statements that reflect the percentage of interest each partner has in your entities. For more information, see Partner statements.

Entering partner percentages

Setting up partners

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About prefixes

Prefixes are used to define each major and sub-entity in General Ledger as follows:

  • Prefix A is used to define each major entity.
  • Prefix B is used to define each sub-entity of Prefix A.
  • Prefix C is used to define each sub-entity of Prefix B.

Prefixes are combined with base accounts to form the General Ledger accounts. This allows multiple entities to coexist in one data folder, with each chart of accounts uniquely identified by the prefix.

The prefixes are labeled Prefix A, Prefix B and Prefix C during system setup and are defined when the account format is set up in Custom Descriptions (File > Company Settings > Custom Descriptions). The name given to each prefix is then used throughout the software in place of the corresponding Prefix A, Prefix B and Prefix C labels. For example, if Prefix A is defined as Owner and Prefix B is defined as Property, Owner replaces Prefix A on the Prefix A menu command; Property replaces Prefix B on the Prefix B menu command. In this example, no Prefix C menu command is available.

The prefix identifier, name, address and other relevant information for each major and sub-entity is entered by selecting the applicable prefix from the Setup > Prefix/Base menu. The base accounts are set up by selecting Base Accounts from that menu.

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preparing for close fiscal year

Typically, General Ledger is the last application closed. To prepare for year end, you should ensure that the following steps have been completed in General Ledger:

  1. Update the General Ledger master file with the current year's entries.
  2. Print the trial balance, ledger reports and financial statements.
  3. Reconcile other applications to General Ledger.
  4. Enter any necessary adjusting entries.
  5. Make adjustments to the suspense account, if necessary, as Close Fiscal Year does not close out the suspense account.
  6. Back up your files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About recurring entries

Recurring entries are General Ledger entries that are posted on a regular basis, to the same account and for the same amount. Setting up recurring entries eliminates the need to manually enter these entries each time. Examples of recurring entries are depreciation and prepaid insurance expense.

Recurring entries are set up and generated in General Ledger using the following commands:

  • Set up a journal number for the recurring entries using the Journals command from the Setup menu.
  • Set up the recurring entries using the Automated Entries > Recurring Entries command from the Setup menu.
  • Post the recurring entries using the Post Automated Entries > Recurring Entries command from the Tasks menu.

Recurring entries may be generated either weekly, monthly, quarterly, semi-annually or annually, depending on how you set them up. To process recurring entries using multiple frequencies (For example, some are weekly and some are quarterly), use named files to create different files for each frequency. For more information on using named files, click Specifying data folder file locations from links below.

Note: You can change recurring entries at any time by using the Setup > Automated Entries > Recurring Entries. Those changes are reflected the next time recurring entries are generated (changes are not retroactive).

Changing entries

Posting recurring entries

Setting up recurring entries

Setting up recurring journals

Specifying data folder file locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About summarized transactions

Entries made directly in General Ledger, as well as entries made in applications that interface to General Ledger, can be grouped together to form summarized entries. This is accomplished by using the Summarize Transactions command from the Tasks menu. During this task, General Ledger automatically summarizes entries that have the same account number, accounting date, accounting method, journal number, batch, references, and entry type (debit or credit). Additional summarizing options, such as vendor or invoice, can be defined in the Processing Options window in GL Settings.

When you run Summarize Transactions, General Ledger processes each account in the new transaction file and groups together entries that have the same characteristics available for summarizing. After the entries are summarized, they are copied into another new file. Entries that are not summarized are also copied to the new file so that the resulting file is complete. If you use named files, the summarized file can be created in the same data folder as the original file, as long as it has a different name. Otherwise, the file must be located in a different data folder.

If the summarized file is in a different data folder, after the summarized entries are verified, the original file needs to be deleted and the summarized file needs to be moved into your current folder. Be sure to move, not copy, the summarized file in order to prevent the creation of duplicate entries the next time you summarize.

Note: If the Delete summarize transaction file is marked in the Processing Options window in GL Settings, General Ledger will automatically delete the original file after completing the Summarize Transactions task.

Moving transactions—new to new

Moving transactions - current to current

Moving transactions - current to history

Moving transactions - history to history

Summarizing transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying retained earnings

When running Close Fiscal Year you should have a copy of your Income Statement to verify the amount posting to retained earnings. If the amounts agree, you may continue with the process. Otherwise, before proceeding, you need to determine why the amounts differ. To do so, complete the following steps:

  1. Cancel out of the Close Fiscal Year process.
  2. Print a chart of accounts and review the account type of each account. If an income statement account is incorrectly set up as an asset or liability account, or if a balance sheet account is incorrectly set up as an income, expense or cost account, this results in an incorrect earnings calculation. Only Income, Cost, Expense and Other income account types are used to calculate the amount closed to retained earnings.
  3. Print a current ledger report for the suspense account and check the suspense account balance. Close Fiscal Year does not close out the suspense account.
  4. Make the necessary corrections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What close fiscal year does

  1. Creates the entries that clear the current balances of the Income and Expense accounts and posts the profit or loss to the retained earnings account(s). The closing entries are not reflected in the actual activity field for the last month of the fiscal year. This retains the actual activity prior to closing, which is necessary for reporting purposes.
    Closing entries are posted to the history.glt file. If a history.glt file is not found in your current data folder, this process creates one.
  2. Advances the year end balances one year.
  3. Advances the current account activity balances one period.
  4. Advances the fiscal year end and period end dates.
  5. Provides you the opportunity to define the calendar for two years in the future. For example, if you are closing 1999, you will have the opportunity to define the period end dates for 2001.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Chart of Accounts - Options window

Use to select which records to copy. Only one item at a time can be copied. The selections available depend on your General Ledger account format and whether you have partners defined. Click on the link below for the information about the accounts that best fits your General Ledger setup.

No Prefix Accounts

Prefix A

Prefix A and B

Prefix A, B and C

Copying the chart of accounts

Setting up accounts

Setting up base accounts

Setting up journals

Setting up partners

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Items In This Window

Copy Records

Select which records to copy into the new chart of accounts. The selections available depend on your General Ledger account format and whether partners have been set up. See description above for a detailed explanation.

Include custom fields

Mark this box to include custom field information on accounts, base accounts and/or prefixes copied to the new master file.

Include attachments

Mark this box to include attachments when copying information to the new master file.

Delete records after copying

Mark this box to automatically delete the original records after copying them to the new master file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Chart of Accounts (Setup menu)

Use to copy information to another master file. When using this command, you can also limit the information you want copied. For example, you might want to copy all accounts (and related records); or you might want to copy partner records only.

Window

Copying the chart of accounts

Setting up accounts

Setting up base accounts

Setting up journals

Setting up partners

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No Prefix Accounts

  • Accounts and related amounts—This option copies all accounts, account balances and account activity. The fiscal end dates and calendar information (at the data folder or prefix level) copied to the new master file cannot be changed.
  • Accounts records only—This option copies the account records only and no other financial details. For example, the amounts from any fields will not be copied.
  • Account amounts only—This option brings over amounts only if you have account records. The software compares the account records in the master GLM file to determine the amounts to copy to the destination.
  • Journal records only—This option copies all of the journals set up in the current data folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A

  • Accounts and related amounts—This option copies all accounts, account balances and account activity. The fiscal end dates and calendar information (at the data folder or prefix level) copied to the new master file cannot be changed.
  • Accounts records only—This option copies the account records only and no other financial details. For example, the amounts from any fields will not be copied.
  • Account amounts only—This option brings over amounts only if you have account records. The software compares the account records in the master GLM file to determine the amounts to copy to the destination.
  • Journal records only—This option copies all of the journals set up in the current data folder.
  • Prefix A records only—These options are available if your account format contains prefixes and base accounts. Depending on your account format, you may see one, two or three separate prefix options. The titles of these options match the descriptions of the prefixes in your General Ledger account format. These options copy the selected prefix records and related information (For Example, fiscal end dates, fiscal calendar information, and partner percentages if applicable). No accounts, account balances or activity is copied. Fiscal information can be changed until accounts are generated in the new data folder.
  • Base account records only—This option is available if your account format contains prefixes and base accounts. This option copies all of the base account records set up in the current data folder.
  • Partner records only—This option is available if you have partners defined (in Setup > Partners). This option copies all partner records set up in the current data folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A and B

  • Accounts and related amounts—This option copies all accounts, account balances and account activity. The fiscal end dates and calendar information (at the data folder or prefix level) copied to the new master file cannot be changed.
  • Accounts records only—This option copies the account records only and no other financial details. For example, the amounts from any fields will not be copied.
  • Account amounts only—This option brings over amounts only if you have account records. The software compares the account records in the master GLM file to determine the amounts to copy to the destination.
  • Journal records only—This option copies all of the journals set up in the current data folder.
  • Prefix A records only and Prefix B records only—These options are available if your account format contains prefixes and base accounts. Depending on your account format, you may see one, two or three separate prefix options. The titles of these options match the descriptions of the prefixes in your General Ledger account format. These options copy the selected prefix records and related information (For Example, fiscal end dates, fiscal calendar information, and partner percentages if applicable). No accounts, account balances or activity is copied. Fiscal information can be changed until accounts are generated in the new data folder.
  • Base account records only—This option is available if your account format contains prefixes and base accounts. This option copies all of the base account records set up in the current data folder.
  • Partner records only—This option is available if you have partners defined (in Setup > Partners). This option copies all partner records set up in the current data folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A, B and C

  • Accounts and related amounts—This option copies all accounts, account balances and account activity. The fiscal end dates and calendar information (at the data folder or prefix level) copied to the new master file cannot be changed.
  • Accounts records only—This option copies the account records only and no other financial details. For example, the amounts from any fields will not be copied.
  • Account amounts only—This option brings over amounts only if you have account records. The software compares the account records in the master GLM file to determine the amounts to copy to the destination.
  • Journal records only—This option copies all of the journals set up in the current data folder.
  • Prefix A records only, Prefix B records only, Prefix C records only—These options are available if your account format contains prefixes and base accounts. Depending on your account format, you may see one, two or three separate prefix options. The titles of these options match the descriptions of the prefixes in your General Ledger account format. These options copy the selected prefix records and related information (For Example, fiscal end dates, fiscal calendar information, and partner percentages if applicable). No accounts, account balances or activity is copied. Fiscal information can be changed until accounts are generated in the new data folder.
  • Base account records only—This option is available if your account format contains prefixes and base accounts. This option copies all of the base account records set up in the current data folder.
  • Partner records only—This option is available if you have partners defined (in Setup > Partners). This option copies all partner records set up in the current data folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Apply Formula window

Use to apply a formula to specific amounts in the budget.

Items In This Window

Apply formula to

Select how to apply the formula. The position of the cursor in the grid and the option you select determines which accounts are affected by the formula.

  • Cell - Applies the formula to a specific account's budget amount. For example, if you want to apply the formula to the annual amount of account 10-100-4000, position the cursor on the account's annual amount and select this option. General Ledger recalculates the annual amount for this account only.
  • Line - Applies the formula to all the budget amounts for a specific account. For example, if you want to apply the formula to account 10-100-4000, position the cursor anywhere on account 10-100-4000 and select this option. General Ledger recalculates each amount for this account only.
  • Column - Applies the formula to a specific budget amount for all accounts. For example, if you want to apply the formula to the annual amount for all accounts, position the cursor anywhere in the Annual column and select this option. General Ledger recalculates all annual amounts.
  • Global - Applies the formula to all budget amounts for all accounts. All amounts are then recalculated in the grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Annual Control window

Use to automatically calculate the annual amount as the period or quarter detail is entered in the grid.

Items In This Window

Calculate annual automatically

Mark this box to automatically calculate the annual amount as the detail is entered in the grid. Marking this box only affects the current entry session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Amounts From Another Budget window

Use to specify the budget year that contains the budget amounts that you want to copy.

Items In This Window

Copy amounts from budget year

Enter the new four-digit budget year. If you have a non-calendar fiscal year, enter the year in which your fiscal year ends. For example, if your fiscal year is July 1, 1999 - June 30, 2000, enter 2000 as the budget year. This ensures that the correct year is attached to each budget period and that financial statements accesses the correct budget year. You can click [List] to select from a list of budget years.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Annual window

Use to calculate the annual budget amount using the sum of the periods or quarters in the entry grid. It is important to recalculate annual budget amounts when period budget amounts are edited.

Note: To automatically recalculate annual amounts when period budget amounts are changed, select [Other], Calculate annual control, and then Calculate annual automatically.

Items In This Window

Calculate annual to

Select how to calculate the annual budget:

  • Line - Calculates the annual budget amount, from the period or quarter amounts, for the selected account in the budget. The result displays in the Annual column.
  • Global - Calculates the annual budget amount, from the period or quarter amounts, for all accounts in the grid. The result displays in the Annual column.

Note: To automatically recalculate annual amounts when period or quarter budget amounts are changed, select [Other], Calculate annual control, and then Calculate annual automatically.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy From Another Prefix window

Use to copy budget amounts from the budget of another prefix. This is useful if you are creating a budget that is similar to a budget set up for another prefix. General Ledger copies amounts to the accounts with matching base accounts.

Items In This Window

Prefix

Enter the prefix of the budget amounts you want to copy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Amounts window

Use to clear budget amounts for a specific account or column, or for all accounts in the grid.

Items In This Window

Clear amounts in

Select the item to be cleared:

  • Line - Clears all the budget amounts, including the annual and period or quarter budget, for a specific account.
  • Column - Clears amounts from a specific column for all accounts. For example, if you position the cursor in the Annual column and select this option, all of the annual amounts will be cleared, but the period or quarter amounts will remain.
  • Global - Clears all of the budget amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Budget - Copy Accounts window

Use to select the existing budget year from which you want to copy accounts.

Items In This Window

Copy accounts from budget year

Enter the four-digit budget year from which you want to copy accounts. You can click [List] to select from a list of existing budgets. To limit the accounts that are copied, click [Ranges].

[Ranges]

Opens a Range Selection window to select one or more ranges of records to display or print.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Amounts window

Use to select whether to copy the budget amounts from another budget or to copy the actual activity amounts from the account or from another prefix.

Items In This Window

Copy amounts from

Select where you want General Ledger to copy amounts from:

  • Another budget - Copies the amounts from another budget.
  • Account activity - Copies the activity totals from the account.
  • Another prefix - Copies amounts from the budget of another prefix.
  • Cash/Accrual - Copies cash budgets to accrual budgets or accrual budgets to cash budgets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Budget window

Use to enter the budget year and to choose the method of account selection. The accounting method is also selected in this window.

Creating budgets

Editing budgets

Items In This Window

Budget year

Enter the new four-digit budget year. If you have a non-calendar fiscal year, enter the year in which your fiscal year ends. For example, if your fiscal year is July 1, 1999 - June 30, 2000, enter 2000 as the budget year. This ensures that the correct year is attached to each budget period and that financial statements accesses the correct budget year.

Budget type

Select the type of budget you want to set up. The list of budget types that displays in this item depends on the budget types set up in Custom Descriptions.

Accounts

Select the method for choosing the accounts to include in this budget:

  • Select accounts - Allows you to select individual accounts or a range of accounts to include in this budget.
  • Copy accounts - Allows you to copy accounts from another budget within the current data folder. This option does not copy the budget amounts attached to those accounts.
  • Copy accounts and amounts - Allows you to copy accounts, and the budget amounts attached to those accounts, from another budget within the current data folder.

Accounting Method

Choose the accounting method, either accrual or cash, for the budget.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete Budget window

Use to select a budget to delete. You can click [List] to select from a list of budget years.

Deleting budgets

Items In This Window

Budget year

Enter the four-digit year of the budget to delete.

Budget type

Select the budget type of the budget to delete. The list of budget types that displays in this item depends on the budget types set up in Custom Descriptions.

[Ranges]

Opens a Range Selection window to select one or more ranges of records to display or print.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Budget Detail window

Displays all of the budget information for a specific account. This window shows the account's annual amount, quarterly amounts and an amount for each period.

Items In This Window

Account

Displays the account number.

Account title

Displays the account title.

Annual

Displays the annual budget amount.

Quarter

Displays the budget amount by quarter.

Amount

Displays the budget amount for each period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Budget window

Use to specify which year's budget you want to edit.

Editing Budgets

Items In This Window

Budget year

Enter the four-digit year of the budget to edit. You can click [List] to select from a list of budgets.

Budget type

Select the budget type of the budget to edit. The list of budget types that displays in this item depends on the budget types set up in Custom Descriptions.

Accounting Method

Choose the accounting method, either accrual or cash, for the budget.

[Ranges]

Opens a Range Selection window to select one or more ranges of records to display or print.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Options window

Use to set up user-defined formulas, expand/contract columns, copy amounts and calculate annual control.

Creating formulas

Items In This Window

Options list

  • Copy amounts - Prefills the budget amounts with a copy of the budget amounts from another budget or from the actual activity totals from the account or from another prefix.
  • Calculate annual control - Automatically calculates the annual budget amount as the period or quarter amounts are entered in the Enter Budgets grid.
  • Setup formula - Defines a formula that can be applied to any of the amounts in the grid.
  • Expand/contract column - Replaces a period amount column in the grid with the corresponding quarter, or replaces a quarter amount column with the three corresponding periods.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Budgets window

Use to enter budget amounts for each account. Credit amounts must be entered as negative numbers. Revenue, Liability and Equity account types are typically entered as negative numbers.

If you are editing a budget, the account numbers and titles that prefill are determined by which year was entered in the Edit Budget window.

If you are creating a new budget, the account numbers and titles that prefill are determined by which Accounts option was chosen in the Create Budget window. If Select accounts was chosen, the account numbers and titles come from the items selected in the Enter Budgets > Account Records window. If Copy accounts was chosen, the account numbers and titles come from the budget chosen in the Create Budgets - Copy Accounts window.

Creating budgets

Editing budgets

Items In This Window

Account

Displays the account number. To add an account, click [Add account]. To delete an account, click [Delete account].

Account title

Displays the account title.

Column Amounts

Enter the annual and period/quarter amounts in the appropriate columns as follows. Credit amounts must be entered as negative amounts. You will typically enter negative numbers for revenue, liability and equity account types.

  • Annual - For this column, enter the annual amount for each account. If the period amounts have been entered, you can use the [Calc annual] button to prefill this column.
  • Periods/quarters - For these columns, enter the period or quarter budget amounts for each account, as applicable. If the annual amounts have already been entered, you can use the [Calc annual] button to prefill these columns.

Note: The number of columns that display in the budget entry grid depends on how Budget Entry is set up in GL Settings > Processing Options. If Budget Entry is Periods, you will see an annual column and up to 13 columns, depending on the number of periods defined in the fiscal calendar. If Budget Entry is Quarters, you will see an annual column and four columns, one for each quarter. You can switch the entry grid layout by clicking [Other] and then choosing the Expand/contract column option.

Tip: To automatically recalculate annual amounts when period budget amounts are changed, click [Other], Calculate annual control, and then Calculate annual automatically.

[Accept]

Accepts the entries and exits this window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Add account]

Opens the Account List window to select an account to add.

[Delete account]

Deletes the account entry on the current grid line.

[Show detail]

Opens the Budget Detail window to view budget information about a specific account.

[Apply formula]

Opens the Apply Formula window to apply a user defined formula to specific amounts within the budget.

[Calculate annual]

Opens the Calculate Annual window to calculate the annual budget amount using the sum of the quarters or periods. You can calculate the annual amount for a specific account or for all of the accounts in the grid.

[Spread annual]

Opens the Spread Annual window to spread the annual budget amount evenly among each quarter or period. You can spread the annual amount for a specific account or for all of the accounts in the grid.

[Clear amounts]

Opens the Clear Amounts window to clear budget amounts. You can clear budget amounts for a specific account, for an entire column, or for all accounts in the grid.

[Other]

Opens the Other Options window to set up user-defined formulas, expand/contract columns, copy amounts and calculate annual control.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Budget Years window

Use to select a budget year to edit.

Items In This Window

Budget Year

Select the budget year to edit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Budgets - Option Selection window

Use to select whether to edit, create or delete a budget.

Creating budgets

Deleting budgets

Editing budgets

Items In This Window

Processing options

Select whether to edit, create or delete a budget for a particular year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spread Annual window

Use to spread the annual budget amount evenly among each period or quarter for a specific account or for all accounts.

Items In This Window

Spread annual to

Select the distribution method for spreading the annual budget:

  • Line - Spreads the annual budget for the selected account evenly over each period or quarter of the year.
  • Global - Spreads the annual budget for all accounts evenly over the periods or quarters of the year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Budgets (Tasks menu)

Use to create, edit or delete budgets. You can set up one budget for each year, storing annual and period budget amounts for each General Ledger account.

Windows

Creating budgets

Deleting budgets

Editing budgets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Budgets windows

Apply Formula

Budget Detail

Budget Years

Calculate Annual

Calculate Annual Control

Clear Amounts

Copy Amounts

Copy Amounts From Another Budget

Copy From Another Prefix

Create Budget

Create Budget - Copy Accounts

Delete Budget

Edit Budget

Enter Budgets

Enter Budgets - Option Selection

Other Options

Spread Annual

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Allocations (Setup menu)

Use to set up a table that defines how a specific expense will be distributed among other accounts or entities. Expense allocation is most commonly used when several entities share overhead expenses and each entity is responsible for a set percentage of the total expense.

Window

About expense allocation

Allocating expenses — current to new

Allocating expenses — new to new

Setting up expense allocations

Items In This Window

Expense Allocations Setup - Allocation Accounts window

Use to create an expense allocation table that defines how a specific expense will be distributed among other accounts or entities. You can allocate expenses from an unlimited number of accounts and distribute to up to 80 accounts.

Account

Enter the account number to be allocated. You can click [List alloc acct] to select from a list of previously allocated account numbers, [List accounts] to select from a list of account numbers, or [List base acct] to select from a list of base account numbers.

Note: If you enter a base account in the Account item, General Ledger allocates any transaction having that base account.

Title

Displays the name of the selected account or base account.

Account

Enter the account number to which a percentage of the expense will be distributed. You can click [List accounts] to select from a list of accounts or [List base acct] to select from a list of base accounts. You can enter up to 80 accounts in this window.

Percent

Enter the percentage of expense you want to distribute to this account (up to 3.6 digits). The decimal point is inserted automatically when you enter whole numbers (50, 80, etc.); however, you must enter the decimal point when entering fractional percentages (25.5, 50.75, etc.).

Description

Displays the name of the account.

[Finish]

Closes this window and returns you to the main General Ledger window.

[List alloc acct]

Displays a list of existing accounts that have allocation tables set up. If you select an account from the list, the accounts and percentages to which the account is allocated are prefilled.

[List accounts]

Displays a list of accounts you can select from for the current item in this window.

[List base acct]

Displays a list of base accounts you can select from for the current item in this window.

[Accept] and [Accept line]

If [Accept], accepts your entries and exits this window.

If [Accept line], accepts your entries on the current grid line.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid line.

[Insert line]

Inserts a grid line above where the cursor is sitting.

[Delete line]

Deletes the information on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statement window

Use to select the individual statement or group of statements to print and to specify whether to print statements for the current period or for a prior period. This window displays only when printing financial statements.

Printing a group of financial statements

Printing a single financial statement

Items In This Window

Statement group/Individual statement option

Select Statement group to print a statement for each design in a statement group. Select Individual statement to print a statement for a single design.

Name and Description

Select the statement group or individual statement design to use to print the financial statements.

Rollback

Select 0 to print statements for the current period. To print statements for a prior period, select the number of periods you want to roll back. For example, to print statements for the previous period, select 1.

You may print statements for as far back as the first period of the previous fiscal year. For example, if you are on a calendar fiscal year, in January 1999, you can print statements for as far back as January 1998 (up to 12 periods back). In December 1999, you can print statements for as far back as January 1998 (up to 24 periods back).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Prefix Group window

Use to select the prefix group to use when printing statements. This window displays only when printing financial statements.

Printing a group of financial statements

Printing a single financial statement

Items In This Window

Name and Description

Select the prefix group to use to print statements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statement - Print Selection window

Use to specify print options before printing individual statements or groups of statements.

Printing a group of financial statements

Printing a single financial statement

Print from a Print selection window

Printing troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts window

Use to begin generating accounts. This process can combine every prefix combination with each of the base accounts to create a complete chart of accounts.

Generating accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts - Base Accounts Range Selection window

Use to select the base accounts to use when generating accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts - Prefix A Range Selection window

Use to select the Prefix A items to use when generating accounts. Prefix A on your window is replaced by the description Prefix A was given when the account format was defined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts - Prefix B Range Selection window

Use to select the Prefix B items to use when generating accounts. Prefix B on your menu is replaced by the description Prefix B was given when the account format was defined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts - Prefix C Range Selection window

Use to select the Prefix C items to use when generating accounts. Prefix C on your menu is replaced by the description Prefix C was given when the account format was defined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts (Setup menu)

Use to automatically create account numbers using the prefix and base accounts already set up in General Ledger. This command can combine every prefix combination with each of the base accounts to create a complete chart of accounts.

Windows

Generating accounts

Setting up base accounts

Setting up Prefix A

Setting up Prefix B

Setting up Prefix C

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts windows

Base Accounts Range Selection

Generate Accounts

Prefix A Range Selection

Prefix B Range Selection

Prefix C Range Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Settings - GL Settings

Use to set up the controls that determine how General Ledger functions. See Specifying General Ledger settings for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Entries

Use to create entries in General Ledger. See record entries in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries

Use to change existing new, current or recurring entries. See change entries in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Budgets

Use to create, edit and delete budgets. See budgets in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries

Use to post General Ledger entries to account balances and activity totals. See posting in the Help index for detailed instructions.

Note: To post recurring or auto-reversing entries use the Post Automated Entries command and select Recurring Entries or Auto Reversing Entries, as applicable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Automated Entries - Recurring Entries

Use to post recurring entries to account balances and activity totals for a specific period. See posting in the Help index for detailed instructions.

Note: Recurring entries are set up using the Setup, Automated Entries, Recurring Entries command.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Automated Entries - Auto Reversing Entries

Use to post auto-reversing entries to account balances and activity totals. See posting in the Help index for detailed instructions.

Note: Auto-reversing entries are set up using the Setup, Automated Entries, Auto Reversing Entries command.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocate Expenses - Allocate New to New

Use to allocate expenses from a new transaction file and transfer them to another new transaction file. See allocating expenses in the Help index for detailed instructions.

Note: General Ledger uses the expense allocations table, created using the Setup, Expense Allocations command, to create the appropriate entries during the Allocate Expenses task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocate Expenses - Allocate Current to New

Use to allocate expenses from a current transaction file and transfer them to a new transaction file. See allocating expenses in the Help index for detailed instructions.

Note: General Ledger uses the expense allocations table, created using the Setup, Expense Allocations command, to create the appropriate entries during the Allocate Expenses task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarize Transactions

Use to summarize unposted entries that have the same characteristics. See summarizing transactions in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Current Period

Use to advance the current period ending date. See closing General Ledger in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open/Close Prior Period

Use to change the open/closed status of a period. See opening and closing a prior period in the Help Index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Fiscal Year

Use to close income and expense accounts, and to post net income or loss to the retained earnings account(s). See closing General Ledger in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts

Use to set up and modify information for each account in your chart of accounts. See accounts in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix/Base - Base Accounts

Use to set up base accounts such as Cash and Accounts Payable. See base accounts in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix/Base - Prefix A

Use to set up each major entity in General Ledger. See prefixes in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix/Base - Prefix B

Use to set up each sub-entity of a previously defined Prefix A. See prefixes in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix/Base - Prefix C

Use to set up each sub-entity of a previously defined Prefix B. See prefixes in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accounts

Use to automatically create account numbers using the prefixes and base accounts already set up in General Ledger. See generating accounts in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Journals

Use to create and modify journal information. See journals in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automated Entries - Recurring Entries

Use to set up entries that occur every accounting period and remain the same from one accounting period to the next. See recurring entries in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automated Entries - Auto Reversing Entries

Use to set up entries that can be reversed out of General Ledger at a later date. See auto-reversing entries in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Allocations

Use to set up a table that defines how a specific expense will be distributed among other accounts or entities. See expense allocations in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Partners

Use to set up partners. See partners in the Help index for detailed instructions.

Note: The ownership percentages for each partner are entered in the Partners window in Fiscal settings. Partnership percentages are used during Close Fiscal Year to allocate retained earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Beginning Balances

Use to set up beginning balances during system setup. See Entering beginning balances for detailed information about entering beginning balances.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Chart of Accounts

Use to copy the chart of accounts to another file. See chart of accounts in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions - Current to Current

Use to move selected entries from one current file to another current file.

About moving entries

Moving transactions—current to current

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions - Current to History

Use to move selected entries from a current file to a history file.

About moving entries

Moving transactions—current to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions - History to History

Use to move selected entries from one history file to another history file.

About moving entries

Moving transactions—history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Transactions

Use to create General Ledger transactions from a comma-delimited text file. See import transactions in the Help index for detailed instructions.

Was this topic helpful to you?

Sending...
Thank you for your comments!

Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Budgets

Use to create new budgets or to modify existing budgets in General Ledger. See import budgets in the Help index for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions - New to New

Use to move selected entries from one new file to another new file.

About moving entries

Moving transactions—new to new

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Ledger Help Version

General Ledger Help

GL.chm version 12.10

Last updated 11/16/2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Account Section function example

  • To find an account section such as the full prefix, use this function :

Account Section (Account, "full prefix")

This function will return 10-10-10, based on the following information in the Account record:

Account #

10-10-10-1001.00

Note: If anything other than "full prefix" (case insensitive) is entered for the second parameter, an error message appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Account Section function

Use to retrieve a portion of an account from the full account.

Syntax

Account Section (Account, "desired section")

Parameters

Account — Full account number

"Desire Section" — A string indicating which section of the account to return. Valid values for the second parameter are 'full prefix'.

Return

The section asked for in parameter two.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Balance Sheet Account example

  • To find the balance sheet account (such as a Balance Sheet Account with three prefixes), use this function:

GL Balance Sheet Account (10-10-10, 1001.01)

This function returns 10-00-00-1001.01

Note: If you don't enter a Balance Sheet base, you will not return a balance sheet account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Balance Sheet Account function

Use to return a balance sheet account when passed a prefix and base. The balance sheet account will be returned formatted.

Syntax

GL Balance Sheet Account (Full prefix, full base)

Record used

GL Account Record

Parameters

Full prefix - the account's full prefix

Full base - the entire base (base and suffix, if one exists).

Return

Full balance sheet account, formatted

Note: If the prefix is partial, the formula will not return anything when the report is run. If the base is partial (such as just the base rather than the base and suffix) the function will not return anything when the report is run. If you don't enter a Balance Sheet base, you will not return a balance sheet account.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Fiscal Entity Info example

GL Fiscal Entity Info function example

  • Account format equals xx-xx-xxxx.xx.
  • Fiscal Entity Level equals prefix b.
  • For the following prefix b 10-10 the ABN equals 22 222 222 222

GLFiscalEntityInfo ("abn",10-10, "prefix b") returns 22 222 222 222

If partial prefix, nothing is returned. For example:

GLFiscalEntityInfo ("abn", 10, "prefix a") returns blank because the fiscal entity level could not be determined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Fiscal Entity Info function

Use to find the ABN number for reporting.

Syntax

GL Fiscal Entity Info ("desired fiscal entity field", Account, "account section")

Records Used

Prefix A, Prefix B, Prefix C, Account

Parameters

Desired Fiscal Entity field — A string indicating which fiscal entity field the function should return. Valid values for the first parameter are 'ABN'.

Account — Optional. Either an account, a prefix (partial or full), or a text string, such as "10-10-10-1001.01" indicating where to retrieve the fiscal entity setting. If the parameter is blank, the function will retrieve the fiscal entity setting from the data folder. If a partial prefix is supplied, GL will try to determine the fiscal entity level. If GL cannot determine the fiscal entity level, nothing will be returned.

Account Section — A string indicating what account section (such as "full prefix", "full account") the second parameter is. This is an optional parameter if there is no second parameter. Valid values for the third parameter are 'account', 'prefix a', 'prefix b', 'prefix c'. 'full prefix'.

Return

The field asked for (required field) in parameter 1.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of GL Application Formula Functions

GL Account Section function (Account, "desired section") — returns a portion of an account.

GL Balance Sheet Account function (full prefix, full base) — returns a portion of an account.

GL Fiscal Entity Info function (GL fiscal entity info) — returns the Australian Business Number for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calendar window

Use to enter or view the period ending dates and to select whether to use 13 periods. The Fiscal Year Begin Date 2 Years Ago is also entered in this window. That date is required in order to determine the size of the first period two years ago.

The information in this window prefills based on the Fiscal Ending date entered in the GL Settings window and only be changed during the initial calendar setup. This information may not be changed after accounts are created.

Tip: When rolling into each new year using the Close Fiscal Year command, you have the opportunity to set the dates for the next future year. For example, if you are closing 1999, you will have the opportunity to define the period end dates for 2001.

About changing the calendar

Setting up the fiscal calendar

Items In This Window

Thirteen Periods?

Mark this box if you are using 13 periods. Thirteen periods are typically used in order to have 13 four-week periods instead of 12 periods that have differing numbers of days.

The Thirteen Periods? box may only be marked during initial calendar setup. If this box is marked, the 13th period is available in each of the period end date columns.

This item may not be changed once accounts are created.

Fiscal Year Begin Date 2 Years Ago

Displays the beginning date of your fiscal year two years ago. This item is required in order to determine the size of the first period two years ago.

During initial calendar setup, the fiscal year begin date two years ago prefills based on the date you initially entered in Fiscal Ending Date. For example, if you enter 12-31-2000 in Fiscal Ending Date, this item prefills with 1-01-1998 (e.g., the beginning of the year that is two years earlier than the current fiscal ending date).

The prefilled date may only be changed during initial calendar setup. This item may not be changed once accounts are created.

2 Years Ago

Displays the period ending dates of your fiscal year two years ago. The dates in this column prefill based on the date initially entered in Fiscal Ending Date. For example, if you enter 12-31-2000 in Fiscal Ending Date, the dates in this column prefill as 1-31-1998 through 12-31-1998. The prefilled dates may only be changed during initial calendar setup. These dates may not be changed once accounts are created.

The dates entered for each of the periods in this window must be sequential, not only in the same year, but also in relation to the other years. For example, if the first period ending date in 2 Years Ago is 1-31-1998, the period ending date in the second period of that column must be 2-1-1998 or greater. And, if the last period ending date in 2 Years Ago is 12-31-1998, the first period ending date in 1 Year Ago must be 1-1-1999 or greater.

1 Year Ago

Displays the period ending dates of your fiscal year one year ago. The dates in this column prefill based on the date initially entered in Fiscal Ending Date. For example, if you enter 12-31-2000 in Fiscal Ending Date, the dates in this column prefill as 1-31-1999 through 12-31-1999. The prefilled dates may only be changed during the initial calendar setup. These dates may not be changed once accounts are created.

The dates entered for each of the periods in this window must be sequential, not only in the same year, but also in relation to the other years. For example, if the first period ending date in 1 Year Ago is 1-31-1999, the period ending date in the second period of that column must be 2-1-1999 or greater. And, if the last period ending date in 1 Year Ago is 12-31-1999, the first period ending date in Current Year must be 1-1-2000 or greater.

Current

Displays the period ending dates of your current fiscal year. The dates in this column prefill based on the date initially entered in Fiscal Ending Date. For example, if you enter 12-31-2000 in Fiscal Ending Date, the dates in this column prefill as 1-31-2000 through 12-31-2000. The prefilled dates may only be changed during initial calendar setup. These dates may not be changed once accounts are created.

The dates entered for each of the periods in this window must be sequential, not only in the same year, but also in relation to the other years. For example, if the first period ending date in Current is 1-31-2000, the period ending date in the second period of that column must be 2-1-2000 or greater. And, if the last period ending date in Current is 12-31-2000, the first period ending date in Future must be 1-1-2001 or greater.

Tip: When rolling into each new year using the Close Fiscal Year command, you have the opportunity to set the dates for the next future year. For example, if you are closing 1999, you will have the opportunity to define the period end dates for 2001.

Future

Displays the period ending dates of your future, or next, fiscal year. The dates in this column prefill based on the date initially entered in Fiscal Ending Date. For example, if you enter 12-31-2000 in Fiscal Ending Date, the dates in this column prefill as 1-31-2001 through 12-31-2001. The prefilled dates may only be changed during initial calendar setup. These dates may not be changed once accounts are created.

The dates entered for each of the periods in this window must be sequential. For example, if the period ending date in the first period in Future is 1-31-2001, the period ending date for the second period must be 2-1-2001 or greater.

Tip: When rolling into each new year using the Close Fiscal Year command, you have the opportunity to set the dates for the next future year. For example, if you are closing 1999, you will have the opportunity to define the period end dates for 2001.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fiscal Settings window

Use to define period ending dates, fiscal year ending dates, and partners. If the fiscal entity in File, Company Settings, GL Settings is set at data folder, the Fiscal Settings window is available in GL Settings. If the fiscal entity is set at prefix, the Fiscal Settings window is available in Setup, Prefix/Base, Prefix A, B or C.

About changing the calendar

Entering partner percentages

Items In This Window

Period Ending

During initial setup, enter the current period ending date. This date cannot be changed after accounts are created.

After initial setup, the current period ending date is maintained by the system. Allowing the system to maintain this date ensures that the date rolls into the new period when Close Current Period and Close Fiscal Year are executed.

Fiscal Ending

During initial setup, enter the ending date of the fiscal year. This date cannot be changed after accounts are created.

After initial setup, the fiscal ending date is maintained by the system. Allowing the system to maintain this date ensures that the date rolls into the new period when Close Current Period and Close Fiscal Year are executed.

During initial setup, the information in the Calendar window prefills based on the Fiscal Ending date.

Federal ID

Enter the company's federal ID.

ABN

Enter the Australian Business Number.

Warning This field applies to Australian users only. Any entries to this field may create undesirable entries on PM and AR/BL invoices and statements if you are not an Australian user. If the ABN does not apply to your company, leave this field blank.

[Calendar]

Opens the Calendar window in which to enter or view the period ending dates, and select whether to use 13 periods.

[Partners]

Opens the Partners window to define all partners associated with this data folder or prefix. You can define up to 100 partners per data folder or prefix.

AP Bank

If in Accounts Payable you have chosen to automatically assign the bank account, then enter the bank account to be attached to the invoice distributions entered in Accounts Payable when no bank account can be found in Job Cost (or if you do not use Job Cost). The system determines the bank account as follows:

  • If you use Job Cost, the system looks in Job Cost first to determine the bank account to attach to the Accounts Payable invoice distributions.
  • If the system can't find a bank account in Job Cost, or if you do not use Job Cost, the system attaches the AP Bank account entered here to the Accounts Payable invoice distributions.
  • If the system can't find a bank account in either Job Cost or General Ledger, the system attaches the bank account specified in AP Settings to the Accounts Payable invoice distributions.

Authorization

Enter the initials of the person in Accounts Payable who may authorize purchases for this company. This authorization is used if one cannot be found in any of the applications that are interfacing with General Ledger.

Balance Sheet Level

Select the prefix level at which to store balance sheet accounts. For example, if you have two prefixes, you select whether balance sheet accounts are stored at the A level or the AB level. This decision should be determined by the definition of your prefixes and how you want to print your balance sheet.

The balance sheet is set up during initial system setup and may not be changed once accounts are generated.

Property Control

Not available this release.

Foreign Entity

Select this check box so that U.S. validation on the Federal ID field does not apply when you generate 1099 and 1098 forms in Accounts Payable and Property Management.

In these applications, select the Foreign Entity check box to generate 1099s and 1098s for non-U.S. companies.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Settings window

Use to assign the default retained earnings account and the suspense account, and to access other General Ledger settings. You should thoroughly review each control in GL Settings and have a clear understanding of each of the settings before using General Ledger.

Warning Before setting up GL Settings, verify that the correct account format is set up in File, Data Folder Settings, Custom Descriptions. Do NOT change the GL account format once you begin setting up General Ledger.

Setting up General Ledger

Specifying fiscal settings

Specifying General Ledger settings

Specifying ledger settings

Specifying posting settings

Specifying processing options

Items in this window

Fiscal Entity

Choose the level at which to store the period ending dates, the fiscal year ending date and the fiscal calendar.

  • Data Folder - all entities have the same fiscal year end date and are closed at the same time.
  • Prefix - entities have different fiscal year end dates or the prefixes are closed separately.

The fiscal entity selection may not be changed once accounts are generated.

Retained Earnings Account

Enter the account number to be used when closing entries for the fiscal year. If you have multiple earnings accounts, enter the retained earnings account to be used as the default. During Close Fiscal Year, this account is used as the default, but can be changed.

Suspense Account

Enter the account number you want to use as a default account if a General Ledger entry is missing the account number or contains an invalid account number. A common numbering scheme for the suspense account is to use 9s. For example, 99999 or 99999.99.

[Posting Settings]

Opens the Posting Settings window where you can select whether posting is manual or automatic.

[Processing Options]

Opens the Processing Options window where you can specify how General Ledger operates.

[Calendar/Fiscal Settings]

Opens the Calendar/Fiscal Settings window where you set period and fiscal ending dates, and enter partners percentages. This window is available in GL Settings when the fiscal entity is set at data folder. If the fiscal entity is Prefix, this window is available on the prefix that was selected as the fiscal entity level.

[Ledger Settings]

Opens the Ledger Settings window where you can specify settings for the current and year-to-date ledger reports. There are three tabs: General, Activity, and Footer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Settings - Processing Options window

Use to specify how General Ledger operates.

Changing account entry

Changing force zero proof

Changing ledger report file options

Creating out-of-balance entries

Specifying processing options

Items In This Window

Force Zero Proof

Select whether General Ledger should force a balanced entry (For example, debits must equal credits). For normal processing, the Force Zero Proof option should be set to By debit/credit or By prefix A, B, or C. If you need to create an entry that is not balanced, the Force Zero Proof option can be temporarily set to No.

  • No - Use when you do not want the system to force debits to equal credits. If you select this option, a Post out of balance batches box will be available on the Post Entries Print Selection window. You must mark that box to post the out-of-balance batches.
  • By debit/credit - Use to force total debits entered to equal total credits entered. Proofing by debit/credit does not proof for accounting period.
  • By Prefix A - Use to force total debits entered to equal total credits entered by Prefix A and by accounting period.
  • By Prefix B - Use to force total debits entered to equal total credits entered by Prefix A-B and by accounting period.
  • By Prefix C - Use to force total debits entered to equal total credits entered by Prefix A-B-C and by accounting period.

The By Prefix options display only for those prefixes that have been defined in the account format. For example, if you defined Prefix A and B, but not C, no By Prefix C option is available. In addition, the Prefix A, B and C titles are replaced by the description each prefix was given when the account format was defined. For example, if you defined Prefix A as Company, the By Prefix A option displays as By Company.

Account Entry

Choose how you want the account column to display when recording entries:

  • Full account - displays one column for the full account number.
  • Prefix/Base - displays two columns for the account number: one for the prefixes and one for the base account.

Offsetting Entries

Mark this box if you want General Ledger to automatically generate offsetting entries between prefixes. When General Ledger generates the offsetting entries, the default base account is combined with the prefixes from the original debit/credit to create the offsetting debit/credit.

Default Offsetting Base

Enter the base account to be used as the default base account for offsetting entries. When General Ledger generates the offsetting entries, the default base account is combined with the prefixes from the original debit/credit to create the offsetting debit/credit. See About offsetting entries for more information.

Automatically close period

Mark this box to specify that General Ledger automatically designates the period as closed when you roll into the new accounting period using Close Current Period. If this box is marked, during Close Current Period a new period is opened and the previous period is marked as closed. If this box is not marked, a new period is opened, but the previous period is NOT marked as closed; it remains open until it is manually closed using the Open/Close Posting Period command.

A check next to the period ending date in the Open/Close Posting Period window indicates a closed period.

Store historical activity

Not available this release.

Delete expense allocation file

Mark this box to specify that General Ledger automatically delete the original entry file after you use the Allocate Expenses command. The file is deleted only if it is empty.

Delete summarize transaction file

Mark this box to automatically delete the original file after you use the Summarize Transactions command. The file is deleted only if it is empty.

Edit transactions created outside GL

Mark this box to edit entries that were created outside of General Ledger.

Use control account types

Mark this box to activate control account types. When using control account types, during Setup, Accounts and Base Accounts, you can select the account type you want associated with the control account and what type of warning, if any, displays if the wrong type of control account is used in data entry.

Control account type designations affect those applications, such as Accounts Payable and Payroll, that interface with General Ledger.

Allow entry to closed period

Mark this box to allow entries to be made (but not posted) to closed General Ledger periods. This item affects entries made directly in General Ledger, as well as entries made in applications interfacing to General Ledger.

If this box is marked and you attempt to make an entry to a closed period, a warning message displays indicating that the General Ledger period is closed, but you may override the warning and make the entry.

If this box is not marked you are prevented from making the closed-period entry.

Summarize by

Select additional summarizing criteria (optional) for entries created in other applications. For example, if you want to summarize Accounts Payable entries by Vendor and Invoice, select those items from the list. To select an item, click on it to highlight it. To deselect it, click on it again to turn off the highlight.

Entries are summarized in General Ledger when you run the Summarize Transactions command from the Tasks menu. During this task, General Ledger automatically summarizes entries that have the same account number, accounting date, accounting method, journal number, batch, references, and entry type (debit or credit).

Budget Entry

Choose whether budget entries will be entered by period or quarter.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Tab (GL Settings - Ledger Settings window)

Use to specify the settings for the Current and Year-to-date Ledger reports. Options include specifying:

  • which transaction files to include for the Current or Year-to-date ledger
  • spacing, report order, and page break settings
  • how to print prefix information
  • font and page orientation settings

Notes:

  • If you increase the size of the font, it is suggested that you minimize the number of columns. For example, you might avoid the selection to print references and batch numbers, or select to print debit/credit activity in a single column. If your ledger report does contain a large number of columns, the Reference 1, Reference 2 and Transaction Description columns may be shortened so that the report prints correctly. The ledger will still shrink to fit the page regardless of the font selected.
  • There is a large selection of fonts available to set as the default. For best results, use a fixed font (such as Courier New) as the default font.

Items In This Window

Spacing between accounts

Select the number of spaces that you would like to display between accounts on the ledger.

Report order

Select how to sort the current and year-to-date ledger reports. The Report order options available depend on the account format set up in Custom Descriptions. For example, if the account format is Prefix A-B-Base, no sorting options are available for Prefix C.

The report order you choose affects the selections available in Page Break Control and determines whether Print all prefix overlines is available. The Report order selected must have at least two prefix sections (For example, Prefix AB-Base, Prefix AB-Owner, etc.) in order for Print all prefix overlines to be available. This option is selected in Page Break Control in the Ledger Settings window.

Note: During system setup, the Report order defaults to the order of the account format set up in custom descriptions. For example, if the account format is Prefix A-B-Base, the Report order defaults to Prefix AB-Base.

Page break control

Select how you want page breaks to occur on the current and year-to-date ledger reports. The choices available depend on the selection you make in Report order. For each of the possible options (except Never), when a change occurs the totals are printed on the current page, a page break is forced, and the new title is printed.

A change is determined by the sort order selected, not by the account format. For example if your account format is Prefix A-B-Base, but you select to sort by Base, the total/title/page break (as discussed above) occurs only when the base account changes.

Restart page numbering after page break

Check this option to restart page number each time there is a page break. For example, if in the Page break control option you selected When Prefix A Changes, there will be a page break after Prefix A accounts. When that page break occurs, the numbering will begin again at number 1.

Print prefix description rather than company name in header

Select this option to print the prefix description (set up in Setup Prefixes) in the header (such as Prefix A) rather than printing the company name.

Print all prefix overlines

Select how to print prefix overlines at the start of each new page of the current and year-to-date ledger reports. A new page starts either because the prior page was full, or because a page break was forced by the Page Break Control.

  • If this box is marked, all prefix titles will be printed on every new page of the current and year-to-date ledger reports.
  • If this box is not marked, for every forced page break, all prefix, base or suffix title overlines will be printed at the top of the new page. On pages that are not forced, overlines are printed for the lowest level prefix, base or suffix.

Page orientation

Select the orientation option (Portrait or Landscape) for the printed ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Activity tab (GL Settings - Ledger Settings window)

Use to specify the activity settings for the Current and Year-to-date Ledger reports. Options include specifying:

  • activity summarization
  • how the activity prints (in one or two columns, negative or positive print credits)
  • whether to print references and/or batch numbers.

Note: If you increase the size of the font, it is suggested that you minimize the number of columns. For example, you might avoid the selection to print references and batch numbers, or select to print debit/credit activity in a single column. If your ledger report does contain a large number of columns, the Reference 1, Reference 2 and Transaction Description columns may be shortened so that the report prints correctly. The ledger will still shrink to fit the page regardless of the font selected.

Items In This Window

Summarize account activity by journal and date

Select a way in which to summarize account activity by journal and date.

  • No accounts — Transactions will be included without summarization of accounts.
  • Accounts marked Summarize activity on ledger — Transactions that have accounts with the Summarize activity on ledger check box selected will summarize by journal, date, and account.
  • All accounts — All Transactions on the ledger will summarize by journal, date, and account.

Print activity

Select whether to print the debit and credit activity in two columns or in one column.

Print credits

Select to print the credits as negative numbers or print the credits a positive numbers.

Print references

Select whether or not to print any references that exist for the transactions.

Print batch numbers

Select whether or not to print batch numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Footer tab (GL Settings - Ledger Settings window)

Use to specify footer settings for the Current and Year-to-date Ledger reports. Options include specifying the footer justification and any text would appear in the footer.

Items In This Window

Footer justification

Select a justification option for how the footer appears.

  • Left justified — Aligns the text horizontally with the left side of the page.
  • Centered on page — Centers the text on the page.
  • Right justified — Aligns the text horizontally with the right side of the page.

Footer text

Type in any text you would like to appear in the footer of the ledger.

Note: You are allowed only one line in the footer text.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Information window for General Ledger

Batch Information window

Use in General Ledger to enter batch information before making General Ledger entries. You can enter the batch number, description, date, the number of entries, and the total amount of the debit and credit entries.

This window opens in General Ledger when using Record Entries if you have selected to use batches in the Company Settings window, and if you selected to use batch control totals for General Ledger in the Batch Control Totals window.

About batch control totals (definition)

Entering batch information

Specifying general company settings

Items In This Window

Batch

Enter a batch ID to use when tracking this batch. If you accessed the Batch Information window by clicking [Batch] during an entry session, this item cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter or change the description for this batch.

Date

Accept the prefilled date or enter a new date for this batch. This item prefills with the current date when you enter a batch number or click [Default].

Number of entries

Enter or change the number of entries that must be made for this batch during one or more entry sessions. If this total number of entries does not match the actual number of entries for the batch during one or more entry sessions, the entries cannot be posted.

Total debit amount

Enter the total debit amount that must be entered for this batch during one or more entry sessions. If this total debit amount does not match the actual debit amount entered for the batch during one or more entry sessions, the entries cannot be posted.

Total credit amount

Enter the total credit amount that must be entered for this batch during one or more entry sessions. If this total credit amount does not match the actual credit amount entered for the batch during one or more entry sessions, the entries cannot be posted.

Remaining entries

Displays the remaining number of entries that must be entered for this batch during one or more entry sessions before the entries can be posted.

Remaining debit amount

Displays the remaining debit amount that must be entered for this batch during one or more entry sessions before the entries can be posted.

Remaining credit amount

Displays the remaining credit amount that must be entered for this batch during one or more entry sessions before the entries can be posted.

[List]

Displays a list of batches that you can select from. Only batches entered for this task that have not been posted display in the list.

[Default]

Enters a batch number in Batch and enters the current date in Date. The assigned batch number is the next sequential number after the last batch number used by the system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Settings (File, Data Folder Settings menu)

GL Settings (File > Company Settings menu)

Use to set up the controls that determine how General Ledger functions. You should thoroughly review each control in GL Settings and have a clear understanding of each of the settings before using General Ledger.

Windows

Warning Before determining GL Settings, verify that the correct account format is set up in File > Company Settings > Custom Descriptions.

About control accounts

About partners

About prefixes

About the balance sheet level

About the fiscal entity

About the fiscal entity level

Setting up General Ledger

Sorting options for ledger reports

Specifying General Ledger settings

Specifying ledger settings

Specifying posting settings

Specifying processing options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Settings - Ledger Settings window

Use to specify the source for the entries that print on the Current and Year-to-date Ledger reports, and to select sorting options and page break controls. There are three tabs: General, Activity, and Footer.

Sorting ledger reports

Specifying ledger settings

Specifying processing options

Items In This Window

Transaction file for current ledger

Select the source for the entries that print on the current ledger report. If you select both current and history, and one of the files does not exist, the report is not generated.

Only entries that fall in the current accounting period print on the report.

Transaction file for YTD ledger

Select the source for the entries that print on the year-to-date ledger report. If you select both current and history, and one of the files does not exist, the report is not generated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Settings windows

GL Settings

GL Settings - Calendar

GL Settings - Calendar/Fiscal Settings

GL Settings - Ledger Settings

GL Settings - Partners

GL Settings - Posting Settings

GL Settings - Processing Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Settings window

Use to select how you want to post entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About accounting methods in General Ledger

You can set up General Ledger to maintain only cash-based, only accrual-based, or both cash-based and accrual-based methods of accounting. Maintaining both cash and accrual account balances can be useful if you want to operate on an accrual basis but need to provide reports to the owner on a cash basis.

If you maintain both cash and accrual balances in General Ledger, you have the option of choosing Cash, Accrual, or Both whenever you print reports or enter data in General Ledger.

If you select Both when entering data in General Ledger, you don’t have to create entries twice; General Ledger will create two entries, one for accrual and one for cash, for each entry you make. When entries are posted to General Ledger, the cash entries update the cash balances and the accrual entries update the accrual balances on the account record.

The accounting method is set up using the File > Company Settings > General command.

Warning The accounting method should not be changed once processing has begun.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About reconciling

To ensure that your ledger and sub-ledgers are in balance, it is necessary to perform periodic reconciliation of General Ledger and the sub-ledgers. The reconciliation procedures you use need to be established according to your company's operating procedures and type of business. How often you reconcile is up to you; however, Sage recommends reconciling at least once a month.

  • Reconciling an application to General Ledger ensures that the amounts in the sub-ledgers are equal to the account balances in General Ledger. For example, reconciling Accounts Payable to General Ledger ensures that the open invoices at the end of the current period in Accounts Payable are equal to the current balance in the Accounts Payable account in General Ledger. For specific information on reconciliation for Accounts Payable, Job Cost or Payroll, refer to the reconciliation Help topics in those applications.
  • Reconciling General Ledger ensures that the General Ledger master file is in balance (e.g., debits equal credits) and that the entries in the transaction files equal the balances and activity in the master file.

See Reconciling General Ledger for more detailed information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About single entry conditions

Conditions

Conditions are criteria that limit the amount of information that is processed. Only information that meets the specified criteria is processed. The Conditions option allows you to move a single entry by refining the selection down to the entry you want to move. (For example, you need to determine what makes a single entry unique, such as the Account, Batch, Run and Sequence number, etc.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Activating the offsetting entries option

  1. From the File menu, select Company Settings > GL Settings and click [Processing Options].
  2. Mark the Offsetting entries box.
  3. Enter the Default Offsetting Base Account. This is the Offsetting entries base account you set up earlier.
  4. Click [OK] to save your entry.
  5. Click [Close] to exit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting an out-of-balance situation in General Ledger

  • If the out-of-balance situation was caused by prior year adjustments, re-close the prior year. Reprint the trial balance (either cash, accrual or both as needed) to ensure that General Ledger is in balance.
  • If the transactions are correct but the master file does not reflect the updates, turn on audit trails and manually adjust the account that was incorrectly posted. You may need to correct the net activity field(s), the current balance and the future balance on the account.
  • If an out-of-balance batch was posted to the General Ledger master file, turn off Force Zero Proof in GL Settings and enter the appropriate one-sided entry.

How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exclamation points on ledger reports

If the activity on the account record is not equal to the sum of the entries that print on the ledger report, exclamation points (!!) print next to the Ending Balance of the account total.

If your Ledger Settings are set to Current only, the exclamation points may indicate that some of the entries for the period(s) are in a history file. If you transferred entries to a history file, be sure to change the Ledger Settings for the report you are printing (e.g., Current or Year-to-date) to Current and History. Ledger Settings are changed in File > Company Settings > GL Settings.

Exclamation points may also indicate that the period activity total(s) on the account record were manually changed. To ensure the validity of the activity amounts, you should NOT manually change those amounts. Adjustments should be made by creating and posting adjusting entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview Allocating Expenses

Overview

The Allocate Expenses command processes the entire expense allocation table. General Ledger processes the entries differently depending on whether you choose Allocate New to New or Allocate Current to New.

  • Allocate New to New distributes expenses from new.glt to another new transaction file, which can then be posted in General Ledger.
  • Allocate Current to New distributes expenses from a current transaction file to new.glt, which can then be posted in General ledger. When Allocate Current to New is selected, the allocation occurs on every entry in the current file. This includes entries that have been allocated previously. You may want to transfer previously processed entries to a history file prior to running Allocate Expenses > Allocate Current to New.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview auto reversing entries

Overview

Auto-reversing entries are entries that can be reversed out of the ledger at a later date. For example, if you want to estimate expenses through the end of the month in order to produce financial statements as of the 25th, you can enter the estimate as an auto-reversing entry. Then, when the actual amount is available, you can reverse the estimated amount (to prevent a duplicate entry), enter the actual amount, and reprint financial statements.

After setup, the entries are created each time using Tasks > Post Automated Entries > Auto Reversing Entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing General Ledger

Overview

Throughout the month, entries are recorded in either General Ledger or in interfacing applications. Once the information is posted to the account balances in General Ledger, financial statements and reports can be printed. Whether you need a simple balance sheet and income statement, or extensive financial statements for various entities, General Ledger can provide the information.

The following steps are designed to help you become familiar with the various tasks available in General Ledger. Please see the Concepts and How to books in Help for more information about these and other items.

  1. Record and change entries.

How to record entries?

How to change entries?

  2. Enter budgets.

How to create a budget?

How to delete a budget?

How to edit a budget?

  3. Post entries.

How?

  4. Post recurring and auto-reversing entries.

How to post recurring entries?

How to post auto-reversing entries?

  5. Allocate expenses.

How to allocate current to new?

How to allocate new to new?

  6. Summarize transactions.

How?

  7. Close the current period.

How?

  8. Open and close a posting period.

How?

  9. Close the fiscal year.

How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recommended order for General Ledger setup

Recommended order for setting up General Ledger

  1. Define your account format using Company Settings > Custom Descriptions. Position the cursor in GL Account and click [Setup Sections]. If you have any questions about your account format, discuss them with your Consultant before continuing.
  2. Select an accounting method. If you have any questions about the accounting method, refer to the setup documentation you received with your software for more information. The accounting method should not be change after processing has begun.
  3. Set up the controls for General Ledger. You should thoroughly review each control in GL Settings, and have a clear understanding of each, before setting up and using General Ledger. If your fiscal entity is set at prefix, the fiscal information needs to be set up in step 4.

How to set up General Ledger settings?

  4. If you are using prefixes, set up prefixes and base accounts. If your fiscal entity is set at prefix, you must also define your fiscal information in this step. If you are not using prefixes, go to step 6.

How to set up prefixes?

How to set up base accounts?

  5. After entering all prefixes and base accounts, generate accounts to create your full account numbers. Before generating accounts, ensure that your fiscal information is correct; you cannot change the fiscal calendar, the balance sheet level or the fiscal entity level after accounts are generated.

How to generate accounts?

After you generate accounts and begin processing General Ledger, DO NOT change the account format. Doing so will make all account numbers on existing files incompatible. The prefix descriptions can be changed if desired.

  6. If you are not using Prefixes, set up your account numbers. After you enter accounts and begin processing General Ledger, DO NOT change the account format. Doing so will make all account numbers on existing files incompatible.

How to set up accounts?

  7. Set up and enter partners, if applicable.

How to set up partners?

After the partners have been set up, enter the ownership percentages in Fiscal Settings.

How to enter ownership percentages for partners?

  8. Set up journal numbers. Separate journal numbers must be set up for offsetting, recurring and auto-reversing entries.

How to set up journal numbers?

  9. Set up recurring and auto-reversing entries.

How to set up recurring entries?

How to set up auto-reversing entries?

  10. Set up expense allocations.

How to set up expense allocations?

  11. Enter beginning balances. Refer to the setup documentation you received with the software for information about entering beginning balances in General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a base account for offsetting entries

  1. From the Setup menu, select Prefix/Base.
  2. Select Base Account.
  3. Enter the base account to be used for the offsetting entries. This account is then entered as the default base account in GL Settings (Processing Options) and is used during Record Entries to create offsetting entries. See About offsetting entries for more information.
  4. Enter the applicable base account information on the General tab.
  5. Click [Save] to save your entry.
  6. Click [Close] to exit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up General Ledger

Before you set up General Ledger, you should discuss each setup decision with your consultant.

See General Ledger setup considerations.

See Recommended order for setting up General Ledger.

Warning Many of the decisions you implement while setting up General Ledger are irreversible after accounts are generated. You should thoroughly review each control in GL Settings, and have a clear understanding of each, before using General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up offsetting entries

Overview

If the Offsetting entries option is activated in General Ledger, offsetting entries are automatically created when the prefix entered for the entry is different from the associated prefix/base. The offsetting entries are created to keep the prefixes in balance.

To have General Ledger automatically create offsetting entries, follow the steps below.

  1. Set up the base account to use as the default base account for offsetting entries.

How?

  2. Activate the offsetting entries option.

How?

  3. Set up an offsetting entries journal prior to entering items in Record Entries.

How?

Tip: For more information about offsetting entries, select About offsetting entries from Related topics.

About offsetting entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up prefixes

How to set up Prefix A?

How to set up Prefix B?

How to set up Prefix C?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying partner information

If partners have been set up and assigned to your fiscal entities, you can run the Partner Verification Report on the Report > Lists menu to verify your partner information. This report is helpful if you will be producing partner statements in Financial Statement Designer, as this report verifies that:

  • partner numbers assigned to fiscal entities have corresponding percentages
  • percentages assigned to fiscal entities have corresponding partner numbers
  • partner numbers assigned to fiscal entities have been defined (in Setup > Partners)
  • partners defined (in Setup > Partners) have been assigned to fiscal entities

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing account balances and activity

  1. From the Setup menu, select Accounts.
  2. Enter the account number or click [List] to select the account whose balances and activity you wish to view.
  3. Click the Balances tab to view the account's current, future and year-end balances. Prior year adjustments and year-to-date net change information can also be viewed on the balances tab.
  4. Click the Activity tab to view the account's activity. Six future periods, the current period, and 23 prior periods of account activity are stored on this tab.
  5. Click the Debit Balances tab to view the account's year-to-date and year-end debit balances. Debit balances are used to produce cash flow financial statements.
  6. Click the Debit Activity tab to view the account's debit activity. Six future periods, the current period, and 23 prior periods of debit activity are stored on this tab.
  7. If you made any changes, when finished, click [Save] and [Close] to exit; otherwise, click [Cancel] and [Close] to exit.

Tip: The above tabs identify the balances/activity as either cash or accrual, depending on the accounting method you are using. If you are using both accounting methods, two tabs are available for each of the tabs: one for cash and one for accrual.

Setting up an account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window

Use to enter the import source file and the file to be used for rejected records. You can also change the printer and page defaults by clicking the applicable buttons in the Printer information box.

Importing budgets

Importing transactions

Printing from a print selection window

Printing troubleshooter

Items in this window

Import file

Enter the file name of the import source file. You can click the button to the right of this item to help locate the file. If you do not enter an extension, the default extension (.TXT) is appended automatically.

The import file remains intact during processing and is not deleted when the task completes. As a result, if any records are rejected during the import process, you will have two files: the original import file and the rejected records file. When reprocessing rejected records, correct the records in the rejected records file and then use the rejected records file as the import file.

The system does not warn you that a file was previously imported.

Import file: […]

Opens the Import File window to select an import source file.

Rejected records file

Enter the file name in which to store any records that are rejected during the import process. If you want to overwrite an existing file, you can click the button to the right of this item to help locate the file. If you do not enter the file extension, the default extension (.TXT) is appended automatically. If the file you enter already exists, you will be warned and asked if you want to overwrite it.

Rejected records file: […]

Opens the Rejected Records window to select a Rejected records file.

Duplicate Budget Records

Replace

Allows you to replace the duplicate budget record.

Reject

Allows you to reject the duplicate budget record.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Start]

Begins the import process.

[Cancel]

Cancels the import process.

[Send]

Opens the Sending window.

[Help]

Opens the help for this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import field types

Each record in the import file consists of a series of fields. Each field must be one of these types:

Alpha

An alpha field is a field that can contain alphabetic characters, numeric characters, and special characters, such as commas, semicolons, periods, percent signs and quotation marks. The following rules apply to commas, semicolons and quotation marks:

  • Commas -- Commas are used to separate fields in an import source file. Therefore, if a comma is part of the data to be imported, you must enclose the field containing the comma in quotation marks. For example, if the field to be imported is January 97, Depreciation, you must enter it as "January 97, Depreciation". The import process removes the quotation marks.
  • Semicolons -- Semicolons are used to precede comments in an import source file; as a result, everything from (and including) the semicolon, up to the next comma or line, is considered a comment and is ignored during the import. Therefore, if a semicolon is part of the data to be imported, you must enclose the field containing the semicolon in quotation marks. For example, if the field to be imported is Portland; City of, you must enter it as "Portland; City of". The import process removes the quotation marks.
  • Quotation marks -- Quotation marks are used to group data in an import source file. Therefore, if a quotation mark is part of the data to be imported, you must enter two consecutive quotation marks. For example, if the field to be imported is Expense; "ABC" Supply, you must enter it as "Expense; ""ABC"" Supply". The import process converts the two consecutive quotation marks to one quotation mark and removes the single quotation marks.

Date

Date fields can be entered using these formats:

mm/dd/yyyy

mm/dd/yy

yyyy (for budgets years)

Notes:

  • mm represents the month, dd represents the day, yy represents the year, and yyyy represents the century and year. If the century is omitted from a mm/dd/yyyy format entry, the century defaults to the century of the current system date.
  • Dashes (-) or slashes (/) can be used to separate the months, days, and years. For example, 1-2-99 or 1/2/99. If no separators are entered, the entry must contain the maximum number of digits for each format (except for the century, as stated above). For example, January 2, 1999 must be entered using the format mmddyy as 010299 or 01021999, and not as 1299.

Numeric

These fields can only contain numbers, a single decimal point, and a single minus sign. The minus sign may precede or follow the amount.

Option

An option field contains a number for each option available. For example, the values for the Accounting Method option field are: 1 for Accrual method and 2 for Cash method. If this field is left blank, the default option (either Accrual or Cash as selected in General Ledger) is used. If Accounting Method is set to Both, the import source file must contain a value for this field, otherwise the record will be rejected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing budgets

Budget records can be imported from a comma-delimited text file into General Ledger using the Import Budgets command from the Tools menu (Tools > Import Budgets). The imported budget records are verified and, if no errors are found, they are written to the budget records in the General Ledger Master file. Records rejected during the import process are copied from the import source file and written to a rejected records text file, which has the same format as the import file. The rejected records file can then be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.

The import file remains intact during processing and is not deleted when the task completes. As a result, if you are reprocessing a group of previously rejected records, be sure to enter the name of the rejected records file as the import file name, not the name of the original import file. The system does not warn you that a file was previously imported.

About import fields

About the record format

Import file example

Import budgets record verification

Importing budgets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing transactions

Transaction records can be imported from a comma-delimited text file into General Ledger using the Import Transactions command from the Tools menu (Tools > Import Transactions). The imported transactions are verified and, if no errors are found, they are written to the New General Ledger Transaction file. Records rejected during the import process are copied from the import source file to a rejected records text file, which has the same format as the import file. The rejected records file can then be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.

The import file remains intact during processing and is not deleted when the task completes. As a result, if you are reprocessing a group of previously rejected records, be sure to enter the name of the rejected records file as the import file name, not the name of the original import file. The system does not warn you that a file was previously imported, so reentering the original import file name will create duplicate entries.

After you have reviewed the imported transactions, and corrected and reprocessed any errors, the entries are ready to be posted to General Ledger. To update the General Ledger Master file, use the Post Entries command from the Tasks menu (Tasks > Post Entries).

About import fields

About the record format

Import file example

Import transactions record verification

Importing transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when importing budgets

  1. Have at hand the Import Transactions journal that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor, such as Notepad, that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.

Import Budgets file

  4. Save the file in text format and exit the text editor.
  5. Backup the edited rejected records file.
  6. Use the edited rejected records file as the import file to import transactions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when importing transactions

  1. Have at hand the Import Budgets journal that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor, such as Notepad, that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.

Import Transactions file

  4. Save the file in text format and exit the text editor.
  5. Backup the edited rejected records file.
  6. Use the edited rejected records file as the import file to import budgets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import budgets example

;This is a comment in a sample Import Budgets input file

;The next line provides an example of 12-period accounting (notice that a comma is needed after the 12th period amount if you are not using 13 periods)

GLB, 1997, 2, 10-1001, 1200, 100,100,100,100, 100,100,100,100,100,100,100,100,,1

;The next line is purposely split into two physical lines, which is accomplished by adding a + to the end of line one

GLB, 1997, 2, 10-1001, 1200, 100,100,100,100, 100,100, +

100,100,100,100,100,100,,1

;The next line gives an example of 13-period accounting

GLB, 1997, 1, 10-1001, 1300, 100,100,100,100,100,100,100,100,100,100,100,100,100,2

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import budgets record format

Each record in the import file is a separate entry that contains the necessary record format and fields required to produce a General Ledger budget. The fields in each record are separated by commas. If a field is omitted from the import file, there must be a comma separator inserted for the omitted field. Spaces and tabs preceding or following commas are ignored. Comments may be inserted in the import file by preceding the comment with a semicolon or a pound sign. Comments must be entered as separate lines.

The following table shows the import format for each budget record type.

Import order | Item | Type | Length | Notes
1 | Record ID | Alpha | 3 | Required, must be GLB.
2 | Budget Year | Numeric | 4 | Required, must enter all 4 digits of the budget year.
3 | Budget Type | Numeric | 2 | Required, must be between 1 and 10 .
4 | Account | Alpha | 25 | Accounts may be entered with or without punctuation (e.g., 12-456-100 or 12456100).
5 | Annual Amount | Numeric | 11 | See note below.
6 | Period 1 Budget | Numeric | 11 | See note below.
6 | Period 2 Budget | Numeric | 11 | See note below.
6 | Period 3 Budget | Numeric | 11 | See note below.
6 | Period 4 Budget | Numeric | 11 | See note below.
6 | Period 5 Budget | Numeric | 11 | See note below.
6 | Period 6 Budget | Numeric | 11 | See note below.
6 | Period 7 Budget | Numeric | 11 | See note below.
6 | Period 8 Budget | Numeric | 11 | See note below.
6 | Period 9 Budget | Numeric | 11 | See note below.
6 | Period 10 Budget | Numeric | 11 | See note below.
6 | Period 11 Budget | Numeric | 11 | See note below.
6 | Period 12 Budget | Numeric | 11 | See note below.
6 | Period 13 Budget | Numeric | 11 | See note below.
7 | Accrual or Cash | Option | 1 | See note below.

Notes:

  • The Accrual or Cash option is required if the Accounting Method is set to Both. If the Accounting Method is not set to Both, the Accrual or Cash option field may be left blank and the default value (either 1 for Accrual method or 2 for Cash method) will be used.
  • The import file may contain both cash and accrual budget records.
  • Eleven digits plus the decimal point and sign (e.g., -9.2) may be entered for the annual amount, and for each of the period amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import budgets record verification

Each imported budget record is verified and the results are printed on the import budgets journal. If the verification is successful, the journal indicates that the record is written to the budget records in the General Ledger Master file. If the verification is unsuccessful, the record is not written to the budget records in the General Ledger Master file, and the journal indicates the error message. Rejected records are copied from the import file and written to the rejected records file. If an entry has multiple errors, only the first error is printed on the journal report, as verification stops when the first error is found.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Budgets (Tools menu)

Use to create new budgets or to modify existing budgets in General Ledger. This command results in budgets that are functionally the same as those entered using the Enter Budgets command, with the following exception:

Import Budgets cannot import attachments.

Budget records are imported using a comma-delimited file. Records rejected by this command are copied to a separate rejected records text file which has the same format as the import file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format. After correcting the rejected records file, that file can then be used as an import file to reprocess the rejected records.

Print Selection window

About importing budgets

Correcting errors when importing budgets

Import budgets example

Import budgets record format

Import field types

Importing budgets

Items in this window

Duplicate Budget Records

Select how duplicate budget records are handled during the import process.

  • Replace - Select this option if an imported budget record should replace an existing budget record. If you select this option, any budget that has an existing record with the same account, budget type, year, and accounting method is replaced with the imported budget record. If you import a zero amount, it replaces an existing amount; If you import a blank amount, it does not replace an existing amount (e.g., GLB,1997,2,101000,,,,,,,,,,,,,,1 does not replace any existing amounts).
  • Reject - Select this option if a duplicate budget record should be rejected. If you select this option, any budget in the import source file that has an existing record with the same account, budget type, year, and accounting method is rejected and the existing budget record remains unchanged. However, if an existing budget has zero in the annual budget, and in all the period budgets, the imported budget amounts are written to the file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import transactions example

;This is a comment in a sample Import Transactions input file

;This next line provides an example of an import transactions record

GLT,20-1201,02131999,5,ref1,ref2,this is the description, 0,13.20,1

;The next line is purposely split into two physical lines, which is accomplished by adding a + to the end of line one

GLT, 10-1001,2/22/99,10, +

ref1,ref2,this is the description,13.20,0,1

Importing from a third party, such as Residential Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import transactions record format

Each record in the import file is a separate entry that contains the necessary record format and fields required to produce a General Ledger Transaction. Commas separate the fields in each record. If a field is omitted from the import file, there must be a comma separator inserted for the omitted field. The system ignores spaces and tabs before or after commas. You may insert comments in the import file by preceding the comment with a semicolon or a pound sign. You must enter comments as separate lines.

The following table shows the import format for the transaction record type.

Import order | Item | Type | Length | Notes
1 | Record ID | Alpha | 3 | Required, must be GLT.
2 | Account | Alpha | 25 | Required. Accounts may be entered with or without punctuation (e.g., 12-456-100.10 or 1245610010 or 12456100.10).
3 | Accounting Date | Date | 10 | Required.
4 | Journal | Numeric | 2 |
5 | Reference 1 | Alpha | 10 |
6 | Reference 2 | Alpha | 10 |
7 | Transaction Description | Alpha | 30 |
8 | Debit | Numeric | 11 | Eleven digits plus the decimal point and sign may be entered (e.g., 9.2-).
9 | Credit | Numeric | 11 | Eleven digits plus the decimal point and sign may be entered (e.g., 9.2-).
10 | Accrual or Cash | Option | 1 | See note below.

Importing from a third party, such as Residential Management.

Notes:

  • To successfully import negative numbers, the sign must immediately come before the number (e.g., -100.00).
  • The Accrual or Cash option field is required if the Accounting Method is set to Both. If the Accounting Method is not set to Both, this field may be left blank and the default value (either 1 for Accrual method or 2 for Cash method) will be used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import transactions record verification

During the import transactions process, each imported transaction record is verified and the results are printed on the import transactions journal as follows:

  • If the verification is successful, the journal indicates that the record is written to the General Ledger Transaction file.
  • If the verification encounters a warning, the journal indicates that the record is written to the General Ledger Transaction file and a warning message is printed on the journal.
  • If the verification is unsuccessful, the record is not written to the General Ledger Transaction file and the journal indicates the reason for the rejection. Rejected records are copied from the import file and written to a rejected records file. If an entry has multiple errors, only the first error is printed on the journal report, as verification stops when the first error is found.
  • If Force Zero Proof in General Ledger Settings is set to By debit/credit, or to By Prefix A, B or C, the total debits and credits are checked to ensure that they are in proof. If a file is out of proof, all records are copied from the import file and written to a rejected records file. An Out-of-Balance message prints on the first page of the journal, specifying the total debits/credits, and the difference. An out-of-balance situation results if the original import file is out of proof, or if the file is forced out of balance by a transaction record that rejects during the verification process. If the file is forced out of balance due to a rejected record or records, the second page of the journal report lists the transactions that rejected, along with their corresponding error messages. The line numbers on the journal correspond to the records in the rejected records file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Transactions (Tools menu)

Use to create General Ledger transactions from a comma-delimited text file. This command imports new transactions into General Ledger and results in transactions that are functionally the same as those entered using the Record Entries command. This command differs from the Record Entries command as follows:

  • Import Transactions cannot change or delete a record that already exists
  • Import Transactions will not add account numbers to the General Ledger Master file; If a transaction is imported to an account that doesn't exist, it will be rejected
  • Import Transactions cannot import attachments
  • Import Transactions does not automatically update the General Ledger Master file

Transactions imported into General Ledger must also comply with the following General Ledger processing options:

  • Force Zero Proof
  • Control Accounts
  • Allow entry to a closed period

Records rejected by the Import Transactions command are copied to a separate rejected records text file which has the same format as the import file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format. After correcting the rejected records file, that file can then be used as an import file to reprocess the rejected records.

Print Selection window

About importing transactions

Correcting errors when importing transactions

Import field types

Import transactions example

Import transactions record format

Importing files created in Report Designer

Importing transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions - Print Selection window

Use to move entries from one file to another. The source file and destination file will differ depending on whether you choose New to New, Current to Current, Current to History or History to History.

To limit the accounts whose entries will be moved, use [Ranges].

To limit the entries that will be moved, or to move a single entry, use [Conditions].

Click [Start] to begin moving entries. All entries that meet the criteria specified in ranges and conditions (if applicable) and that have an accounting date that is less than or equal to the cut-off date entered will be moved.

Tip: See Related Topics for more information about using ranges and conditions.

Creating an initial condition

Moving transactions—new to new

Moving transactions—current to current

Moving transactions—current to history

Moving transactions—history to history

Printing from a Print Selection window

Printing Troubleshooter

Selecting items in a range

Specifying ranges

Items in this window

Cutoff date

Enter the last date for which you want to transfer transactions. Any entry with an accounting date greater than the date entered here will not be transferred. For example, if you enter 12/31/1999, any entries that have an accounting date of 1/1/2000 or greater will not be transferred.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. The [Printer Setup] button displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. The [Page Setup] button displays with asterisks if changes are made.

[Ranges]

Opens a Range Selection window to select one or more ranges of records to display or print.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Start]

Begins processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current to Current (Tools, Move Transactions menu)

Use to move selected entries from one current file to another current file.

If you are moving transactions to a current file that is in the same directory as the original current file, you must first go to File > Company Settings > File Locations and mark the Ask Name box next to the GL Transaction file.

Window

Moving transactions—new to new

Moving transactions—current to current

Moving transactions—current to history

Moving transactions—history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current to History (Tools, Move Transactions menu)

Use to move selected entries from a current file to a history file. If you are moving transactions to a history file that is in the same directory as the original history file, you must first go to File > Company Settings > File Locations and mark the Ask Name box.

Window

Note: To maintain only the current period's entries in your data folder, after a period is closed, Sage recommends that the entries for the closed period be moved to the history file.

Moving transactions—new to new

Moving transactions—current to current

Moving transactions—current to history

Moving transactions—history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


History to History (Tools, Move Transactions menu)

Use to move selected entries from one history file to another history file. If you are moving transactions to a history file that is in the same directory as the original history file, you must first go to File > Company Settings > File Locations and mark the Ask Name box next to the GL Transaction file.

Window

Tip: To maintain only the current year's entries in your data folder, Sage recommends moving entries for the closed fiscal year to a historical file in another data folder at year end.

Moving transactions—new to new

Moving transactions—current to current

Moving transactions—current to history

Moving transactions—history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions (Tools menu)

New to New

Current to Current

Current to History

History to History

Moving transactions—new to new

Moving transactions—current to current

Moving transactions—current to history

Moving transactions—history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New to New (Tools, Move Transactions menu)

Use to move selected entries from one new file to another new file.

If you are moving transactions to a new file that is in the same directory as the original new file, you must first go to File > Company Settings > File Locations and mark the Ask Name box next to the GL Transaction file.

Window

Moving transactions—new to new

Moving transactions—current to current

Moving transactions—current to history

Moving transactions—history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open/Close Posting Period window

Use to change the open/closed status of a period. If the box next to a period is marked, the period is closed and no entries can be posted to that period.

About closed period entries

About closing periods

Changing entries

Closing the fiscal year

Creating prior entries for income or expense accounts

Opening and closing a prior period

Items In This Window

Closed Periods

To indicate that a period is closed, place a mark in the box corresponding to the closed period.

[Accept]

Accepts your entries and exits this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open/Close Posting Period (Tasks menu)

Use to change the open/closed status of a period.

Window

About closed period entries

About closing periods

Changing entries

Closing the fiscal year

Creating prior entries for income or expense accounts

Opening and closing a prior period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Auto Reversing Entries - Print Selection window

Use to identify the cutoff date for posting the auto reversing entries and to specify print options. The printer information area displays the current printer and page setup information.

Posting auto-reversing entries

Printing from a Print Selection window

Printing Troubleshooter

Rejected entry during posting

Setting up auto-reversing entries

Setting up auto-reversing journals

Items In This Window

Cutoff date

Identifies the cutoff date for posting reversing entries. This date is ignored for the original posting of the entries. For the reversing posting, all entries with a reversal date earlier than or equal to the cutoff date are posted. This item prefills with the current system date.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. The [Printer Setup] button displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. The [Printer Setup] button displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Recurring Entries - Print Selection window

Post Recurring Entries—Print Selection window

Use to identify the next recurring date for the recurring entries and to specify print options. The printer information area displays the current printer and page setup information.

Posting auto-reversing entries

Printing from a Print Selection window

Printing Troubleshooter

Rejected entry during posting

Setting up auto-reversing entries

Setting up auto-reversing journals

Items in this window

Next recurring date

Displays the next date that the recurring entries should be posted. This date is originally set up in Setup > Automated Entries > Recurring Entries. Each time Post Recurring Entries is used, the date advances weekly, monthly, quarterly, semi-annually or annually, depending on how you created your recurring entries.

Accounting date

Enter the accounting date for the recurring entries being posted.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. The [Printer Setup] button displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. The [Page Setup] button displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Auto Reversing Entries (Tasks, Post Automated Entries menu)

Use to create and automatically post the auto reversing General Ledger entries dictated by Setup > Auto Reversing Entries.

Window

Posting auto-reversing entries

Setting up auto-reversing entries

Setting up auto-reversing journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Automated Entries (Tasks menu)

Use to post auto reversing entries and recurring General Ledger entries.

Auto Reversing Entries

Recurring Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recurring Entries (Tasks, Post Automated Entries menu)

Use to post recurring General Ledger entries to account balances and activity totals for a specific period.

Window

Note: Prior to posting entries, you must set up the recurring entries using Setup > Recurring Entries.

Posting recurring entries

Setting up recurring entries

Setting up recurring journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries - Print Selection window

Use to post entries to account balances and activity totals. You can select a single batch or range of batches to post and specify print options before printing The Printer Information area displays the current printer and page setup information.

If the Force Zero Proof option in GL Settings (Processing options) is set to No, a Post out of balance batches selection will be available on this window. To allow the posting of out-of-balance batches, mark this box. If this box is not marked, all out of-balance-batches will be rejected. A batch is considered out of balance when debits do not equal credits.

File backup recommendations

Posting auto-reversing entries

Posting entries

Posting entries to closed period

Posting recurring entries

Rejected entry during posting

Items In This Window

Post out of balance batches

To allow General Ledger to post out-of-balance batches, mark this box. A batch is considered out of balance when debits do not equal credits.

If this box is not marked, General Ledger will reject all out of-balance-batches, whether they were created in General Ledger, or sent to General Ledger from interfacing applications. This is to ensure that General Ledger remains in balance (e.g., total debits = total credits).

This item is available only if the Force Zero Proof option in GL settings (Processing Options) is set to No.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens a Ranges window to specify a range of accounts to access during processing. [Ranges] displays with asterisks if ranges are specified.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries (Tasks menu)

Use to post General Ledger entries to account balances and activity totals. If the entries are for a closed General Ledger period, entries are not posted.

Window

Note: Sage recommends backing up your data files before using this command.

Tip: To post recurring or auto reversing entries use the Post Automated Entries command and select Recurring Entries or Auto Reversing Entries, as applicable.

File backup recommendations

Posting auto-reversing entries

Posting entries

Posting entries to closed period

Posting recurring entries

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About out-of-balance batches

During the posting process, General Ledger verifies that a batch is in balance prior to posting it. A batch is considered out of balance when debits do not equal credits. For example, General Ledger would consider the following batch out of balance:

Batch # | Account | Debit | Credit
1 | 10-100 | $1000.00 |
1 | 10-150 |  | $900.00

If a batch is out of balance, General Ledger rejects the batch during posting, whether it was created in General Ledger, or sent to General Ledger from an interfacing application. This is to ensure that General Ledger remains in balance (e.g., total debits = total credits).

When an out-of-balance batch is rejected during posting, the batch remains in the New file (new.glt) until specific steps are taken to allow General Ledger to post the batch. These steps include setting Force Zero Proof to No, then marking the Post out of balance batches box on the Post Entries Print Selection window.

To keep General Ledger in balance, you need to evaluate why a batch is out of balance and, if needed, make a one-sided entry in General Ledger to correct the out-of-balance situation. For instance, in the above example, a one-sided credit entry for $100.00 (to the appropriate account) would be needed to correct the out-of-balance situation created by posting Batch 1.

Creating out-of-balance entries

Posting entries

Posting entries to a closed period

Reconciling General Ledger

Specifying processing options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete rejected entry

If the entry is rejected in General Ledger and you want to delete the entry, you must use Change Entries to delete the debit and credit. If the Force Zero Proof option is set to No in the GL Settings - Processing Options window, you can delete either the debit or the credit.

  1. From the Tasks menu, select Change Entries. Only entries that are available for editing display in the grid.
  2. Place the cursor on the row to be deleted.
  3. Click [Yes] at Are you sure you want to delete this entry?
  4. Click [Delete].
  5. Repeat this process until all appropriate entries are deleted.
  6. Verify that the debits equal the credits by looking at the amounts in the lower right hand corner of the window. The task cannot be completed if the totals are not in proof.
  7. Click [Finish].
  8. Make any necessary print selections and click [Start].

Warnings

  • Deleting an entry is permanent; therefore, make sure it is necessary to delete it before performing the task. There are no reversing entries created in General Ledger for the deleted entries.
  • If the entry was created in another application and you have marked the Edit transactions created outside GL box in the GL Settings - Processing Options window, the entries are available to delete in General Ledger. However, if the entry was created in another application, it is preferable to delete the entry from the application where the entries originated. If you delete the entry in the originating application, you still need to post the original and reversing rejected entries in General Ledger. Therefore, . . .

Is it rejected for a closed period? Yes

OR

Is it rejected for a future period? Yes

OR

Is it rejected for a prior period greater than 23 prior periods? Yes

Rejected entry during posting

Specifying processing options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry for closed period

Is the entry rejected for a closed period in General Ledger and you want to post it to that prior period? Yes

OR

Is the entry rejected for a closed period in General Ledger because the accounting date is incorrect? Yes

OR

Is the entry rejected for a closed period in General Ledger and you want to delete the entry? Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry for future period

Is the entry rejected for a future period in General Ledger and you want it to post to that future period? Yes

OR

Is the entry rejected for a future period in General Ledger because the accounting date is incorrect? Yes

OR

Is the entry rejected for a future period in General Ledger and you want to delete the entry? Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Incorrect accounting date

If the entry is rejected in General Ledger because the accounting date is incorrect, you need to correct the accounting date and then post the entry in General Ledger.

To correct the accounting date:

  1. From the Tasks menu, select Change Entries.
  2. Select the unposted file that contains the entry you want to change.
  3. In the entry grid, highlight the information to be corrected. Only entries that are available for editing display in the grid.
  4. Enter the correct accounting date.
  5. Click [Accept line].
  6. Click [Finish].
  7. Make any necessary print selections and click [Start].

To post the entry:

  8. Back up files.
  9. From the Tasks menu, select Post Entries.
  10. Make any necessary print selections and click [Start].

WARNING: If the entry was created in another application and you marked the Edit transactions created outside GL box in the GL Settings - Processing Options window, the entries are available to edit in General Ledger. However, if the entry was created in another application, Sage recommends that you make adjustments from the application where the entries originated. If you correct the accounting date in the originating application, you still need to post the original and reversing rejected entries in General Ledger. Therefore, . . .

Is it rejected for a closed period? Yes

OR

Is it rejected for a future period? Yes

OR

Is it rejected for a prior period greater than 23 prior periods? Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rejection for closed prior period

If an entry is rejected for a closed period in General Ledger and you want to post it to that prior period, you must reopen the period, post the entry in General Ledger and then close the period.

  1. Back up your files.
  2. From the Tasks menu, select Open/Close Prior Period.
  3. Click the month that corresponds to the period you want to open. If you are using prefixes and your Fiscal entity level is Prefix, select the prefix whose period you want to use.
  4. To open a closed period, click on the checked box (indicating a closed period). The check is removed and the period is opened.
  5. Click [Accept].
  6. From the Tasks menu, select Post Entries.
  7. Make any necessary print selections and click [Start].
  8. From the Tasks menu, select Open/Close Prior Period.
  9. To close a previously opened prior period, click on the empty box (indicating an open period). A check appears and the period is closed.
  10. Click [Accept].

Warnings

  • If you open a closed period to enter and post prior period entries, it is important that you close the period after the entries are posted.
  • If the entry was created in another application and had an accounting date that is greater than 23 prior periods, it cannot be posted in General Ledger.

Is it rejected for a prior period greater than 23 prior periods? Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rejection for future period

Entries with accounting dates that are more than six months in the future of the General Ledger current month remain unposted in the new.glt file until they fall within the six-month range.

If you want the entry to post, you have to close the current period in General Ledger. Follow your company's procedures to determine at what point you can close the current period and then post the entries in General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rejection for period greater than 23 prior periods

If you have an entry that was not created in General Ledger, but has an accounting date that is greater than the 23 prior periods, it will not post. You are not able to open the closed period because that period is no longer available. You need to go to the originating application and change the accounting date to a period you can post to. However, you still have the original and reversing entry in General Ledger with the incorrect accounting date. In order, to fix this so the entries are not in the new.glt follow these steps:

  1. First correct the entry in the originating application, such as Accounts Payable.
  2. In General Ledger, select File > Company Settings > GL Settings.
  3. Click [Processing Options].
  4. Select the Allow entry to closed period check box.
  5. Select the Edit transactions created outside GL check box.
  6. Click [OK], then [OK] again.
  7. From the Tasks menu, select Change Entries.
  8. Select the New Transaction file type.
  9. Find the entries and change the accounting date to a date that is within the 23 prior periods of GL.
  10. Click [OK] for the warning message about the entries being created outside GL.
  11. Click [Accept Line].
  12. Repeat this process until all appropriate entries are corrected.
  13. Click [Finish].
  14. Make any necessary print selections and click [Start].
  15. From the Tasks menu, select Post Entries.
  16. Make any necessary print selections and click [Start].
  17. From the File menu, select Company Settings > GL Settings.
  18. Click [Processing Options].
  19. Unmark the Edit transactions created outside GL box.
  20. Click [OK], then [OK] again.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Partner Setup window

Use to create one or more partners. Each partner’s percentage of ownership or liability is defined in the Fiscal Settings window on either the data folder or on a selected prefix, depending on the fiscal entity selected in GL Settings. Partnership percentages are used during Close Fiscal Year to allocate retained earnings.

Tip: You can print partner statements that reflect the percentage of interest each partner has in your entities. Partner statements.

About partners

Accessing fiscal settings

Entering partner percentages

Setting up partners

Items In This Window

Partner

Enter a number to identify this partner (up to 8 digits). You can click [List] to select from a list of partners.

Tip: Partner records can be linked to issues using Tools > New Issue.

Name

Enter the partner’s name (up to 30 characters).

Address

Enter the first line of this partner’s address (up to 33 characters).

Address

Enter the second line of this partner’s address (up to 33 characters).

City

Enter this partner’s city (up to 15 characters).

State

Enter this partner’s state (up to 4 characters, automatically converted to upper case).

ZIP

Enter this partner’s ZIP Code (up to 10 characters), including punctuation if applicable. For example, if you enter the ZIP Code as 97202-1115, you must include the hyphen.

Federal ID

Enter this partner’s Federal ID (up to 15 characters), if available. This information is used for reporting purposes.

[Close]

Closes this window and returns you to the main General Ledger window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Previous]

Displays the previous partner or window.

[Next]

Displays the next partner or window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the current partner.

[Help]

Displays the online help system.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new partner, these items prefill with the information you enter (for this session only).

[Clear tab] and [Set tab]

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Partners (Setup menu)

Use to assign numbers to partners for all entities. A partner is someone who has a financial interest in your company’s entities. The ownership percentages for each partner are then entered in the Partners window, which is accessed from the Fiscal Settings window on either the data folder or on a selected prefix, depending on the fiscal entity selected in GL Settings.

Partnership percentages are used during Close Fiscal Year to allocate retained earnings.

Window

Tip You can print partner statements that reflect the percentage of interest each partner has in your entities. Partner statements.

About partners

Accessing fiscal settings

Entering partner percentages

Setting up partners

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Entries - Accounting Method

Use to identify the type of entry you want generated by these entries.

Specifying general ledger company (data folder) settings

Items in this window

Type of Entries

Choose the type of entry you want generated by these entries.

  • Accrual—Creates entries based on the accrual method of accounting.
  • Cash—Creates entries based on the cash basis method of accounting.
  • Both—Creates entries to accommodate both accrual and cash methods of accounting. General Ledger keeps track of both methods simultaneously.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Entries window

Use to create entries in General Ledger. General Ledger entries typically come from other applications such as Accounts Payable and Payroll. Normally only adjusting entries are posted directly to General Ledger.

Changing entries

Correcting suspense account entries

Creating out-of-balance entries

Creating prior year entries for income or expense accounts

Deleting entries

Entering future period transactions

Posting entries

Recording entries

Items In This Window

Accounting Date

Enter the accounting date for this entry. This item prefills with the system date.

The accounting date controls which accounting period is affected by this entry. An accounting date may not be entered for a prior period, if that period is closed, unless the Allow entry to closed period box is marked in GL Settings. The Open/Close Prior Period command may also be used to re-open a closed period in order to make an entry to it.

An accounting date for a future period may be entered in this item; however, General Ledger only posts entries to six future periods. If the date is beyond six future periods, the entries are not posted until the accounting period is advanced.

The accounting date prefills with the previous entry's value but can be changed.

Account

Enter the account number for this entry. You can click [List] to select an account number. The list displays only those accounts entries can be posted to. If an account exists but is not listed, it may be set up as a control account. For more information, see Control accounts in the Help index.

The account number prefills with the previous entry's value but can be changed.

Prefix

Enter the Prefix as A, A-B, or A-B-C for this entry. For example, if Prefix A is 30, Prefix B is 30 and Prefix C is 3, you would enter 30-30-3. You can click [List] to select from a list of prefixes.

The prefix prefills with the previous entry's value but can be changed.

Base Account

Enter the base account for this entry. You can click [List] to select from a list of base accounts.

The base account prefills with the previous entry's value but can be changed.

Debit

Enter the amount to debit this account. If the transaction is a credit, press [Enter] to go to the Credit column. You cannot enter both a debit and a credit on the same entry line.

Credit

Enter the amount to credit this account. If the transaction is a debit, press [Shift + Tab] to go to the Debit column. You cannot enter both a debit and a credit on the same entry line.

Journal

Enter the journal number for this entry. This information prints on ledger reports. You can click [List] to select a journal number. The journal numbers available for selection in the list are set up using the Setup, Journals command.

The journal number prefills with the previous entry's value but can be changed.

Method

Displays the accounting method for this entry if General Ledger is set up to use both accrual and cash account methods.

Reference 1

Enter up to 10 characters of reference information to associate with this entry. Reference information prints on the Current and Year-to-date Ledger reports and can be used for custom reporting.

The reference information prefills with the previous entry's value but can be changed.

The title of this item may be different if changed in Custom Descriptions.

Reference 2

Enter up to 10 characters of reference information to associate with this entry. Reference information prints on the Current and Year-to-date Ledger reports and can be used for custom reporting.

The reference information prefills with the previous entry's value but can be changed.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter a description for the entry, up to 30 characters. The description prefills with the previous entry's value but can be changed.

The description information prints on ledger reports.

Associated prefix

Enter the prefix to prefill for the offsetting entry. For example, if you are entering a $500 debit to account 10-4100 and you want to credit 20-4150, enter 20 in the associated prefix and 4150 in the associated base. When you enter 20-4150, the $500 credit is prefilled.

Associated Base

Enter the base account to prefill for the offsetting entry. For example, if you are entering a $500 debit to account 10-4100 and you want to credit 20-4150, enter 20 in the associated prefix and 4150 in the associated base. When you enter 20-4150, the $500 credit is prefilled.

Account title

Displays the account title of the selected account for the current entry.

Journal

Displays the description of the journal selected for the current entry.

Total debit

Displays the total debit amount for the entries.

Total credit

Displays the total credit amount for the entries.

[Generate]

If an Offsetting entries journal number was entered in journal, and you made entries between prefixes, use to generate the offsetting entries.

[Accept line]

Accepts your entries on the current grid line.

[Cancel] and [Cancel line]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels the entries on the current grid line.

[Finish]

Closes this window and returns to the main General Ledger window.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the current entry.

[Autoset]

Marks the active column with an asterisk, indicating that the column prefills with the previous column entry when a new line begins.

[Accrual/Cash]

Displays the Record Entries - Accounting Method window where you can change the type of entry you want generated by these entries.

[Batch]

Opens the Batch Information window where you can change information for the current batch.

[Help]

Displays the online Help menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals Out of Balance window

Use to view total debits, total credits and the out-of-balance amount for the current entry session. The out-of-balance amount, which is displayed in the Proof column, is the sum of all out-of-balance entries. For example, if one entry is out of balance $100, and another entry is out of balance $500, the total displayed in the Proof column is $600.

Posting out of balances batches

Items In This Window

Entry information

Displays information about the entries created for the current sessions and indicates the out-of-balance amount in the Proof. The out-of-balance amount is the sum of all out-of-balance entries. For example, if one entry is out of balance $100, and another entry is out of balance $500, the total displayed in the Proof column is $600.

[Cancel]

Closes the Totals Out of Balance window and returns you the Record Entries window.

[Previous]

Moves you to the previous Totals Out of Balance window.

[Next]

Moves you to the next Totals Out of Balance window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future Period Warning

The accounting date entered is beyond the Current Period. General Ledger will post entries with an accounting date up to six periods in the future. Press [Yes] to continue or press Yes, and don't warn me again to disable this warning message for the remainder of this session, regardless of prefix. Press [No] to return to the grid without accepting changes.

Items In This Window

[Yes]

Accepts your entries.

[Yes, and don't warn me again]

Accepts your entries. This option prevents this warning message from appearing again during this session.

[No]

Returns to the grid where you can change the entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Entries (Tasks menu)

Use to create entries in General Ledger. Columns prefill when the cursor is in the column. You can override any prefill by entering another value in the column. The entry grid allows you to enter the accounting date, account number (either full account or base and prefix), debit, credit and journal number.

Typically, most General Ledger entries come from other applications such as Accounts Payable and Payroll. Normally only adjusting entries are posted directly to General Ledger.

Windows

Changing entries

Correcting suspense account entries

Creating out-of-balance entries

Creating prior year entries for income or expense accounts

Deleting entries

Entering future period transactions

Posting entries

Recording entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Entries windows

Record Entries

Record Entries - Accounting Method

Totals Out of Balance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base example for Prefix A Base

Base example

The following example illustrates the Base report option. This report prints the report in base account order, and prints a total for each prefix, as applicable.

1000 Cash 100-1000 Cash |
3/11/99 | 14,752.95
3/25/99 | 25,125.97
Total Cash | 39,878.92
200-1000 Cash |
3/10/99 | 42,775.97
Total Cash | 42,775.97
Total Cash | 82,654.89

Note: In the above example, you have the option to force a page break each time a base account changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base example for Prefix AB Base

Base example

The following example illustrates the Base report option. This report prints the report in base account order, and prints a total for each prefix, as applicable.

1000 Cash 100-000-1000 Cash |
3/11/99 | 14,752.95
3/25/99 | 25,125.97
Total Cash | 39,878.92
200-000-1000 Cash |
3/17/99 | 42,775.97
Total Cash | 42,775.97
Total Cash | 82,654.89

Note: In the above example, you have the option to force a page break each time a base account changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base example for Prefix ABC Base

Base example

The following example illustrates the Base report option. This report prints the report in base account order, and prints a total for each prefix, as applicable.

1000 Cash 100-000-000-1000 Cash |
3/11/99 | 14,752.95
3/25/99 | 25,125.97
Total Cash | 39,878.92
200-000-000-1000 Cash |
3/17/99 | 42,775.97
Total Cash | 42,775.97
Total Cash | 82,654.89

Note: In the above example, you have the option to force a page break each time a base account changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base only

If your account format is Base only, the Report order option in Ledger Settings is not available since it doesn't apply. Your account format must contain prefixes or suffixes in order to select sorting/page break options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base-Suffix example

The following example illustrates the Base-Suffix report option. This report sorts and totals by base/suffix only.

100.00 Cash for 00 |
3/11/99 | 14,752.95
3/25/99 | 25,125.97
Total Cash for 00 | 39,878.92
100.01 Cash for 01 |
3/31/99 | 10,000.00
Total cash for 01 | 10,000.00
200.00 Cash for 2.00 |
3/14/99 | 42,775.97
Total Cash for 2.00 | 42,775.97
Grand Totals | 92,654.89

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Base-Suffix options

If your account format is Base-Suffix (Suffix required), you have the option of sorting the ledger reports by Base-Suffix or Suffix-Base. Base-Suffix is the default sort order for the Base-Suffix account format.

Base-Suffix example

Suffix-Base example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A-B-Base options

If your account format is Prefix A-B-Base (Suffix optional), you have the option of sorting the ledger reports by Prefix A or AB-Base, or by Base accounts. Prefix AB-Base is the default sort order for the Prefix A-B-Base account format.

Prefix A-Base example

Prefix AB-Base example

Base example

You may also sort the reports by Prefix A or AB-Owner. When the report order is Prefix-Owner, the full account is replaced by the owners account whenever the account title is printed. If the owners account is blank, the original account is not replaced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A-B-C-Base options

If your account format is Prefix A-B-C-Base (Suffix optional), you have the option of sorting the ledger reports by Prefix A, AB or ABC-Base, or by Base accounts. Prefix ABC-Base is the default sort order for the Prefix A-B-C-Base account format.

Prefix A-Base example

Prefix AB-Base example

Prefix ABC-Base example

Base example

You may also sort the reports by Prefix A, AB or ABC-Owner. When the report order is Prefix-Owner, the full account is replaced by the owners account whenever the account title is printed. If the owners account is blank, the original account is not replaced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A-Base example

The following example illustrates the Prefix A-Base report option. In this example, account 100-5000 is the last 100-level account, which forces a total at Prefix A.

100 Prefix A 100-4200 Retained Earnings |
12/31/99 | 34,759.95
Total Retained Earnings | 34,759.95
100-5000 Income |
12/31/99 | 18,285.97
Total Income | 18,285.97
Total Prefix A | 53,045.92

Note: In the above example, you have the option to force a page break when Prefix A changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A Base example for AB Base

Prefix A-Base example

The following example illustrates the Prefix A-Base report option. In this example, account 100-100-5000 is the last 100-level account, which forces a total at Prefix A.

100 Prefix A 100-000-4200 Retained Earnings |
12/31/99 | 34,759.95
Total Retained Earnings | 34,759.95
100-100-5000 Income |
12/31/99 | 18,285.97
Total Income | 18,285.97
Total Prefix A | 53,045.92

Note: In the above example, you have the option to force a page break when Prefix A changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A Base example for ABC Base

Prefix A-Base example

The following example illustrates the Prefix A-Base report option. In this example, account 100-100-100-5000 is the last 100-level account, which forces a total at Prefix A.

100 Prefix A 100-000-000-4200 Retained Earnings |
12/31/99 | 34,759.95
Total Retained Earnings | 34,759.95
100-100-100-5000 Income |
12/31/99 | 18,285.97
Total Income | 18,285.97
Total Prefix A | 53,045.92

Note: In the above example, you have the option to force a page break when Prefix A changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix A-Base options

If your account format is Prefix A-Base (Suffix optional), you have the option of sorting the ledger reports by Prefix A-Base, or by Base accounts. Prefix A-Base is the default sort order for the Prefix A-Base account format.

Prefix A-Base example

Base example

You may also sort the reports by Prefix A-Owner. When the report order is Prefix-Owner, the full account is replaced by the owners account whenever the account title is printed. If the owners account is blank, the original account is not replaced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix AB-Base example

The following example illustrates the Prefix AB-Base report option. In this example, account 100-100-5000 is the last 100-level account, which forces a total at Prefix A. Notice that the report totals for Prefix B when Prefix B changes and when Prefix A changes.

100 Prefix A 100-000 First Prefix B 100-000-4200 Retained Earnings |
12/31/99 | 34,759.95
Total Retained Earnings | 34,759.95
Total First Prefix B | 34,759.95
100-100 Second Prefix B 100-100-5000 Income |
12/31/99 | 18,285.97
Total Income | 18,285.97
Total Second Prefix B | 18,285.97
Total Prefix A | 53,045.92

Note: In the above example, you have the option to force a page break when Prefix A or Prefix B changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix AB Base example for ABC Base

Prefix AB-Base example

The following example illustrates the Prefix AB-Base report option. In this example, account 100-100-100-5000 is the last 100-level account, which forces a total at Prefix A. Notice that the report totals for Prefix B when Prefix B changes and when Prefix A changes.

100 Prefix A 100-000 First Prefix B 100-000-000-4200 Retained Earnings |
12/31/99 | 34,759.95
Total Retained Earnings | 34,759.95
Total First Prefix B | 34,759.95
100-100 Second Prefix B 100-100-100-5000 Income |
12/31/99 | 18,285.97
Total Income | 18,285.97
Total Second Prefix B | 18,285.97
Total Prefix A | 53,045.92

Note: In the above example, you have the option to force a page break when Prefix A or Prefix B changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix ABC-Base example

The following example illustrates the Prefix ABC-Base report option. In this example, account 100-100-100-5000 is the last 100-level account, which forces a total at Prefix A. Notice that Prefix B totals whenever Prefix A or B changes; Prefix C totals whenever A, B or C changes.

100 Prefix A 100-000 First Prefix B 100-000-000 First Prefix C 100-000-000-4200 Retained Earnings |
12/31/99 | 34,759.95
Total Retained Earnings | 34,759.95
Total First Prefix C | 34,759.95
Total First Prefix B | 34,759.95
100-100 Second Prefix B 100-100-100 Second Prefix C 100-100-100-5000 Income |
12/31/99 | 18,285.97
Total income | 18,285.97
Total Second Prefix C | 18,285.97
Total Second Prefix B | 18,285.97
Total Prefix A | 53,045.92

Note: In the above example, you have the option to force a page break when Prefix A, Prefix B or Prefix C changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sorting options for ledger reports

You can choose how to sort the current and year-to-date ledger reports, and determine when titles/totals/page breaks occur, by selecting the applicable Report order option in GL Settings (Ledger Settings). The options available depend on the account format set up in Custom Descriptions. For an explanation of your Report order options, click on the item that corresponds to your account format.

Base only (no Suffix)

Base-Suffix (Suffix required)

Prefix A-Base (Suffix optional)

Prefix A-B-Base (Suffix optional)

Prefix A-B-C-Base (Suffix optional)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Suffix-Base example

The following example illustrates the Suffix-Base report option. This option sorts and totals by suffix, and by base account within each suffix.

00 Suffix 100.00 Cash for 00 |
3/11/99 | 14,752.95
3/25/99 | 25,125.97
Total Cash for 00 | 39,878.92
200.00 Cash for 2.00 |
3/14/99 | 42,775.97
Total Cash for 2.00 | 42,775.97
Total Suffix 00 | 82,654.89
01 Suffix |
100.01 Cash for 01 |
3/31/99 | 10,000.00
Total Cash for 01 | 10,000.00
Total Suffix 01 | 10,000.00
Grand Totals | 92,654.89

Note: In the above example, you have the option to force a page break each time a suffix changes, if desired. This option is selected in Page Break Control in the Ledger Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reports window

Use to identify the type of entries (cash or accrual) to include when printing a General Ledger report. This window opens if the Accounting Method in GL Settings is set to Both.

Specifying general company (data folder) settings

Specifying General Ledger settings

Items in this window

Accounting Method

Choose the type of entries to include in the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Ledger - Print Selection window

Use to modify print options before printing a Current Ledger report. The Printer Information area displays the current printer and page setup information.

About printing a future-period ledger report

About printing a prior-period ledger report

How the current ledger report works

Printing from a print selection window

Printing Troubleshooter

Sorting ledger reports

Sorting options for ledger reports

Items in this window

Report date

Enter the date to print on the report. This item prefills with the system date but can be changed.

The Report date is used for informational purposes only; it does not determine the detail that prints on the report. The Report date can be helpful if you have printed several ledger reports and you need to make sure you are looking at the latest one.

Modify end date

To modify an end date for the report, mark this box. Modifying an end date enables you to include only those entries from the start of the current period through a date which is prior to the end of the current period. For example, if your current period is January 1999, and you want to print only those entries made through January 15th, enter 01-15-1999.

If you want to include all entries from the start of the current period through the end of the current period, leave this box blank.

End date

Enter the end date for the report. This item is only available if you checked the Modify end date box.

The end date modified must be within the current period. If you enter an end date that is not within the current period, no entries are included on the report.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens a Ranges window to modify a range of accounts to access during processing. [Ranges] displays with asterisks if ranges are modified.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Year-to-date Ledger - Print Selection window

Use to specify print options before printing a Year-to-date Ledger report. The Printer Information area displays the current printer and page setup information.

About printing a future-period ledger report

About printing a prior-period ledger report

How the year-to-date ledger report works

Printing a year-to-date ledger report as of a specified date

Printing from a Print Selection window

Printing Troubleshooter

Sorting ledger reports

Sorting options for ledger reports

Items in this window

Report date

Enter the date to print on the report. This item prefills with the system date but can be changed.

The Report date is used for informational purposes only; it does not determine the detail that prints on the report. The Report date can be helpful if you have printed several ledger reports and you need to make sure you are looking at the latest one.

Modify date range

To set up a date range for the report, mark this box. If this box is not marked, the following default dates are used:

  • The default start date is the start date of the current fiscal year.
  • The default end date is the end date of the current period.

Start date

Enter the start date for the report. This item is only available if the Modify date range box was marked.

The start date can be any date within the past two years or within the next six months. Both the start date and the end date must be within the same fiscal year.

If the start date entered is not a period start date, it is automatically adjusted to the period start date for the period in which it falls. For example, a start date of 5/15/99 is adjusted to 5/1/99. The adjusted date appears on the Year-to-date Ledger report with an asterisk (*) beside it to indicate that the date was changed.

End date

Enter the end date for the report. This item is only available if the Modify date range box was marked.

The end date can be any date greater than or equal to the start date, but not more than six periods beyond your current period.

Both the start date and the end date must be within the same fiscal year.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens a Ranges window to modify a range of accounts to access during processing. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Sets up, views, or clears conditions which limit the records included in processing. [Conditions] displays with asterisks if conditions exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


End date modified

The following indicates how the total line for each account is calculated when an end date is specified for the Current Ledger report.

  • Beginning Balance total — Current balance from the account record minus current activity from the account record.
  • Debit total — Sum of all debit entries.
  • Credit total — Sum of all credit entries.
  • Ending Balance total — Beginning balance plus credit and debit totals, based on the specified end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


For a future year to date ledger

For a future-period year-to-date ledger

The following indicates how the total line for each account is calculated for a future-period Year-to-date Ledger. The calculations outlined below assume a specified end date that is the period-end date of the future period.

  • Beginning Balance total — Current balance minus the activity from the account record of each period in the date range.
  • Debit total — Sum of all debit entries.
  • Credit total — Sum of all credit entries.
  • Ending Balance total — Current balance plus the activity from the account record of the periods between the current period and the specified end date. For example, if you are printing a future-period Year-to-date Ledger for 1/1/99 through 9/30/99, and your current period is July, 1999, the ending balance total equals the current balance, plus the August and September activity from the account record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


For a prior month year to date ledger

For a prior-period year-to-date ledger

The following indicates how the total line for each account is calculated for a prior-period Year-to-date Ledger report. The calculations outlined below assume a specified end date that is the period-end date of the prior period.

  • Beginning Balance total — Current balance minus the activity from the account record of each period in the date range.
  • Debit total — Sum of all debit entries.
  • Credit total — Sum of all credit entries.
  • Ending Balance total — Current balance minus the activity from the account record of the periods following the specified prior period. For example, if you are printing a prior-period Year-to-date Ledger for 1/1/99 through 5/31/99, and your current period is July, 1999, the ending balance total equals the current balance, minus the June and July activity from the account record.

Note: If you are using the Year-to-date Ledger command to print a Current Ledger for a prior-period, the total lines are calculated as outlined above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How the current ledger report works

Accounts that have non-zero current balances, non-zero current activity, or current period entries are included on the Current Ledger report. For each account included on the Current Ledger report, an account overline, detail entries and a total line prints.

If your account format includes prefixes or suffixes, you can choose an alternate sorting option, and determine when titles/totals/page breaks occur.

Use File > Company Settings > GL Settings, to determine the transaction files that are used for the report (e.g., Current only, History only, or Current and History). These settings could affect the data that prints on the report, depending on whether entries have been moved from the current file to a history file.

The information included on the Current Ledger report appears as follows:

  • The account overline contains the account number and description.
  • The entries include only those entries that fall within the current period, or within the current period and the modified end date.
  • The total line contains the beginning balance, the entry totals (debits and credits), and the ending balance. Two different methods are used to calculate the ending balance, depending on whether an end date is modified.

If an end date is modified

If no end date is modified

Note: Exclamation points (!!) print next to the Ending Balance of the account total when the activity on the account record is not equal to the sum of the entries that print on the report.

About intercompany accounting

About printing a future-period ledger report

About printing a prior-period ledger report

Exclamation points on ledger reports

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Sorting ledger reports

Specifying ledger settings

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How the month-end total line is calculated

The following indicates how the month-end total line is calculated for the Year-to-date Ledger report.

  • Beginning Balance — The fiscal year beginning balance is determined by taking the current balance and subtracting the current year activity from the account record. For example, if the current period ends 3-31-99, activity for January, February and March is subtracted from the current balance to obtain the beginning balance as of 1-1-99.
  • Debit total — Sum of all debit entries for the month.
  • Credit total — Sum of all credit entries for the month.
  • Ending balance — The ending balance for each month is determined by taking the calculated fiscal year beginning balance (as described above) and adding the sum of the appropriate monthly activity from the account. For example, the February ending balance is calculated by taking the fiscal year beginning balance and adding January and February activity.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How the year-to-date ledger report works

For each account included in the Year-to-date Ledger report, an account overline, detail monthly entries, month-end subtotals, and a year-to-date total line prints.

If your account format includes prefixes or suffixes, you can choose a an alternate sorting option, and determine when titles/totals/page breaks occur. For more information, see Sorting ledger reports in Related Topics below.

Use File > Company Settings > GL Settings, to determine the transaction files that are used for the report (e.g., Current only, History only, or Current and History). These settings could affect the data that prints on the report, depending on whether entries have been moved from the current file to a history file.

The information included on the Year-to-date Ledger report appears as follows:

  • The account overline contains the account number and description.
  • The detail monthly entries include only those entries that fall within the current year-to-date period, or within the start of the specified month and the end of the specified month.
  • The month-end subtotals only print for those months containing entries. The month-end total line contains the beginning balance, the entry totals, and the ending balance.

How the month-end total line is calculated

  • The year-to-date total line is the total for all of the months included, depending on the date range specified:

If no date range is specified

If date range is for a prior period

If date range is for a future period

If specified end date is not a period-end date

Notes:

  • If the report is run for a prior year, the methods above are used to calculate the Beginning Balance and Ending Balance; however, the balance at year-end one year ago is substituted for the current balance.
  • Exclamation points (!!) print next to the Ending Balance of the account total when the activity on the account record is not equal to the sum of the entries that print on the report.

About printing a future-period ledger report

About printing a prior-period ledger report

Exclamation points on ledger reports

Sorting ledger reports

Specifying ledger settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying dates for current ledger reports

To Modify an end date for the current ledger report, mark the Modify end date box on the Print Selection window prior to printing the report. Modifying an end date on the current ledger report enables you to include only those entries from the start of the current period through a date which is prior to the end of the current period. For example, if your current period is January 1999, and you want to print only those entries made through January 15th, enter 01-15-99.

If you want to include all entries from the start of the current period through the end of the current period, leave the Modify end date box blank.

For more information, see How the current ledger report works.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying dates for year-to-date ledger reports

To set up a date range for the year-to-date ledger report, mark the Modifying date range box on the Print Selection window prior to printing the report. If this box is not marked, the following default dates are used for the year-to-date ledger report:

  • The default start date is the start date of the current fiscal year.
  • The default end date is the end date of the current period.

For more information, see How the year-to-date ledger report works.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No date range specified

The following indicates how the total line for each account is calculated when no end date is specified for the Year-to-date Ledger report.

  • Beginning Balance total — Current balance minus the activity from the account record of each period of the current fiscal year.
  • Debit total — Sum of all debit entries.
  • Credit total — Sum of all credit entries.
  • Ending Balance total — Current balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No end date modified

The following indicates how the total line for each account is calculated when no end date is specified for the Current Ledger report.

  • Beginning Balance total — Current balance from the account record minus current activity from the account record.
  • Debit total — Sum of all debit entries.
  • Credit total — Sum of all credit entries.
  • Ending Balance total — Current balance from the account record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About printing a future-period ledger report

To print either a Current or a Year-to-date Ledger report for a future period, use the Year-to-date Ledger command from the Reports menu, and enter a date range as follows:

  • Current Ledger for future period — To print a Current Ledger for a future period, enter a date range for the future period. For example, if your fiscal year runs from 1-1-99 through 12-31-99, and your current period ends 6-30-99, to print next month's Current Ledger, enter 7-1-99 through 7-31-99 as your date range.
  • Year-to-date Ledger for a future period — To print a Year-to-date Ledger for a future period, enter a date range for the future year-to-date period. For example, if your fiscal year runs from 1-1-99 through 12-31-99, and your current period ends 6-30-99, to print next month's Year-to-date Ledger, enter 1-1-99 through 7-31-99 as your date range.

About intercompany accounting

How the year-to-date ledger report works

Printing a year-to-date ledger report as of a specified date

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About printing a prior-period ledger report

To print either a Current or a Year-to-date Ledger report for a prior period, use the Year-to-date Ledger command from the Reports menu, and enter a date range as follows:

  • Current Ledger for a prior period-- To print a Current Ledger for a prior period, enter a date range for the prior period. For example, if your fiscal year runs from 1-1-99 through 12-31-99, and your current period ends 6-30-99, to print last month's Current Ledger, enter 5-1-99 through 5-31-99 as your date range.
  • Year-to-date Ledger for a prior period -- To print a Year-to-date Ledger for a prior period, enter a date range for the prior year-to-date period. For example, if your fiscal year runs from 1-1-99 through 12-31-99, and your current period ends 6-30-99, to print last month's Year-to-date Ledger, enter 1-1-99 through 5-31-99 as your date range.

About intercompany accounting

How the year-to-date ledger report works

Printing a year-to-date ledger report as of a specified date

Printing intercompany ledger reports

Printing intercompany trial balance reports

Printing the intercompany verification report

Verifying intercompany information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report date

Enter the date to print on the report. This item prefills with the system date but can be changed.

The Report date is used for informational purposes only; it does not determine the detail that prints on the report. The Report date can be helpful if you have printed several ledger reports and you need to make sure you are looking at the latest one.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specified end date is not a period-end date

The following indicates how the total line for each account on the Year-to-date Ledger is calculated when the specified end date is not the period-end date.

  • Beginning Balance total — Current balance minus the activity from the account record of each period in the date range.
  • Debit total — Sum of all debit entries.
  • Credit total — Sum of all credit entries.
  • Ending Balance total — Beginning balance for the last period in the date range, plus the sum of the debit and credit entries posted to the last period, through the specified end date. For example, if you are printing a prior period Year-to-date Ledger for 1/1/99 through 3/15/99, the ending balance equals the beginning balance for March, plus those entries posted March 1 through March 15.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account Setup - General Information window

Account Setup window

Use to set up and view accounts.

Account Setup tabs

Set up control account types

Setting up accounts

Setting up control accounts

Items In This Window

Account

Enter the account number. You can click [List] to select an account number.

Tip: Account records can be linked to issues using Tools > New Issue.

Title

Enter a name for this account (up to 40 characters). Examples: Cash or Retained Earnings. The account title prefills from the base account title, but can be changed.

Note: If you run consolidated Financial Statements, and the account titles for the accounts consolidated are different, the base account title prints on the consolidated Financial Statements.

General tab

Account Type

Select the type of account being defined. The account type is used for processing and reporting, and can affect the amount closed to retained earnings. For example, if an income statement account is incorrectly set up as an asset or liability account, or if a balance sheet account is incorrectly set up as an income, cost or expense account, this results in an incorrect retained earnings calculation.

Only Income, Cost, Expense and Other income account types are used to calculate the amount closed to retained earnings.

This item prefills from the base account, but can be changed.

Intercompany status

Select whether this account is an intercompany payable or intercompany receivable account. If you do not want this account to be included in intercompany related reports, inquiries, and account lists, select Not Intercompany. To use this account for both intercompany payable and intercompany receivable entries, select Both.

Store budgets

Mark this box to specify that this account stores budget amounts. If the Store budgets box is not marked, this account is not available for selection when creating budgets.

This item prefills from the base account, but can be changed.

Store debit activity

Mark this box to specify that this account stores debit activity. General Ledger then stores debit activity for one current period, 23 prior periods and six future periods. This allows you to print debit and credit activity on financial statements. General Ledger computes credit activity by subtracting the debit activity from the net activity.

This item prefills from the base account, but can be changed.

Control account

To specify an account as a control account, mark this box. This item prefills from the base account, but can be changed.

A control account is normally used for entries created in another application such as Accounts Payable or Payroll. By specifying a General Ledger account as a control account, entries cannot be made to the account directly in General Ledger, unless you also mark the Allow entry in GL box on the account. This assures that the control account is in balance with the interfacing applications. For example, the Accounts Payable account in General Ledger should equal the total of all outstanding vendor amounts.

Tip: The Allow entry in GL box is available only if the Use control account types box is marked in GL Settings.

Allow entry in GL

Mark this box if you want to be allowed to create entries to this account in General Ledger. This item is only available if this is a control account and the Use control account types box is marked in GL Settings.

This item prefills from the base account, but can be changed.

Summarize activity on ledger

Mark this box if you want to summarize account activity on the ledger by journal and date.

Tips:

  • This item is enabled if the GL Settings - Ledger Settings > Summarize account activity by journal and date is set to Accounts marked 'Summarize activity on ledger'.
  • This item is disabled if the Summarize account activity by journal and date is set to no accounts or all accounts.

Control Account Settings - Account type selection

To control where this account may be used in other applications, select the account type you want associated with this account. For example, the use of the Accounts Payable liability account could be limited to only those locations where that account should be used (e.g., the credit entry for an invoice in Accounts Payable invoice entry).

This item prefills from the base account, but can be changed.

Control Account Settings - Message selection

Select what type of message displays when an invalid control account is entered (e.g., a revenue control account is entered as the Accounts Payable account during invoice entry):

  • No Warning Message - No message displays. The account is accepted as entered.
  • Warning Message - A warning message displays. You can override the message by clicking [Yes] at Do you want to continue?.
  • Error Message - An error message displays. You cannot proceed until you enter a valid control account.

This item prefills from the base account, but can be changed.

Owners Account

Enter the owners (or alternate) account, up to 25 characters. If desired, the Owners Account can be printed in place of your own account number on financial statements. This can be useful if the owner prefers using a different chart of accounts, as the format of the Owners Account does not have to have any correlation to your own account format.

Fiscal Percent

Enter the percentage (up to 3.6 digits) used to calculate the amount of earnings to be distributed to this retained earnings account when you close the fiscal year. When entering the fiscal percent, the decimal point is inserted automatically when whole numbers are entered (e.g., 50, 80, etc.); however, you must enter the decimal point when entering fractional percentages (e.g. 25.5, 50.75, etc.).

Fiscal percents can be used if you have multiple retained earnings accounts and you would like to have a certain percentage of the earnings distributed to each of the accounts. If both fiscal percents AND partner percents (on the Fiscal Settings, Partners window) exist, during Close Fiscal Year the partner percents will override fiscal percents to distribute the retained earnings.

Balances (Accrual)/Balances (Cash)/Activity (Cash) tab

Activity

Stores debit activity for the account's current period, six future periods, and 23 prior periods. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warnings

  • To ensure the validity of these amounts, we recommend using Post Entries to post adjusting entries.
  • These totals should NOT be adjusted manually or the totals will not equal the total of your entries for the period.
  • The amounts are maintained by the system and are posted based on accounting dates and period ending dates.

Activity (Accrual) /Balances (Cash) tab

Current balance

Accumulates the current account balance as of the period end date. If this is an income statement account, this item stores the year-to-date balance. If this is a balance sheet account, this item stores the to-date balance.

This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Future balance

Accumulates the sum of the current balance and future activity. Future activity consists of six future periods only. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Balance 1 year ago

Stores the balance as of the same period last year. For example, if your period ending date is 3/31/99, Balance 1 year ago displays the balance as of 3/31/98. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 1 year ago

Stores the fiscal year end balance from last year. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 2 years ago

Stores the fiscal year end balance from 2 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 3 years ago

Stores the fiscal year end balance from 3 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 4 years ago

Stores the fiscal year end balance from 4 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 5 years ago

Stores the fiscal year end balance from 5 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 6 years ago

Stores the fiscal year end balance from 6 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 7 years ago

Stores the fiscal year end balance from 7 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 8 years ago

Stores the fiscal year end balance from 8 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 9 years ago

Stores the fiscal year end balance from 9 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end 10 years ago

Stores the fiscal year end balance from 10 years ago. This balance is prior to closing the fiscal year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Prior year's adjustment

Accumulates adjustments made to a prior year. If you adjust an income or expense account, the entry must be posted and then the adjustment must be closed to retained earnings. This item can only be changed if the Audit setup activity box is marked in Tools > Options.

Warning This item is maintained by the system and should NOT be changed manually.

YTD net change

Accumulates the sum of the debit and credit activity for the year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

YTD net change 1 yr ago

Accumulates the year-to-date sum of the debit and credit activity as of the same period 1 year ago. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Debit Balances (Accrual)/Debit Balances (Cash) tab

YTD debits

Stores the year-to-date total debits for this account. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

YTD debits 1 year ago

Stores the year-to-date total debits from one year ago for this account. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Year end debits 1 year ago

Stores the fiscal year end total debits for the previous year. This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warning This item is maintained by the system and should NOT be changed manually.

Debit Balances (Accrual) tab

Activity

Stores debit activity for the account's current period, six future periods, and 23 prior periods. The amounts are used for producing comparative financial statements and other reports.

This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warnings

  • To ensure the validity of these amounts, Sage recommends using Post Entries to post adjusting entries.
  • These totals should NOT be adjusted manually or the totals will not equal the total of your entries for the period.
  • The amounts are maintained by the system and are posted based on accounting dates and period ending dates.

Debit Activity (Cash) tab

Activity

Stores debit activity for the account's current period, six future periods, and 23 prior periods. The amounts are used for producing comparative financial statements and other reports.

This item can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warnings

  • To ensure the validity of these amounts, Sage recommends using Post Entries to post adjusting entries.
  • These totals should NOT be adjusted manually or the totals will not equal the total of your entries for the period.
  • The amounts are maintained by the system and are posted based on accounting dates and period ending dates.

[Close]

Closes the current window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Save]

Saves your entries for the window.

[Previous]

Displays the previous account or window.

[Next]

Displays the next account or window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

[Delete]

Deletes the current item.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new account, these items prefill with the information you enter (for this session only).

[Help]

Opens the online help system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account Setup tabs

Activity

Balances

Custom Fields

Debit Activity

Debit Balances

General

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts (Setup menu)

Use to set up and modify information for each account in your chart of accounts. These accounts store general information, period activity, and balances.

Window

Setting up an account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Activity tab (Account Setup window)

Use to store account activity for the account's six future periods, current period, and 23 prior periods. The amounts are used for producing comparative financial statements and other reports. This tab identifies the activity as either cash or accrual depending on the accounting method you are using. If you are using both accounting methods, two activity tabs are available, one for cash activity and one for accrual activity.

The information on this tab can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warnings

  • To ensure the validity of these amounts, Sage recommends using Post Entries to post adjusting entries.
  • These totals should NOT be adjusted manually or the totals will not equal the total of your entries for the period.
  • The amounts are maintained by the system and are posted based on accounting dates and period ending dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Balances tab (Account Setup window)

Use to store account balance information. The amounts are used for financial statements and General Ledger reports. This tab identifies the balances as either cash or accrual depending on the accounting method you are using. If you are using both accounting methods, two balances tabs are available, one for cash balances and one for accrual balances.

The information on this tab can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Note: The year-end balances reflect the ending balances prior to running Close Fiscal Year.

Warning The activity and balances totals are maintained by the system and should NOT be changed manually.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Account Setup window)

Use to enter unique information for a specific account. Use Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Debit Activity tab (Account Setup window)

Use to store debit activity for the account's six future periods, current period, and 23 prior periods. The amounts are used for tracking cash flow balances for financial statements.

This tab identifies the debit activity as either cash or accrual depending on the accounting method you are using. If you are using both accounting methods, two debit activity tabs are available, one for cash activity and one for accrual activity.

The information on this tab can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Warnings

  • To ensure the validity of these amounts, Sage recommends using Post Entries to post adjusting entries.
  • These totals should NOT be adjusted manually or the totals will not equal the total of your entries for the period.
  • The amounts are maintained by the system and are posted based on accounting dates and period ending dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Debit Balances tab (Account Setup window)

Use to produce cash flow financial statements. This tab identifies the balances as either cash or accrual depending on the accounting method you are using. If you are using both accounting methods, two debit balances tabs are available, one for cash balances and one for accrual balances.

The information on this tab can only be changed if the Audit setup activity box is marked in Tools > Options. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Note: The year-end balances reflect the ending balances prior to running Close Fiscal Year.

Warning The activity and balances totals are maintained by the system and should NOT be changed manually.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Account Setup window)

Use to set up and view general descriptive information for a specific account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Journal Setup window

Use to set up and change journal information. Journal numbers are used on General Ledger entries to classify and group the entries for auditing and reporting purposes.

Setting up auto-reversing journals

Setting up journals

Setting up offsetting entries journals

Setting up recurring journals

Items In This Window

Journal number

Enter a number to identify the journal (up to 2 digits). This number is stored on entries and can be used in reports and inquiries. You can click [List] to select from a list of journal numbers.

Title

Enter a descriptive title for this journal (up to 30 characters).

Abbreviation

Enter an abbreviation to identify the journal (up to 4 characters). For example, the abbreviation for Accounts Payable Check Journal might be APCK.

Journal abbreviations appear on Current and Year-to-date Ledger reports, and can be used on reports and inquiries.

Increment reference 1

Mark this box to have Reference 1 increment by one each time an entry is created.

Offsetting entries journal

Mark this box to define this journal as an offsetting entries journal. When you create entries using an offsetting entries journal, General Ledger automatically generates offsetting entries between prefixes.

This item is only available if the Offsetting Entries box was marked in GL Settings (Processing Options).

For more information, see Offsetting entries in the Help index.

Journal Type

Select the type of journal being defined:

  • Standard journal — Use for all entries except recurring or auto reversing entries.
  • Recurring journal — Use for entries that have identical information for each accounting period. For example, prepaid insurance expense or depreciation.
  • Auto Reversing journals - Use for entering expenses that need to be entered temporarily and then reversed out. For example, certain accrued expenses can be entered before financial statements are printed to give a more accurate picture of net income/loss. Those expenses can then be reversed out when the actual expenses are entered so there won't be a duplication.

There are two types of Auto Reversing journals:

  • Reverse entry - reverses a debit by creating a negative debit.
  • Opposite entry - reverses a debit by creating a credit.

[Cancel]

Closes this window without saving any of the current entries.

[Save]

Saves your entries for the window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Previous]

Displays the previous journal or window.

[Next]

Displays the next journal or window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the current item.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new journal, these items prefill with the information you enter (for this session only).

[Clear tab] and [Set tab]

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Journals (Setup menu)

Use to create and modify journal information. Journal numbers are used on General Ledger entries to classify and group the entries for auditing and reporting purposes. Specific journals need to be set up for recurring, auto reversing and offsetting entries.

Window

Setting up auto-reversing journals

Setting up journals

Setting up offsetting entries journals

Setting up recurring journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarize Transactions - Print Selection window

Use to select print options for the Summarize Transactions report. The Printer Information area displays the current printer and page setup information.

About summarized transactions

Summarizing transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarize Transactions (Tasks menu)

Use to combine unposted entries into one entry. As General Ledger is processing each account, it groups entries together that have the same characteristics, summarizes the information, and places the summarized entry in another file. The entries that are not summarized are also copied to the new file so that the resulting file is complete.

All summarized entries have the same account number, accounting date, accounting method, journal number, batch, references, and entry type (debit or credit). Additional summarizing options, such as vendor or invoice, can be defined in GL Settings [Processing Options].

About summarized transactions

Summarizing transactions

Summarize transactions - print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.